/* This Stata program was automatically generated by Stat/Transfer ver.15.1.1269.0829 */

/* ENCODING CP1252 */

/* The following line should contain the complete path and name of your raw data file */
local dat_name "UPDATE LOCATION OF DATA FILE/NSDUH_2019_ASCII.txt"

/* The following line should contain the path to your output '.dta' file */
local dta_name "UPDATE LOCATION/NSDUH_2019.dta"

/* The following line should contain the path to the data dictionary file */
local dct_name "UPDATE LOCATION/NSDUH_2019_Setup_ASCII_to_STATA.dct"

infile using "`dct_name'", using("`dat_name'") clear 

#delimit ;
 label define cigever
   1 "1 - Yes"
   2 "2 - No";

 label define cigofrsm
   1 "1 - Definitely Yes"
   2 "2 - Probably Yes"
   3 "3 - Probably Not"
   4 "4 - Definitely Not"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define cigwilyr
   1 "1 - Definitely Yes"
   2 "2 - Probably Yes"
   3 "3 - Probably Not"
   4 "4 - Definitely Not"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define cigtry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARETTES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED";

 label define cigyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED CIGARETTES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  29 "29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN"
  91 "91 - NEVER USED CIGARETTES";

 label define CIG30USE
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CG30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CIG30AV
   1 "1 - Less than one cigarette per day"
   2 "2 - 1 cigarette per day"
   3 "3 - 2 to 5 cigarettes per day"
   4 "4 - 6 to 15 cigarettes per day"
   5 "5 - 16 to 25 cigarettes per day"
   6 "6 - 26 to 35 cigarettes per day"
   7 "7 - More than 35 cigs per day"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CIG30BR2
 101 "101 - Basic"
 102 "102 - Benson & Hedges"
 104 "104 - Camel"
 105 "105 - Capri"
 107 "107 - Doral"
 109 "109 - GPC"
 110 "110 - Kent"
 111 "111 - Kool"
 112 "112 - Marlboro"
 113 "113 - Merit"
 114 "114 - Misty"
 115 "115 - Monarch"
 116 "116 - Montclair"
 118 "118 - Newport"
 119 "119 - Pall Mall"
 120 "120 - Parliament"
 121 "121 - Private Label"
 122 "122 - Salem"
 125 "125 - Virginia Slims"
 126 "126 - Winston"
 128 "128 - Barclay"
 130 "130 - Best Value"
 132 "132 - Bugler"
 141 "141 - L & M"
 142 "142 - Lucky Strike"
 144 "144 - Maverick"
 147 "147 - Old Gold"
 149 "149 - Pyramid"
 158 "158 - Top"
 160 "160 - True"
 161 "161 - American Spirit"
 175 "175 - Djarum cigarettes, Djarum Splash"
 178 "178 - Dunhill cigarettes"
 179 "179 - Eagle"
 183 "183 - First Class"
 402 "402 - Backwoods"
 404 "404 - Black & Mild"
 423 "423 - Swisher Sweets"
 492 "492 - Prime Time Little Cigars"
 527 "527 - Dark Horse pipe tobacco"
 810 "810 - Electronic/smokeless cigarette; otherwise unspcfd"
 832 "832 - JUUL"
1001 "1001 - Nat Sherman cigarettes"
1008 "1008 - Rave cigarettes"
1018 "1018 - USA Gold"
1020 "1020 - Waves"
1029 "1029 - Tourney"
1040 "1040 - Smokin Joes cigarettes"
1041 "1041 - Sonoma"
1064 "1064 - Seneca, cigarette company brand unspcfd"
1083 "1083 - Liggett Select"
1086 "1086 - Smoker Friendly cigarettes"
1092 "1092 - Native"
1112 "1112 - Kentucky s Best"
1139 "1139 - 305 s cigarettes"
1221 "1221 - Cheyenne cigarettes"
1227 "1227 - Gambler"
1268 "1268 - Decade"
1276 "1276 - Fortuna"
1277 "1277 - Berley"
1296 "1296 - King Mountain"
1308 "1308 - Peter Stokkebye"
1313 "1313 - Criss cross"
1317 "1317 - Complete"
1318 "1318 - Signal cigarettes"
1324 "1324 - Kentucky Select"
1335 "1335 - Good stuff"
1344 "1344 - Edgefield"
1346 "1346 - Largo cigarette"
1349 "1349 - Ohm rolling tobacco"
1359 "1359 - Timeless Time"
1361 "1361 - Time"
1376 "1376 - Crown"
1412 "1412 - Traffic"
1420 "1420 - THIS"
1421 "1421 - L Ducat, LD"
1998 "1998 - Roll-your-own cigarette; brand unspecified"
1999 "1999 - Cigarette; brand otherwise unspecified"
3999 "3999 - Snuff; brand otherwise unspecified"
4455 "4455 - Talon"
4999 "4999 - Cigar/Cigarillo; brand otherwise unspecified"
5999 "5999 - Pipe tobacco; brand otherwise unspecified"
8999 "8999 - Tobacco replacement or tobacco-like product"
9000 "9000 - Did not confirm after 3 passes thru brand Qs"
9991 "9991 - NEVER USED CIGARETTES"
9993 "9993 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define CIG30TPE
   1 "1 - Lights"
   2 "2 - Ultra Lights"
   3 "3 - Mediums"
   4 "4 - Full Flavor"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CIG30MEN
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CIG30MLN
   1 "1 - Shorts"
   2 "2 - Regulars or king-sized"
   3 "3 - 100s"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CIG30RO2
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigdlymo
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cigage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARETTES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cigdlyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED CIGARETTES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigdlmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CIG100LF
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define smklssevr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define smklsstry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SMOKELESS TOBACCO"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define smklssyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED SMOKELESS TOBACCO"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define smklssmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED smokeless tobacco"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define smklssrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  29 "29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN"
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define SMKLSS30N
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  93 "93 - DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define SMKLSS30E
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  93 "93 - DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigarevr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cigartry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define cigaryfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED CIGARS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigarmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED CIGARS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigarrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  29 "29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN"
  39 "39 - Used within the past 3 years LOGICALLY ASSIGNED"
  91 "91 - NEVER USED CIGARS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CGR30USE
  91 "91 - NEVER USED CIGARS"
  93 "93 - DID NOT USE CIGARS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CI30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED CIGARS"
  93 "93 - DID NOT USE CIGARS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CGR30BR2
 112 "112 - Marlboro"
 401 "401 - Antonio y Cleopatra"
 402 "402 - Backwoods"
 404 "404 - Black & Mild"
 405 "405 - Captain Black"
 408 "408 - Dutch Masters"
 411 "411 - Garcia y Vega"
 412 "412 - Havatampa"
 413 "413 - King Edward"
 414 "414 - La Corona"
 416 "416 - Macanudos"
 418 "418 - Partagas"
 419 "419 - Phillies"
 423 "423 - Swisher Sweets"
 426 "426 - White Owl"
 428 "428 - Winchester"
 429 "429 - Al Capone"
 431 "431 - Arturo Fuente"
 432 "432 - Ashton"
 437 "437 - Blackstone"
 443 "443 - Cohiba cigars"
 448 "448 - Cuban cigars; brand unspecified"
 449 "449 - Cubana; brand unspecified"
 451 "451 - Davidoff cigars"
 476 "476 - La Gloria Cubana"
 479 "479 - La Flor Dominicana"
 486 "486 - Montecristo"
 488 "488 - Optimo"
 490 "490 - Padron"
 492 "492 - Prime Time Little Cigars"
 494 "494 - Punch"
 496 "496 - Romeo y Julieta"
1999 "1999 - Cigarette; brand otherwise unspecified"
4018 "4018 - Nat Sherman cigars"
4054 "4054 - Acid"
4064 "4064 - Djarum cigarillos"
4072 "4072 - K. Hansotia Gurhka"
4110 "4110 - Drew Estates"
4136 "4136 - Markers Mark"
4175 "4175 - Perdomo"
4192 "4192 - Smoker s Choice little cigars"
4245 "4245 - Oliva O"
4265 "4265 - Cheyenne little cigars"
4266 "4266 - Java"
4309 "4309 - Isla Del Sol"
4347 "4347 - Game"
4357 "4357 - NUb"
4361 "4361 - Good Times"
4367 "4367 - Clipper little cigars"
4391 "4391 - Zig Zag cigarillos"
4454 "4454 - Criss Cross cigars"
4455 "4455 - Talon"
4458 "4458 - 305 s cigars"
4476 "4476 - Seneca cigar"
4484 "4484 - Show"
4496 "4496 - Jackpot cigars"
4513 "4513 - My Father"
4548 "4548 - Fronto King"
4999 "4999 - Cigar/Cigarillo; brand otherwise unspecified"
9991 "9991 - NEVER USED CIGARS"
9993 "9993 - DID NOT USE CIGARS IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define pipever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define PIPE30DY
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED PIPE TOBACCO"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcever
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define alctry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define alcyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED ALCOHOL"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define alcmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define altotfg
   1 "1 - Trimmed to 365 days"
   2 "2 - Trimmed relative to the 30-day freq"
   3 "3 - Trimmed relative to estimated 30-day freq"
  98 "98 - BLANK";

 label define alfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define albstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define aldaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define aldaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aldaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcdays
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define AL30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aldysfg
   1 "1 - Edited for consistency with ALCYRTOT or ALCBNG30D"
  98 "98 - BLANK";

 label define ALCUS30D
 975 "975 - AT LEAST 4 OR 5 Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define ALCBNG30D
  80 "80 - NO OCCAS OF 4+ or 5+ DRINKS PST 30 DAYS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mjever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define mjage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define mjyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED MARIJUANA"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define mjmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mjrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  91 "91 - NEVER USED MARIJUANA"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mjyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define mrtotfg
   1 "1 - Trimmed to 365 days"
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define mjfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define mrbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrdaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mrdaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrdaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MJDAY30A
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define MR30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cocage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED COCAINE"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define cocyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED COCAINE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cocmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  91 "91 - NEVER USED COCAINE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED COCAINE"
 993 "993 - DID NOT USE COCAINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define cctotfg
   1 "1 - Trimmed to 365 days"
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define ccfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define ccbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  21 "21 - Prefer to ans in days per wk"
  22 "22 - Prefer to ans in days per mo"
  23 "23 - Prefer to ans in days per yr"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ccdaypyr
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED COCAINE"
 993 "993 - DID NOT USE COCAINE IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define ccdaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ccdaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define COCUS30A
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CC30EST
   1 "1 - 1 or 2 days"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crkever
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define crkage
 991 "991 - NEVER USED CRACK"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define crkyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED CRACK"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define crkmfu
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED CRACK"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crakrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED CRACK"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define crkyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CRACK"
 993 "993 - DID NOT USE CRACK IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define crtotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define crfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define crbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define crdaypyr
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CRACK"
 993 "993 - DID NOT USE CRACK IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define crdaypmo
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crdaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CRKUS30A
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CR30EST
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define herage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HEROIN"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define heryfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED HEROIN"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define hermfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define heryrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HEROIN"
 993 "993 - DID NOT USE HEROIN IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define hrtotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define hrfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define hrbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hrdaypyr
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED HEROIN"
 993 "993 - DID NOT USE HEROIN IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define hrdaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hrdaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HER30USE
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define HR30EST
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define pcp
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define peyote
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define mesc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define psilcy
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define ecstmolly
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define ketminesk
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED KETAMINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define dmtamtfxy
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED DMT, AMT, FOXY"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define salviadiv
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED SALVIA DIVINORUM"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define hallucoth
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes  LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define HALLUCOT1
 116 "116 - Methaqualone, Sopor, Quaalude"
 124 "124 - Yellow jackets"
 171 "171 - NyQuil <OTC>"
 174 "174 - Ambien"
 209 "209 - Xanax"
 268 "268 - Rohypnol, Flunitrazepam, roche, roofies"
 319 "319 - Cylert"
 322 "322 - Methamphetamine , Meth"
 351 "351 - Cathinone, cat, khat, Q at"
 355 "355 - Crystal meth, crystal methamphetamine"
 417 "417 - Morphine"
 434 "434 - Vicodin"
 501 "501 - Gasoline or lighter fluids"
 502 "502 - Spray paints"
 504 "504 - Shoeshine liquid, glue, or toluene"
 506 "506 - Amyl nitrite, poppers, locker room odorizer, rush"
 508 "508 - Nitrous oxide, whippits, dentist gas"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 511 "511 - Markers, felt-tip pens, ink pens"
 525 "525 - Butane"
 592 "592 - Computer air duster, computer cleaner, dust-off"
 601 "601 - LSD"
 602 "602 - Peyote"
 603 "603 - Mescaline"
 604 "604 - Psilocybin , sclerotia, shrooms"
 605 "605 - PCP"
 606 "606 - Ecstasy , X-TC, X"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 609 "609 - Jimson weed"
 612 "612 - Happy stick, sherm, sherman, shermstick"
 614 "614 - MDA, Methylenedioxy amphetamine"
 616 "616 - DET, Dimethyltryptamine, DMT"
 617 "617 - Morning glory seeds, morning glory tendrils, ricea"
 624 "624 - Orange sunshine, sunshine, yellow sunshine"
 625 "625 - Window, window pane, 4-way pane, 4-way"
 627 "627 - Hawaiian wood rose, Hawaiian Woodrow seeds"
 636 "636 - DOM, STP"
 637 "637 - Purple haze"
 639 "639 - Nutmeg, Mace"
 650 "650 - Datura stramonium, daytura, thorn apple"
 652 "652 - ALD-52"
 679 "679 - Hell bells"
 698 "698 - 2C-B, Bromo mescaline, Nexus"
 703 "703 - Opium, otherwise unspecified"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 802 "802 - THC, cannabinol, marinol, tetrahydrocannabinol"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 804 "804 - Hashish"
 829 "829 - Robitussin DM <OTC>"
 847 "847 - GHB, NSC, gamma hydroxybutyrate"
 883 "883 - Dextromethorphan hydrobromide <OTC>"
 900 "900 - Not a drug"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
3023 "3023 - Adderall"
4046 "4046 - Oxycodone"
5022 "5022 - Carbon dioxide, CO2, dry ice hits, CO2 tank"
6005 "6005 - Sassafras, sassafras tea"
6029 "6029 - DXM"
6043 "6043 - Diviner s sage, Salvia divinorum"
6044 "6044 - Gel caps, gel tabs"
6048 "6048 - Dex"
6061 "6061 - 5-MeO-DMT"
6074 "6074 - LSA"
6077 "6077 - San Pedro"
6083 "6083 - CCC, Triple C, C3 <OTC>"
6087 "6087 - Ibogaine"
6102 "6102 - Absinthe"
6103 "6103 - Ayahuasca, Yahe"
6105 "6105 - Alpha-methyltryptamine, AMT, IT-290, 3-IT"
6112 "6112 - 2C-T-2"
6114 "6114 - Molly, not otherwise specified"
6118 "6118 - Adrenochrome"
6121 "6121 - Cactus, specifically not peyote"
6126 "6126 - 2,5-Dimethoxy-4-iodophenethylamine, 2C-I"
6127 "6127 - Skittles"
6130 "6130 - 5-MeO-DiPT, foxy methoxy"
6132 "6132 - Amanita mushrooms, fly agaric, muscimol"
6138 "6138 - 2C-E, 2-5-Dimethoxy-4-ethyl-phenethylamine"
6154 "6154 - 2,5-Dimethoxy-4-methylphenethylamine, 2C-D"
6169 "6169 - 2,5-dimethoxy-4-chloroamphetamine, DOC"
6170 "6170 - Moonflower/pod, otherwise unspecified"
6171 "6171 - 4-acetoxy-N,N-dimethyltryptamine, 4-AcO-DMT"
6173 "6173 - 2,5-dimethoxy-4-bromoamphetamine, DOB"
6176 "6176 - 3C-Bromo-Dragonfly, DOB-Dragonfly"
6185 "6185 - 25I-NBOMe, 2C-I-NBOMe, BOM-CI, Cimbi-5"
6192 "6192 - 5-MeO-MiPT"
6200 "6200 - AL-LAD, 6-allyl-6-nor-LSD"
6203 "6203 - NBOMe; otherwise unspecified"
6208 "6208 - 3-MeO-PCP, 3-Methoxyphencyclidine"
6213 "6213 - Synthetic LSD/acid; otherwise unspecified"
6223 "6223 - 3-HO-PCP, 3-Hydroxyphencyclidine"
6224 "6224 - Red canary grass"
8012 "8012 - Coriciden <OTC>"
8058 "8058 - Cough medicine/syrup, type unspecified"
8100 "8100 - Kava Kava <OTC>"
8118 "8118 - Smoke/smoking, not otherwise specified"
8231 "8231 - Tussin medication, no other information"
8237 "8237 - Kratom"
8283 "8283 - Synthetic cannabinoids"
8293 "8293 - Lean"
8301 "8301 - Bath salts, otherwise unspecified"
8315 "8315 - Synthetic cannabis, otherwise unspecified"
8368 "8368 - alpha-PVP, alpha-Pyrrolidinopentiophenone"
8379 "8379 - Dabs/dabbing"
8413 "8413 - Ketalar [see also 658 and 6501]"
8513 "8513 - Amitriptyline, Elavil"
8545 "8545 - Dimenhydrinate,Dramamine,sea/motion sickness <OTC>"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define HALLUCOT2
 322 "322 - Methamphetamine , Meth"
 508 "508 - Nitrous oxide, whippits, dentist gas"
 560 "560 - Diswashing detergent, laundry detergent, soap"
 590 "590 - Canned air, compressed air"
 592 "592 - Computer air duster, computer cleaner, dust-off"
 601 "601 - LSD"
 602 "602 - Peyote"
 604 "604 - Psilocybin , sclerotia, shrooms"
 606 "606 - Ecstasy , X-TC, X"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 616 "616 - DET, Dimethyltryptamine, DMT"
 617 "617 - Morning glory seeds, morning glory tendrils, ricea"
 622 "622 - Microdot, green microdot, purple microdot"
 625 "625 - Window, window pane, 4-way pane, 4-way"
 636 "636 - DOM, STP"
 637 "637 - Purple haze"
 650 "650 - Datura stramonium, daytura, thorn apple"
 698 "698 - 2C-B, Bromo mescaline, Nexus"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 883 "883 - Dextromethorphan hydrobromide <OTC>"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
3119 "3119 - MDPV, Methylenedioxypyrovalerone"
4044 "4044 - Hydrocodone"
6005 "6005 - Sassafras, sassafras tea"
6029 "6029 - DXM"
6043 "6043 - Diviner s sage, Salvia divinorum"
6048 "6048 - Dex"
6074 "6074 - LSA"
6087 "6087 - Ibogaine"
6103 "6103 - Ayahuasca, Yahe"
6105 "6105 - Alpha-methyltryptamine, AMT, IT-290, 3-IT"
6112 "6112 - 2C-T-2"
6126 "6126 - 2,5-Dimethoxy-4-iodophenethylamine, 2C-I"
6138 "6138 - 2C-E, 2-5-Dimethoxy-4-ethyl-phenethylamine"
6169 "6169 - 2,5-dimethoxy-4-chloroamphetamine, DOC"
6171 "6171 - 4-acetoxy-N,N-dimethyltryptamine, 4-AcO-DMT"
6185 "6185 - 25I-NBOMe, 2C-I-NBOMe, BOM-CI, Cimbi-5"
6186 "6186 - 3-MeO-2-Oxo-PCE, MXE, Methoxetamine"
6188 "6188 - 25B-NBOMe, NBOMe-2C-B"
6196 "6196 - Changa"
6203 "6203 - NBOMe; otherwise unspecified"
6209 "6209 - 1P-LSD"
6226 "6226 - E-EAPB"
8012 "8012 - Coriciden <OTC>"
8283 "8283 - Synthetic cannabinoids"
8545 "8545 - Dimenhydrinate,Dramamine,sea/motion sickness <OTC>"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define HALLUCOT3
 439 "439 - 222, Canadian 222"
 508 "508 - Nitrous oxide, whippits, dentist gas"
 605 "605 - PCP"
 606 "606 - Ecstasy , X-TC, X"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 616 "616 - DET, Dimethyltryptamine, DMT"
 660 "660 - Bufotenin, toad, toad licking"
 698 "698 - 2C-B, Bromo mescaline, Nexus"
3023 "3023 - Adderall"
6005 "6005 - Sassafras, sassafras tea"
6055 "6055 - Liberty caps"
6074 "6074 - LSA"
6103 "6103 - Ayahuasca, Yahe"
6126 "6126 - 2,5-Dimethoxy-4-iodophenethylamine, 2C-I"
6138 "6138 - 2C-E, 2-5-Dimethoxy-4-ethyl-phenethylamine"
6168 "6168 - 2,5-Dimethoxy-4-iodoamphetamine, DOI"
6171 "6171 - 4-acetoxy-N,N-dimethyltryptamine, 4-AcO-DMT"
6185 "6185 - 25I-NBOMe, 2C-I-NBOMe, BOM-CI, Cimbi-5"
6186 "6186 - 3-MeO-2-Oxo-PCE, MXE, Methoxetamine"
6189 "6189 - 25C-NBOMe, 2C-C-NBOMe, NBOMe-2C-C, N-Bomb"
6203 "6203 - NBOMe; otherwise unspecified"
6209 "6209 - 1P-LSD"
8283 "8283 - Synthetic cannabinoids"
8401 "8401 - Tussin DM <OTC>"
8541 "8541 - Mirtazapine, Remeron"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define HALLUCOT4
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 614 "614 - MDA, Methylenedioxy amphetamine"
 616 "616 - DET, Dimethyltryptamine, DMT"
 617 "617 - Morning glory seeds, morning glory tendrils, ricea"
 698 "698 - 2C-B, Bromo mescaline, Nexus"
6029 "6029 - DXM"
6074 "6074 - LSA"
6083 "6083 - CCC, Triple C, C3 <OTC>"
6112 "6112 - 2C-T-2"
6186 "6186 - 3-MeO-2-Oxo-PCE, MXE, Methoxetamine"
6200 "6200 - AL-LAD, 6-allyl-6-nor-LSD"
6203 "6203 - NBOMe; otherwise unspecified"
6209 "6209 - 1P-LSD"
8283 "8283 - Synthetic cannabinoids"
8553 "8553 - Bupropion, Wellbutrin, Zyban"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define HALLUCOT5
 603 "603 - Mescaline"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
6005 "6005 - Sassafras, sassafras tea"
6171 "6171 - 4-acetoxy-N,N-dimethyltryptamine, 4-AcO-DMT"
6208 "6208 - 3-MeO-PCP, 3-Methoxyphencyclidine"
6209 "6209 - 1P-LSD"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define hallucage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define hallucevr
   1 "1 - Yes"
  91 "91 - NEVER USED HALLUCINOGENS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hallucyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define hallucmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hallucrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hallucyfq
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 993 "993 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define haltotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define halfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define halleaswy
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halldysyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 993 "993 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define halldypmo
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halldypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HALLUC30N
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define HALLUC30E
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsdage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED LSD"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define lsdyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED LSD"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define lsdmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED LSD"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsdrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED LSD"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pcpage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED PCP"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define pcpyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED PCP"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define pcpmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED PCP"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pcprec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PCP"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ecstmoage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ECSTASY OR MOLLY"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define ecstmoyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED ECSTASY OR MOLLY"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define ecstmomfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ECSTASY OR MOLLY"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ecstmorec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  91 "91 - NEVER USED ECSTASY OR MOLLY"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ketminrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED KETAMINE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define damtfxrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED DMT/AMT/FOXY"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define salviarec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED SALVIA DIVINORUM"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define amylnit
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cleflu
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define gas
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define glue
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define ether
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define solvent
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define lgas
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define nitoxid
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define feltmarkr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define sppaint
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define airduster
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define othaeros
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define inhaloth
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define INHALOT1
 348 "348 - Crystal"
 377 "377 - Albuterol"
 501 "501 - Gasoline or lighter fluids"
 503 "503 - Other aerosol sprays"
 504 "504 - Shoeshine liquid, glue, or toluene"
 505 "505 - Lacquer thinner or other paint solvents"
 506 "506 - Amyl nitrite, poppers, locker room odorizer, rush"
 508 "508 - Nitrous oxide, whippits, dentist gas"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 511 "511 - Markers, felt-tip pens, ink pens"
 516 "516 - CHC, chlorofluorocarbon, freon, refrigerant"
 518 "518 - Acetone, nail polish remover"
 519 "519 - Helium"
 520 "520 - Old paint, paint"
 524 "524 - White-Out"
 526 "526 - Nail polish"
 528 "528 - Whipped-cream can"
 531 "531 - Candy, powdered candy, sugar"
 537 "537 - Air horn, canned air horn, condensed horn"
 539 "539 - Scotch-Gard"
 546 "546 - Leather or suede protector, aerosol unspecified"
 548 "548 - Cologne, isopropanol vapors, rubbing alcohol"
 560 "560 - Diswashing detergent, laundry detergent, soap"
 582 "582 - WD-40"
 591 "591 - Air brush propellant, air brush cartridge"
 592 "592 - Computer air duster, computer cleaner, dust-off"
 802 "802 - THC, cannabinol, marinol, tetrahydrocannabinol"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 818 "818 - Nicotine"
 843 "843 - Cold medicine, cold tablets <OTC>"
5001 "5001 - Bleach"
5004 "5004 - Ink print, paper"
5016 "5016 - Masking tape, tape adhesive"
5028 "5028 - Carburetor cleaner, engine cleaner"
5045 "5045 - Cleaner, not otherwise specified"
5049 "5049 - Hand sanitizer/cleaner, contents unspecified"
5061 "5061 - Lip balm, lip gloss"
5141 "5141 - Gun smoke, gun powder"
5142 "5142 - Dryer sheets, fabric softener"
5147 "5147 - Glycerin"
5148 "5148 - Hand sanitizer/cleaner; alcohol-based"
6052 "6052 - Acrylic resin"
8024 "8024 - Asthma inhaler,asthma medication,bronchial dilator"
8118 "8118 - Smoke/smoking, not otherwise specified"
8373 "8373 - Electronic cigarette"
8379 "8379 - Dabs/dabbing"
8381 "8381 - Vapor/vape juice; route of use unspecified"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define INHALOT2
 503 "503 - Other aerosol sprays"
 504 "504 - Shoeshine liquid, glue, or toluene"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 518 "518 - Acetone, nail polish remover"
 537 "537 - Air horn, canned air horn, condensed horn"
 553 "553 - Pixie sticks"
 560 "560 - Diswashing detergent, laundry detergent, soap"
 592 "592 - Computer air duster, computer cleaner, dust-off"
 805 "805 - Cocaine, coca, cocaina, coke, perico"
5017 "5017 - Oil, lubricant, grease; otherwise unspecified"
5043 "5043 - Carbona"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define INHALOT3
 502 "502 - Spray paints"
 503 "503 - Other aerosol sprays"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 528 "528 - Whipped-cream can"
5024 "5024 - Candle, citronella candle"
5045 "5045 - Cleaner, not otherwise specified"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define INHALOT4
 511 "511 - Markers, felt-tip pens, ink pens"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define INHALOT5
8381 "8381 - Vapor/vape juice; route of use unspecified"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhalever
   1 "1 - Yes"
  91 "91 - NEVER USED INHALANTS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhalage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define inhalyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhalmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhalrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhalyfq
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 993 "993 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define inhtotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define inhfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define inheaswy
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhdysyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 993 "993 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define inhdypmo
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhdypwk
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define INHAL30N
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define INHAL30ES
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   5 "5 - 20 to 29 days"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methamevr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define methamage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define methamyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED METHAMPHETAMINE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define methammfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methamrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  91 "91 - NEVER USED METHAMPHETAMINE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methamyfq
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 993 "993 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define metotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define mefqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define metheaswy
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methdysyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 993 "993 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define methdypmo
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methdypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define METHAM30N
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define METHAM30E
   1 "1 - 1 or 2 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define oxcnanyyr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RLVRS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  95 "95 - I have not used any of these Pain Relievers in the past 12 months"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnranylif
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnranyrec
   1 "1 - Within the past 12 months"
   2 "2 - More than 12 months ago"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  83 "83 - DID NOT USE PST 12 MOS  Log assn"
  91 "91 - NEVER USED PAIN RELIEVERS"
  98 "98 - BLANK";

 label define trqanylif
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqanyrec
   1 "1 - Within the past 12 months"
   2 "2 - More than 12 months ago"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  83 "83 - DID NOT USE PST 12 MOS  Log assn"
  91 "91 - NEVER USED TRANQUILIZERS"
  98 "98 - BLANK";

 label define stmanylif
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmanyrec
   1 "1 - Within the past 12 months"
   2 "2 - More than 12 months ago"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  83 "83 - DID NOT USE PST 12 MOS  Log assn"
  91 "91 - NEVER USED STIMULANTS"
  98 "98 - BLANK";

 label define sedanylif
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedanyrec
   1 "1 - Within the past 12 months"
   2 "2 - More than 12 months ago"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  83 "83 - DID NOT USE PST 12 MOS  Log assn"
  91 "91 - NEVER USED SEDATIVES"
  98 "98 - BLANK";

 label define pnrnmlif
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define oxcnnmyr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER MISUSED PAIN RLVRS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT USE IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define oxcnnmage
 981 "981 - NEVER USED PAIN RLVRS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED/MISUSED PAIN RELIEVERS"
 993 "993 - DID NOT USE IN THE PAST 12 MONTHS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define oxcnnmyfu
9981 "9981 - NEVER USED PAIN RLVRS Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED/MISUSED PAIN RELIEVERS"
9993 "9993 - DID NOT USE IN THE PAST 12 MONTHS"
9994 "9994 - DON T KNOW"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define oxcnnmmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED PAIN RLVRS Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT USE IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrnmrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Misused at some point in past 12 mos LOG ASSN"
   9 "9 - Misused at some point in lifetime LOG ASSN"
  83 "83 - DID NOT MISUSE PST 12 MOS  Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  98 "98 - BLANK";

 label define pnrnminit
   1 "1 - Past year initiate"
   2 "2 - Not a past year initiate"
   4 "4 - Not past yr initiate LOG ASSN"
  83 "83 - NOT PAST YR INITIATE"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrnmage
 983 "983 - NOT A PAST YEAR INITIATE Log assn"
 991 "991 - NEVER USED/MISUSED PAIN RELIEVERS"
 993 "993 - NOT A PAST YEAR INITIATE"
 998 "998 - BLANK";

 label define pnrnmyfu
9983 "9983 - NOT A PAST YEAR INITIATE Logically assigned"
9991 "9991 - NEVER USED/MISUSED PAIN RELIEVERS"
9993 "9993 - NOT A PAST YEAR INITIATE"
9998 "9998 - BLANK";

 label define pnrnmmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  83 "83 - NOT A PAST YEAR INITIATE Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - NOT A PAST YEAR INITIATE"
  98 "98 - BLANK";

 label define PNRNM30D
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 30 DYS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define PNRNM30FQ
  83 "83 - DID NOT USE PAIN REL IN THE PAST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define PNRNM30ES
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  83 "83 - DID NOT USE PAIN REL IN THE PAST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define PNRNM30AL
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE PAIN REL IN THE PAST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrwynorx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS IN PST 30 days Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrwygamt
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE PAIN REL IN THE PAST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrwyoftn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE PAIN REL IN THE PAST 12 MOS logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrwylngr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrwyotwy
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define PNRNMLAS1
   1 "1 - Vicodin"
   2 "2 - Lortab"
   3 "3 - Norco"
   4 "4 - Zohydro ER"
   5 "5 - Hydrocodone"
   6 "6 - OxyContin"
   7 "7 - Percocet"
   8 "8 - Percodan"
   9 "9 - Roxicodone"
  10 "10 - Oxycodone"
  11 "11 - Ultram"
  13 "13 - Ultracet"
  14 "14 - Tramadol"
  15 "15 - Extended-release tramadol"
  16 "16 - Tylenol with codeine 3 or 4"
  17 "17 - Codeine pills"
  18 "18 - Avinza"
  19 "19 - Kadian"
  21 "21 - Morphine"
  22 "22 - Extended-release morphine"
  23 "23 - Duragesic"
  24 "24 - Fentora"
  25 "25 - Fentanyl"
  26 "26 - Suboxone"
  27 "27 - Buprenorphine"
  28 "28 - Buprenorphine plus naloxone"
  29 "29 - Opana"
  31 "31 - Oxymorphone"
  32 "32 - Extended-release oxymorphone"
  33 "33 - Demerol"
  34 "34 - Dilaudid or hydromorphone"
  35 "35 - Exalgo or extended-release hydromorphone"
  36 "36 - Methadone"
  37 "37 - Some other pain reliever"
  83 "83 - DID NOT MISUSE IN THE PST 12 MOS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrrspain
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrrsrelx
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrrsexpt
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrrshigh
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrrsslep
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrrsemot
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrrsdgfx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrrshook
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrrssor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELEIVERS IN PAST 12 mos Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define PNRRSOTRS2
   1 "1 - To relieve physical pain"
   2 "2 - To relax or relieve tension"
   3 "3 - To experiment or to see what it s/they re like"
   4 "4 - To feel good or get high"
   5 "5 - To help with my sleep"
   6 "6 - To help me with my feelings or emotions"
   8 "8 - Because I am hooked or I have to have it/them"
  13 "13 - I used it/them for some other reason"
  14 "14 - For cold/flu/fever/sick; pain not specified"
  16 "16 - Suicide attempt/suicidal thoughts"
  26 "26 - To replace another/other drug I am addicted to"
  71 "71 - They are prescribed to me; misuse not indicated"
 983 "983 - DID NOT USE PAIN REL IN THE PAST 12 MOS Logically assigned"
 985 "985 - BAD DATA"
 991 "991 - NEVER USED PAIN RELIEVERS"
 993 "993 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define pnrrsmain
   1 "1 - To relieve physical pain"
   2 "2 - To relax or relieve tension"
   3 "3 - To experiment or to see what it was/they were like"
   4 "4 - To feel good or get high"
   5 "5 - To help with my sleep"
   6 "6 - To help me with my feelings or emotions"
   7 "7 - To increase or decrease the effect of some other drug"
   8 "8 - Because I am hooked or I have to have it/them"
   9 "9 - The other reason I reported"
  11 "11 - To relieve physical pain LOGICALLY ASSIGNED"
  83 "83 - DID NOT MISUSE PAIN RELEIVERS IN PAST 12 mos Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrnorxfg
   1 "1 - Only misuse w/o Rx but reported last drug gotten with Rx"
  98 "98 - BLANK";

 label define trqnmlif
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqnmrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Misused at some point in past 12 mos LOG ASSN"
   9 "9 - Misused at some point in lifetime LOG ASSN"
  83 "83 - DID NOT MISUSE PST 12 MOS  Log assn"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  98 "98 - BLANK";

 label define trqnminit
   1 "1 - Past year initiate"
   2 "2 - Not a past year initiate"
   4 "4 - Not past yr initiate LOG ASSN"
  83 "83 - NOT PAST YR INITIATE"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqnmage
 983 "983 - NOT A PAST YEAR INITIATE Log assn"
 991 "991 - NEVER USED/MISUSED TRANQUILIZERS"
 993 "993 - NOT A PAST YEAR INITIATE"
 998 "998 - BLANK";

 label define trqnmyfu
9983 "9983 - NOT A PAST YEAR INITIATE Logically assigned"
9991 "9991 - NEVER USED/MISUSED TRANQUILIZERS"
9993 "9993 - NOT A PAST YEAR INITIATE"
9998 "9998 - BLANK";

 label define trqnmmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  83 "83 - NOT A PAST YEAR INITIATE Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - NOT A PAST YEAR INITIATE"
  98 "98 - BLANK";

 label define TRQNM30D
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define TRQNM30FQ
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define TRQNM30ES
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TRQNM30AL
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 30 DAYS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trqwynorx
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqwygamt
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqwyoftn
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqwylngr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqwyotwy
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define TRQNMLAS1
   1 "1 - Xanax"
   2 "2 - Xanax XR"
   3 "3 - Alprazolam"
   4 "4 - Extended-release alprazolam"
   5 "5 - Ativan"
   6 "6 - Klonopin"
   7 "7 - Lorazepam"
   8 "8 - Clonazepam"
   9 "9 - Valium"
  10 "10 - Diazepam"
  11 "11 - Cyclobenzaprine , also known as Flexeril"
  12 "12 - Soma"
  13 "13 - Some other tranquilizer"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqrsrelx
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqrsexpt
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqrshigh
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqrsslep
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqrsemot
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqrsdgfx
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqrshook
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqrssor
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define TRQRSOTRS2
   1 "1 - To relieve physical pain"
   2 "2 - To relax or relieve tension"
   3 "3 - To experiment or to see what it s/they re like"
   4 "4 - To feel good or get high"
   5 "5 - To help with my sleep"
   6 "6 - To help me with my feelings or emotions"
   7 "7 - To increase/decrease effects of some other drug"
  13 "13 - I used it/them for some other reason"
  16 "16 - Suicide attempt/suicidal thoughts"
  18 "18 - Peer pressure/friends/feel cool"
  22 "22 - To prevent/treat anxiety/panic attacks"
 985 "985 - BAD DATA"
 991 "991 - NEVER USED TRANQUILIZERS"
 993 "993 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define trqrsmain
   1 "1 - To relax or relieve tension"
   2 "2 - To experiment or to see what it was/they were like"
   3 "3 - To feel good or get high"
   4 "4 - To help with my sleep"
   5 "5 - To help me with my feelings or emotions"
   6 "6 - To increase or decrease the effect of some other drug"
   7 "7 - Because I am hooked or I have to have it/them"
   8 "8 - The other reason I reported"
  11 "11 - To relax or relieve tension LOGICALLY ASSIGNED"
  13 "13 - To feel good or get high LOGICALLY ASSIGNED"
  15 "15 - To help with feelings/emotions LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trqnorxfg
   1 "1 - Only misuse w/o Rx but reported last drug gotten with Rx"
  98 "98 - BLANK";

 label define stmnmlif
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmnmrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Misused at some point in past 12 mos LOG ASSN"
   9 "9 - Misused at some point in lifetime LOG ASSN"
  83 "83 - DID NOT MISUSE PST 12 MOS  Log assn"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  98 "98 - BLANK";

 label define stmnminit
   1 "1 - Past year initiate"
   2 "2 - Not a past year initiate"
   4 "4 - Not past yr initiate LOG ASSN"
  83 "83 - NOT PAST YR INITIATE"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmnmage
 983 "983 - NOT A PAST YEAR INITIATE Log assn"
 991 "991 - NEVER USED/MISUSED STIMULANTS"
 993 "993 - NOT A PAST YEAR INITIATE"
 998 "998 - BLANK";

 label define stmnmyfu
9983 "9983 - NOT A PAST YEAR INITIATE Logically assigned"
9991 "9991 - NEVER USED/MISUSED STIMULANTS"
9993 "9993 - NOT A PAST YEAR INITIATE"
9998 "9998 - BLANK";

 label define stmnmmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  83 "83 - NOT A PAST YEAR INITIATE Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - NOT A PAST YEAR INITIATE"
  98 "98 - BLANK";

 label define STMNM30D
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT MISUSE STIM IN THE PST 30 DAYS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define STMNM30FQ
  83 "83 - DID NOT MISUSE STIM IN THE PST 30 DAYS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define STMNM30ES
   1 "1 - 1 or 2 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 30 DAYS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STMNM30AL
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAST 30 DAYS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmwynorx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmwygamt
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAST 12 MOS Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmwyoftn
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmwylngr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmwyotwy
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmndlyr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIM IN THE PST 12M LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmndlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 months"
  12 "12 - More than 30 dys ago but in pst 12 mo"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STMNMLAS1
   1 "1 - Adderall"
   2 "2 - Adderall XR"
   3 "3 - Dexedrine"
   4 "4 - Dextroamphetamine"
   5 "5 - Mixed amphetamine-dextroamphetamine pills"
   6 "6 - Extend-rel amphet-dextroamp oth than Adderall XR"
   7 "7 - Ritalin"
   8 "8 - Ritalin LA"
   9 "9 - Concerta"
  11 "11 - Metadate CD"
  12 "12 - Metadate ER"
  13 "13 - Methylphenidate"
  14 "14 - Extended-release methylphenidate"
  15 "15 - Focalin"
  16 "16 - Focalin XR"
  17 "17 - Dexmethylphenidate"
  18 "18 - Extended-release dexmethylphenidate"
  19 "19 - Benzphetamine"
  21 "21 - Diethylpropion"
  23 "23 - Phentermine"
  24 "24 - Provigil"
  25 "25 - Tenuate"
  26 "26 - Vyvanse"
  27 "27 - Some other stimulant"
  83 "83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmrswght
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmrsconc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT MISUSE PAST 12 MOS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmrsalrt
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmrsstdy
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmrsexpt
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmrshigh
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmrsdgfx
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmrshook
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmrssor
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define STMRSOTRS2
   1 "1 - To relieve physical pain"
   3 "3 - To experiment or to see what it s/they re like"
   4 "4 - To feel good or get high"
   6 "6 - To help me with my feelings or emotions"
   7 "7 - To increase/decrease effects of some other drug"
  10 "10 - To help me concentrate"
  11 "11 - To help me be alert or stay awake"
  13 "13 - I used it/them for some other reason"
  15 "15 - To get work/chores done, not studying"
  18 "18 - Peer pressure/friends/feel cool"
  20 "20 - To try out for medical condition"
  29 "29 - I was already under the influence of drugs/alcohol"
 985 "985 - BAD DATA"
 991 "991 - NEVER USED STIMULANTS"
 993 "993 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define stmrsmain
   1 "1 - To help me lose weight"
   2 "2 - To help me concentrate"
   3 "3 - To help me be alert or stay awake"
   4 "4 - To help me study"
   5 "5 - To experiment or to see what it was/they were like"
   6 "6 - To feel good or get high"
   7 "7 - To increase or decrease the effect of some other drug"
   8 "8 - Because I am hooked or I have to have it/them"
   9 "9 - The other reason I reported"
  12 "12 - To help me concentrate LOGICALLY ASSIGNED"
  83 "83 - DID NOT USE STIM IN THE PAST 12 MOS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmnorxfg
   1 "1 - Only misuse w/o Rx but reported last drug gotten with Rx"
  98 "98 - BLANK";

 label define sednmlif
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sednmrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Misused at some point in past 12 mos LOG ASSN"
   9 "9 - Misused at some point in lifetime LOG ASSN"
  83 "83 - DID NOT MISUSE PST 12 MOS  Log assn"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  98 "98 - BLANK";

 label define sednminit
   1 "1 - Past year initiate"
   2 "2 - Not a past year initiate"
   4 "4 - Not past yr initiate LOG ASSN"
  83 "83 - NOT PAST YR INITIATE"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sednmage
 983 "983 - NOT A PAST YEAR INITIATE Log assn"
 991 "991 - NEVER USED/MISUSED SEDATIVES"
 993 "993 - NOT A PAST YEAR INITIATE"
 998 "998 - BLANK";

 label define sednmyfu
9983 "9983 - NOT A PAST YEAR INITIATE Logically assigned"
9991 "9991 - NEVER USED/MISUSED SEDATIVES"
9993 "9993 - NOT A PAST YEAR INITIATE"
9998 "9998 - BLANK";

 label define sednmmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  83 "83 - NOT A PAST YEAR INITIATE Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - NOT A PAST YEAR INITIATE"
  98 "98 - BLANK";

 label define SEDNM30D
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 30 DAYS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define SEDNM30FQ
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 30 DAYS LOG ASSN"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 30 DAYS"
  98 "98 - BLANK";

 label define SEDNM30ES
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 30 DAYS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SEDNM30AL
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 30 DAYS LOG ASSN"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 30 DAYS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedwynorx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedwygamt
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedwyoftn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAST 12 MOS Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedwylngr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedwyotwy
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sednmlast
   1 "1 - Ambien"
   2 "2 - Ambien CR"
   3 "3 - Zolpidem"
   4 "4 - Extended-release zolpidem"
   5 "5 - Lunesta or eszopiclone"
   6 "6 - Sonata or zaleplon"
   8 "8 - Restoril"
   9 "9 - Flurazepam , also known as Dalmane"
  10 "10 - Temazepam"
  11 "11 - Triazolam"
  12 "12 - Butisol"
  14 "14 - Phenobarbital"
  15 "15 - Some other sedative"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  98 "98 - BLANK";

 label define sedrsrelx
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedrsexpt
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 30 DAYS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedrshigh
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedrsslep
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedrsemot
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedrsdgfx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedrshook
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedrssor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define SEDRSOTRS2
   2 "2 - To relax or relieve tension"
   4 "4 - To feel good or get high"
   5 "5 - To help with my sleep"
  13 "13 - I used it/them for some other reason"
 983 "983 - DID NOT USE SEDATIVES IN THE PAST 12 MOS Logically assigned"
 985 "985 - BAD DATA"
 991 "991 - NEVER USED SEDATIVES"
 993 "993 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define sedrsmain
   1 "1 - To relax or relieve tension"
   2 "2 - To experiment or to see what it was/they were like"
   3 "3 - To feel good or get high"
   4 "4 - To help with my sleep"
   5 "5 - To help me with my feelings or emotions"
   6 "6 - To increase or decrease the effect of some other drug"
   7 "7 - Because I am hooked or I have to have it/them"
  11 "11 - To relax or relieve tension LOGICALLY ASSIGNED"
  14 "14 - To help with my sleep LOGICALLY ASSIGNED"
  83 "83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sednorxfg
   1 "1 - Only misuse w/o Rx but reported last drug gotten with Rx"
  98 "98 - BLANK";

 label define ircigrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - NEVER SMOKED CIGARETTES";

 label define iicigrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2CIGRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8"
   6 "6 - Statistically imputed data - edited recency = 19"
   7 "7 - Statistically imputed data - edited recency = 14"
   8 "8 - Statistically imputed data - edited recency = 29";

 label define ircgrrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - NEVER SMOKED CIGARS";

 label define iicgrrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2CGRRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8"
   6 "6 - Statistically imputed data - edited recency = 19"
   7 "7 - Statistically imputed data - edited recency = 14"
   8 "8 - Statistically imputed data - edited recency = 29"
   9 "9 - Statistically imputed data - edited recency = 39";

 label define irpiplf
   1 "1 - Ever used pipes"
   9 "9 - NEVER SMOKED PIPES";

 label define iipiplf
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpipmn
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within lifetime"
   9 "9 - NEVER SMOKED PIPES";

 label define iipipmn
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irsmklssrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - NEVER USED SMOKELESS TOBACCO";

 label define iismklssrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8"
   6 "6 - Statistically imputed data - edited recency = 19"
   7 "7 - Statistically imputed data - edited recency = 14"
   8 "8 - Statistically imputed data - edited recency = 29";

 label define iralcrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED ALCOHOL";

 label define iialcrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2ALCRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irmjrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED MARIJUANA";

 label define iimjrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2MJRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define ircocrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED COCAINE";

 label define iicocrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2COCRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define ircrkrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED CRACK";

 label define iicrkrc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2CRKRC
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irherrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED HEROIN";

 label define iiherrc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2HERRC
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irhallucrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED HALLUCINOGENS";

 label define iihallucrec
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irlsdrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED LSD";

 label define iilsdrc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2LSDRC
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irpcprc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED PCP";

 label define iipcprc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2PCPRC
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irecstmorec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED ECSTASY";

 label define iiecstmorec
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irketminrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED KETAMINE";

 label define iiketminrec
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9";

 label define irdamtfxrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED DMT/AMT/FOXY";

 label define iidamtfxrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9";

 label define irsalviarec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED SALVIA";

 label define iisalviarec
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9";

 label define irinhalrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED INHALANTS";

 label define iiinhalrec
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irmethamrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED METHAMPHETAMINE";

 label define iimethamrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irpnranyrec
   1 "1 - Within the past 12 months"
   2 "2 - More than 12 months ago"
   9 "9 - NEVER USED PAIN RELIEVERS";

 label define iipnranyrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9";

 label define iroxcnanyyr
   1 "1 - Within the past 12 months"
   9 "9 - Did not use in the past 12 months";

 label define iioxcnanyyr
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - any use imputed";

 label define irtrqanyrec
   1 "1 - Within the past 12 months"
   2 "2 - More than 12 months ago"
   9 "9 - NEVER USED TRANQUILIZERS";

 label define iitrqanyrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9";

 label define irstmanyrec
   1 "1 - Within the past 12 months"
   2 "2 - More than 12 months ago"
   9 "9 - NEVER USED STIMULANTS";

 label define iistmanyrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9";

 label define irsedanyrec
   1 "1 - Within the past 12 months"
   2 "2 - More than 12 months ago"
   9 "9 - NEVER USED SEDATIVES";

 label define iisedanyrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9";

 label define irpnrnmrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER MISUSED PAIN RELIEVERS";

 label define iipnrnmrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - any use rec imputed"
   4 "4 - Stat imp data - any use rec known, misuse unknown"
   5 "5 - Statistically imputed data - edited recency = 9"
   6 "6 - Statistically imputed data - edited recency = 8"
   7 "7 - Stat imp data - did not misuse py, life unknown";

 label define iroxcnnmyr
   1 "1 - Misused in the past 12 months"
   9 "9 - Did not misuse in the past 12 months";

 label define iioxcnnmyr
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irtrqnmrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER MISUSED TRANQUILIZERS";

 label define iitrqnmrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - any use rec imputed"
   4 "4 - Stat imp data - any use rec known, misuse unknown"
   5 "5 - Statistically imputed data - edited recency = 9"
   6 "6 - Statistically imputed data - edited recency = 8"
   7 "7 - Stat imp data - did not misuse py, life unknown";

 label define irstmnmrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER MISUSED STIMULANTS";

 label define iistmnmrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - any use rec imputed"
   4 "4 - Stat imp data - any use rec known, misuse unknown"
   5 "5 - Statistically imputed data - edited recency = 9"
   6 "6 - Statistically imputed data - edited recency = 8"
   7 "7 - Stat imp data - did not misuse py, life unknown";

 label define irsednmrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER MISUSED SEDATIVES";

 label define iisednmrec
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - any use rec imputed"
   4 "4 - Stat imp data - any use rec known, misuse unknown"
   5 "5 - Statistically imputed data - edited recency = 9"
   6 "6 - Statistically imputed data - edited recency = 8"
   7 "7 - Stat imp data - did not misuse py, life unknown";

 label define iralcfy
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL PAST YEAR";

 label define iialcfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define II2ALCFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define irmjfy
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA PAST YEAR";

 label define iimjfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define II2MJFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define ircocfy
 991 "991 - NEVER USED COCAINE"
 993 "993 - DID NOT USE COCAINE PAST YEAR";

 label define iicocfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define II2COCFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define ircrkfy
 991 "991 - NEVER USED CRACK"
 993 "993 - DID NOT USE CRACK PAST YEAR";

 label define iicrkfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define II2CRKFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define irherfy
 991 "991 - NEVER USED HEROIN"
 993 "993 - DID NOT USE HEROIN PAST YEAR";

 label define iiherfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define II2HERFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define irhallucyfq
 991 "991 - NEVER USED HALLUCINOGENS"
 993 "993 - DID NOT USE HALLUCINOGENS PAST YEAR";

 label define iihallucyfq
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define irinhalyfq
 991 "991 - NEVER USED INHALANTS"
 993 "993 - DID NOT USE INHALANTS PAST YEAR";

 label define iiinhalyfq
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define irmethamyfq
 991 "991 - NEVER USED METHAMPHETAMINE"
 993 "993 - DID NOT USE METHAMPHETAMINE PAST YEAR";

 label define iimethamyfq
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER";

 label define ircigfm
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH";

 label define iicigfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define II2CIGFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define ircgrfm
  91 "91 - NEVER USED CIGARS"
  93 "93 - DID NOT USE CIGARS PAST MONTH";

 label define iicgrfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define II2CGRFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define IRSMKLSS30N
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  93 "93 - DID NOT USE SMOKELESS TOBACCO PAST MONTH";

 label define IISMKLSS30N
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define iralcfm
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL PAST MONTH";

 label define iialcfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define II2ALCFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define IRALCBNG30D
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL PAST MONTH";

 label define IIALCBNG30D
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - recency of use imputed"
   4 "4 - Statistically imputed data - recency of use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define irmjfm
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA PAST MONTH";

 label define iimjfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define II2MJFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define ircocfm
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE PAST MONTH";

 label define iicocfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define II2COCFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define ircrkfm
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK PAST MONTH";

 label define iicrkfm
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define II2CRKFM
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define irherfm
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN PAST MONTH";

 label define iiherfm
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define II2HERFM
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define IRHALLUC30N
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS PAST MONTH";

 label define IIHALLUC30N
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define IRINHAL30N
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS PAST MONTH";

 label define IIINHAL30N
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define IRMETHAM30N
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE PAST MONTH";

 label define IIMETHAM30N
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER";

 label define IRPNRNM30FQ
  91 "91 - NEVER MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS PAST MONTH";

 label define IIPNRNM30FQ
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime misuse imputed"
   4 "4 - Statistically imputed data - lifetime misuse known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH MISUSER";

 label define IRTRQNM30FQ
  91 "91 - NEVER MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS PAST MONTH";

 label define IITRQNM30FQ
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime misuse imputed"
   4 "4 - Statistically imputed data - lifetime misuse known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH MISUSER";

 label define IRSTMNM30FQ
  91 "91 - NEVER MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS PAST MONTH";

 label define IISTMNM30FQ
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime misuse imputed"
   4 "4 - Statistically imputed data - lifetime misuse known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH MISUSER";

 label define IRSEDNM30FQ
  91 "91 - NEVER MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PAST MONTH";

 label define IISEDNM30FQ
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime misuse imputed"
   4 "4 - Statistically imputed data - lifetime misuse known"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH MISUSER";

 label define ircigage
 991 "991 - NEVER USED";

 label define iicigage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define ircigyfu
9999 "9999 - NEVER USED";

 label define iicigyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define ircduage
 991 "991 - NEVER USED"
 993 "993 - NEVER A DAILY USER";

 label define iicduage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/DAILY CIG USER";

 label define IRCD2YFU
9993 "9993 - NEVER A DAILY USER"
9999 "9999 - NEVER USED";

 label define IICD2YFU
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME/DAILY CIG USER";

 label define ircgrage
 991 "991 - NEVER USED";

 label define iicgrage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define ircgryfu
9999 "9999 - NEVER USED";

 label define iicgryfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irsmklsstry
 991 "991 - NEVER USED";

 label define iismklsstry
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irsmklssyfu
9999 "9999 - NEVER USED";

 label define iismklssyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define iralcage
 991 "991 - NEVER USED";

 label define iialcage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define iralcyfu
9999 "9999 - NEVER USED";

 label define iialcyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irmjage
 991 "991 - NEVER USED";

 label define iimjage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irmjyfu
9999 "9999 - NEVER USED";

 label define iimjyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define ircocage
 991 "991 - NEVER USED";

 label define iicocage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define ircocyfu
9999 "9999 - NEVER USED";

 label define iicocyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define ircrkage
 991 "991 - NEVER USED";

 label define iicrkage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define ircrkyfu
9999 "9999 - NEVER USED";

 label define iicrkyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irherage
 991 "991 - NEVER USED";

 label define iiherage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irheryfu
9999 "9999 - NEVER USED";

 label define iiheryfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irhallucage
 991 "991 - NEVER USED";

 label define iihallucage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irhallucyfu
9999 "9999 - NEVER USED";

 label define iihallucyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irlsdage
 991 "991 - NEVER USED";

 label define iilsdage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irlsdyfu
9999 "9999 - NEVER USED";

 label define iilsdyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irpcpage
 991 "991 - NEVER USED";

 label define iipcpage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irpcpyfu
9999 "9999 - NEVER USED";

 label define iipcpyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irecstmoage
 991 "991 - NEVER USED";

 label define iiecstmoage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irecstmoyfu
9999 "9999 - NEVER USED";

 label define iiecstmoyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irinhalage
 991 "991 - NEVER USED";

 label define iiinhalage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irinhalyfu
9999 "9999 - NEVER USED";

 label define iiinhalyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irmethamage
 991 "991 - NEVER USED";

 label define iimethamage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irmethamyfu
9999 "9999 - NEVER USED";

 label define iimethamyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP - NOT A LIFETIME USER";

 label define irpnrnminit
   1 "1 - Past year initiate"
   2 "2 - Not a past year initiate"
  91 "91 - NEVER MISUSED"
  93 "93 - NO PAST YEAR MISUSE";

 label define iipnrnminit
   1 "1 - Questionnaire Data"
   3 "3 - Statistically imputed - recency known"
   4 "4 - Statistically imputed - recency imputed";

 label define irtrqnminit
   1 "1 - Past year initiate"
   2 "2 - Not a past year initiate"
  91 "91 - NEVER MISUSED"
  93 "93 - NO PAST YEAR MISUSE";

 label define iitrqnminit
   1 "1 - Questionnaire Data"
   3 "3 - Statistically imputed - recency known"
   4 "4 - Statistically imputed - recency imputed";

 label define irstmnminit
   1 "1 - Past year initiate"
   2 "2 - Not a past year initiate"
  91 "91 - NEVER MISUSED"
  93 "93 - NO PAST YEAR MISUSE";

 label define iistmnminit
   1 "1 - Questionnaire Data"
   3 "3 - Statistically imputed - recency known"
   4 "4 - Statistically imputed - recency imputed";

 label define irsednminit
   1 "1 - Past year initiate"
   2 "2 - Not a past year initiate"
  91 "91 - NEVER MISUSED"
  93 "93 - NO PAST YEAR MISUSE";

 label define iisednminit
   1 "1 - Questionnaire Data"
   3 "3 - Statistically imputed - recency known"
   4 "4 - Statistically imputed - recency imputed";

 label define irpnrnmyfu
9993 "9993 - NOT A PAST YEAR INITIATE"
9999 "9999 - NEVER MISUSED";

 label define iipnrnmyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - Past year initiation imputed"
   4 "4 - Statistically imputed data - Past year initiation known"
   9 "9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE";

 label define irpnrnmage
 993 "993 - NOT A PAST YEAR INITIATE"
 999 "999 - NEVER MISUSED";

 label define iipnrnmage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - Past year initiation imputed"
   4 "4 - Statistically imputed data - Past year initiation known"
   9 "9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE";

 label define irtrqnmyfu
9993 "9993 - NOT A PAST YEAR INITIATE"
9999 "9999 - NEVER MISUSED";

 label define iitrqnmyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - Past year initiation imputed"
   4 "4 - Statistically imputed data - Past year initiation known"
   9 "9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE";

 label define irtrqnmage
 993 "993 - NOT A PAST YEAR INITIATE"
 999 "999 - NEVER MISUSED";

 label define iitrqnmage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - Past year initiation imputed"
   4 "4 - Statistically imputed data - Past year initiation known"
   9 "9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE";

 label define irstmnmyfu
9993 "9993 - NOT A PAST YEAR INITIATE"
9999 "9999 - NEVER MISUSED";

 label define iistmnmyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - Past year initiation imputed"
   4 "4 - Statistically imputed data - Past year initiation known"
   9 "9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE";

 label define irstmnmage
 993 "993 - NOT A PAST YEAR INITIATE"
 999 "999 - NEVER MISUSED";

 label define iistmnmage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - Past year initiation imputed"
   4 "4 - Statistically imputed data - Past year initiation known"
   9 "9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE";

 label define irsednmyfu
9993 "9993 - NOT A PAST YEAR INITIATE"
9999 "9999 - NEVER MISUSED";

 label define iisednmyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - Past year initiation imputed"
   4 "4 - Statistically imputed data - Past year initiation known"
   9 "9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE";

 label define irsednmage
 993 "993 - NOT A PAST YEAR INITIATE"
 999 "999 - NEVER MISUSED";

 label define iisednmage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - Past year initiation imputed"
   4 "4 - Statistically imputed data - Past year initiation known"
   9 "9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE";

 label define cigflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define cigyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cigmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define cgrflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define cgryr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cgrmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define pipflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define pipmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define smklssflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define smklssyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define smklssmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define tobflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define tobyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define tobmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define alcflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define alcyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define alcmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define mrjflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define mrjyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define mrjmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define cocflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define cocyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cocmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define crkflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define crkyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define crkmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define herflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define heryr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define hermon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define hallucflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define hallucyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define hallucmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define lsdflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define lsdyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define lsdmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define pcpflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define pcpyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define pcpmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define ecstmoflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define ecstmoyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define ecstmomon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define damtfxflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define damtfxyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define damtfxmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define ketminflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define ketminyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define ketminmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define salviaflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define salviayr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define salviamon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define inhalflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define inhalyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define inhalmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define methamflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define methamyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define methammon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define pnranyflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define pnranyyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define oxycnanyyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define trqanyflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define trqanyyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define stmanyflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define stmanyyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define sedanyflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define sedanyyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define tqsdanyflg
   0 "0 - Never used"
   1 "1 - Ever used";

 label define tqsdanyyr
   0 "0 - Did not use in the past year"
   1 "1 - Used in the past year";

 label define psyanyflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define psyanyyr
   0 "0 - Did not use within pst year"
   1 "1 - Used in past year";

 label define pnrnmflag
   0 "0 - Never misused"
   1 "1 - Ever misused";

 label define pnrnmyr
   0 "0 - Did not misuse in the past year"
   1 "1 - Misused within the past year";

 label define pnrnmmon
   0 "0 - Did not misuse in the pst mon"
   1 "1 - Misused within the past month";

 label define oxycnnmyr
   0 "0 - Did not misuse in the past year"
   1 "1 - Misused within the past year";

 label define trqnmflag
   0 "0 - Never misused"
   1 "1 - Ever misused";

 label define trqnmyr
   0 "0 - Did not misuse in the past year"
   1 "1 - Misused within the past year";

 label define trqnmmon
   0 "0 - Did not misuse in the pst mon"
   1 "1 - Misused within the past month";

 label define stmnmflag
   0 "0 - Never misused"
   1 "1 - Ever misused";

 label define stmnmyr
   0 "0 - Did not misuse in the past year"
   1 "1 - Misused within the past year";

 label define stmnmmon
   0 "0 - Did not misuse in the pst mon"
   1 "1 - Misused within the past month";

 label define sednmflag
   0 "0 - Never misused"
   1 "1 - Ever misused";

 label define sednmyr
   0 "0 - Did not misuse in the past year"
   1 "1 - Misused within the past year";

 label define sednmmon
   0 "0 - Did not misuse in the pst mon"
   1 "1 - Misused within the past month";

 label define tqsdnmflag
   0 "0 - Never misused"
   1 "1 - Ever misused";

 label define tqsdnmyr
   0 "0 - Did not misuse in the past year"
   1 "1 - Misused in the past year";

 label define tqsdnmmon
   0 "0 - Did not misuse in the past month"
   1 "1 - Misused in the past month";

 label define psychflag
   0 "0 - Never misused"
   1 "1 - Ever misused";

 label define psychyr
   0 "0 - Did not misuse within pst year"
   1 "1 - Misused in past year";

 label define psychmon
   0 "0 - Did not misuse in past month"
   1 "1 - Misused in past month";

 label define opinmyr
   0 "0 - Did not misuse in the past year"
   1 "1 - Misused in the past year";

 label define opinmmon
   0 "0 - Did not misuse in the past month"
   1 "1 - Misused in the past month";

 label define herpnryr
   1 "1 - Heroin use and no pain rel misuse"
   2 "2 - Pain rel misuse and no heroin use"
   3 "3 - Heroin use and pain rel misuse"
   4 "4 - No heroin use and no pain rel misuse";

 label define illflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define illyr
   0 "0 - Did not use in past year"
   1 "1 - Used in past year";

 label define illmon
   0 "0 - Did not use in past month"
   1 "1 - Used in past month";

 label define mjonlyflag
   0 "0 - Never used MJ/has used both MJ & anothr illct drug"
   1 "1 - Marijuana is only  drug ever used";

 label define mjonlyyr
   0 "0 - MJ not used past yr/Used MJ & othr drug past yr"
   1 "1 - Marijuana is only  drug in past year";

 label define mjonlymon
   0 "0 - MJ not used past mnth/Used MJ & othr drug past mo"
   1 "1 - Marijuana only  drug in past month";

 label define illemflag
   0 "0 - Never used drug/used only marijuana"
   1 "1 - Illicit drug except for marijuana are ever used";

 label define illemyr
   0 "0 - Never used drug/used only marijuana past year"
   1 "1 - Illicit drug except for marijuana used past year";

 label define illemmon
   0 "0 - Never used drug/used only marijuana past month"
   1 "1 - Illicit drug except for marijuana used past month";

 label define cduflag
   0 "0 - Never Used/Never Used Daily"
   1 "1 - Ever Used";

 label define dcigmon
   0 "0 - Did Not Use Daily in Past Mon"
   1 "1 - Used Daily in the Past Month";

 label define cdcgmo
   0 "0 - No"
   1 "1 - Yes";

 label define cdnocgmo
   0 "0 - No"
   1 "1 - Yes";

 label define bngdrkmon
   0 "0 - Never/No Binge alc use"
   1 "1 - Binge alcohol use";

 label define hvydrkmon
   0 "0 - Never/No heavy alc use"
   1 "1 - Heavy alcohol use";

 label define iltobalcfg
   0 "0 - No drug, tob, or alcohol lifetime use"
   1 "1 - Drg, tob or alc lifetime use";

 label define iltobalcyr
   0 "0 - No drug, tob, or alcohol past yr use"
   1 "1 - Drug, tob, or alcohol past yr use";

 label define iltobalcmn
   0 "0 - No drug, tob, or alc past mon use"
   1 "1 - Drug, tob, or alc past mon use";

 label define illalcmon
   0 "0 - No drug or alc past mon use"
   1 "1 - Drug or alc past mon use";

 label define tobalcflg
   0 "0 - No tobacco or alcohol lifetime use"
   1 "1 - Tobacco or alcohol lifetime use";

 label define tobalcyr
   0 "0 - No tobacco or alcohol past yr use"
   1 "1 - Tobacco or alcohol past yr use";

 label define tobalcmn
   0 "0 - No tob or alc past mon use"
   1 "1 - Tob or alc past mon use";

 label define illandalc
   0 "0 - No drug or alc past year use"
   1 "1 - Drug and alc past year use";

 label define illoralc
   0 "0 - No drug and alc past year use"
   1 "1 - Drug or alc past year use";

 label define illalcflg
   0 "0 - No drug or alc lifetime use"
   1 "1 - Drug or alc lifetime use";

 label define PEYOTE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MESC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PSILCY2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define AMYLNIT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define CLEFLU2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define GAS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define GLUE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ETHER2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SOLVENT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define LGAS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NITOXID2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define FELTMARKR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SPPAINT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define AIRDUSTER2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define OTHAEROS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define hydcpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ZOHYANYYR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define oxcopdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define trampdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define codepdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define morppdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define fentpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define buprpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define oxympdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define demepdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define hydmpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define mtdnpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PNROTANYR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define trbenzapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alprpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define lorapdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define clonpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define diazpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define musrlxapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define cyclpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define somapdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TRQOTANYR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ammepdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define amphetapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define methpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define anostmapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define provpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define STMOTANYR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define zolppdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define eszopdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define zalepdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define svbenzapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define triapdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define temapdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define flurpdapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define barbitapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SEDOTANYR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define benzosapyu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define hydcpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define oxcopdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define trampdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define codepdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define morppdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define fentpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define buprpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define oxympdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define demepdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define hydmpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define mtdnpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PNROTHPYMU2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define trbenzpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alprpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define lorapdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define clonpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define diazpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define musrlxpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define cyclpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define somapdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TRQOTHPYMU2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ammepdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define amphetpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define methpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define anostmpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define provpdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define STMOTHPYMU2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define zolppdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define eszopdpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define svbenzpymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SEDOTHPYMU2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define benzospymu
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define mrjydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define cocydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define crkydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define herydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define hallndayyr
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define inhndayyr
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define methndayyr
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define cigmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-29 Days"
   5 "5 - 30 Days"
   6 "6 - Non User or No Past Month Use";

 label define cgrmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define smklsmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define alcmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define mrjmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define cocmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define crkmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define hermdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define hallndaypm
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define inhndaypm
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define methndaypm
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define pnrndaypm
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Misuse";

 label define trqndaypm
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Misuse";

 label define stmndaypm
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Misuse";

 label define sedndaypm
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Misuse";

 label define bngdrmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define cigpday
   1 "1 - Fewer Than 6"
   2 "2 - 6-15"
   3 "3 - 16-25"
   4 "4 - 26 or More"
   5 "5 - Not Reported"
   6 "6 - No Daily Use";

 label define CIG1PACK
   0 "0 - Smoked <1 pack per day"
   1 "1 - Smoked 1+ pack per day";

 label define cigavgd
   0 "0.5 - Less than 1 cigarette"
   1 "1 - 1 cigarette"
   3 "3.5 - 2 to 5 cigarettes"
  10 "10.5 - 6 to 15 cigarettes"
  20 "20.5 - 16 to 25 cigarettes"
  30 "30.5 - 26 to 35 cigarettes"
  50 "50 - More than 35 cigarettes";

 label define FUCIG18
   1 "1 - Yes"
   2 "2 - No";

 label define FUCIG21
   1 "1 - Yes"
   2 "2 - No";

 label define FUCD218
   1 "1 - Yes"
   2 "2 - No";

 label define FUCD221
   1 "1 - Yes"
   2 "2 - No";

 label define FUCGR18
   1 "1 - Yes"
   2 "2 - No";

 label define FUCGR21
   1 "1 - Yes"
   2 "2 - No";

 label define FUSMKLSS18
   1 "1 - Yes"
   2 "2 - No";

 label define FUSMKLSS21
   1 "1 - Yes"
   2 "2 - No";

 label define FUALC18
   1 "1 - Yes"
   2 "2 - No";

 label define FUALC21
   1 "1 - Yes"
   2 "2 - No";

 label define FUMJ18
   1 "1 - Yes"
   2 "2 - No";

 label define FUMJ21
   1 "1 - Yes"
   2 "2 - No";

 label define FUCOC18
   1 "1 - Yes"
   2 "2 - No";

 label define FUCOC21
   1 "1 - Yes"
   2 "2 - No";

 label define FUCRK18
   1 "1 - Yes"
   2 "2 - No";

 label define FUCRK21
   1 "1 - Yes"
   2 "2 - No";

 label define FUHER18
   1 "1 - Yes"
   2 "2 - No";

 label define FUHER21
   1 "1 - Yes"
   2 "2 - No";

 label define FUHALLUC18
   1 "1 - Yes"
   2 "2 - No";

 label define FUHALLUC21
   1 "1 - Yes"
   2 "2 - No";

 label define FULSD18
   1 "1 - Yes"
   2 "2 - No";

 label define FULSD21
   1 "1 - Yes"
   2 "2 - No";

 label define FUPCP18
   1 "1 - Yes"
   2 "2 - No";

 label define FUPCP21
   1 "1 - Yes"
   2 "2 - No";

 label define FUECSTMO18
   1 "1 - Yes"
   2 "2 - No";

 label define FUECSTMO21
   1 "1 - Yes"
   2 "2 - No";

 label define FUINHAL18
   1 "1 - Yes"
   2 "2 - No";

 label define FUINHAL21
   1 "1 - Yes"
   2 "2 - No";

 label define FUMETHAM18
   1 "1 - Yes"
   2 "2 - No";

 label define FUMETHAM21
   1 "1 - Yes"
   2 "2 - No";

 label define FUPNRNM18
   1 "1 - Yes"
   2 "2 - No";

 label define FUPNRNM21
   1 "1 - Yes"
   2 "2 - No";

 label define FUTRQNM18
   1 "1 - Yes"
   2 "2 - No";

 label define FUTRQNM21
   1 "1 - Yes"
   2 "2 - No";

 label define FUSTMNM18
   1 "1 - Yes"
   2 "2 - No";

 label define FUSTMNM21
   1 "1 - Yes"
   2 "2 - No";

 label define FUSEDNM18
   1 "1 - Yes"
   2 "2 - No";

 label define FUSEDNM21
   1 "1 - Yes"
   2 "2 - No";

 label define pnrmainrsn
   1 "1 - Relieve physical pain"
   2 "2 - Relax or relieve tension"
   3 "3 - Experiment/see what like"
   4 "4 - Feel good/get high"
   5 "5 - Help with sleep"
   6 "6 - Help with feelings or emotions"
   7 "7 - Inc/dec effects oth drg"
   8 "8 - Hooked or have to have drug"
   9 "9 - Some other reason"
  10 "10 - Did not misuse in pst 12 mos";

 label define trqmainrsn
   1 "1 - Relax or relieve tension"
   2 "2 - Experiment/see what like"
   3 "3 - Feel good/get high"
   4 "4 - Help with sleep"
   5 "5 - Help with feelings or emotions"
   6 "6 - Inc/dec effects oth drg"
   7 "7 - Hooked or have to have drug"
   8 "8 - Some other reason"
   9 "9 - Did not misuse in pst 12 mos";

 label define stmmainrsn
   1 "1 - Help lose weight"
   2 "2 - Help concentrate"
   3 "3 - Help be alert or stay awake"
   4 "4 - Help study"
   5 "5 - Experiment/see what like"
   6 "6 - Feel good/get high"
   7 "7 - Inc/dec effects oth drg"
   8 "8 - Hooked or have to have drug"
   9 "9 - Some other reason"
  10 "10 - Did not misuse in pst 12 mos";

 label define sedmainrsn
   1 "1 - Relax or relieve tension"
   2 "2 - Experiment/see what like"
   3 "3 - Feel good/get high"
   4 "4 - Help with sleep"
   5 "5 - Help with feelings or emotions"
   6 "6 - Inc/dec effects oth drg"
   7 "7 - Hooked or have to have drug"
   8 "8 - Some other reason"
   9 "9 - Did not misuse in pst 12 mos";

 label define SRCPNRNM2
   1 "1 - Got From One Doctor"
   2 "2 - Got From More Than One Doctor"
   3 "3 - Stole from Dr Office, Clinic, Hospital, or Pharmacy"
   4 "4 - Got From Friend or Relative for Free"
   5 "5 - Bought from Friend or Relative"
   6 "6 - Took from Friend or Relative without Asking"
   7 "7 - Bought from Drug Dealer or Other Stranger"
   8 "8 - Got Some Other Way";

 label define SRCTRQNM2
   1 "1 - Got From One Doctor"
   2 "2 - Got From More Than One Doctor"
   4 "4 - Got From Friend or Relative for Free"
   5 "5 - Bought from Friend or Relative"
   6 "6 - Took from Friend or Relative without Asking"
   7 "7 - Bought from Drug Dealer or Other Stranger"
   8 "8 - Got Some Other Way";

 label define SRCSTMNM2
   1 "1 - Got From One Doctor"
   2 "2 - Got From More Than One Doctor"
   4 "4 - Got From Friend or Relative for Free"
   5 "5 - Bought from Friend or Relative"
   6 "6 - Took from Friend or Relative without Asking"
   7 "7 - Bought from Drug Dealer or Other Stranger"
   8 "8 - Got Some Other Way";

 label define SRCSEDNM2
   1 "1 - Got From One Doctor"
   4 "4 - Got From Friend or Relative for Free"
   5 "5 - Bought from Friend or Relative"
   6 "6 - Took from Friend or Relative without Asking"
   7 "7 - Bought from Drug Dealer or Other Stranger"
   8 "8 - Got Some Other Way";

 label define srcfrpnrnm
   1 "1 - Got Prescription from One Doctor"
   2 "2 - Got Prescription from More Than One Doctor"
   3 "3 - Stole from Dr Office, Clinic, Hospital,or Pharmacy"
   4 "4 - Got from Friend or Relative for Free"
   5 "5 - Bought from Friend or Relative"
   6 "6 - Took from Friend or Relative without Asking"
   7 "7 - Bought from Drug Dealer or Other Stranger"
   8 "8 - Got Some Other Way";

 label define srcfrtrqnm
   1 "1 - Got Prescription from One Doctor"
   2 "2 - Got Prescription from More Than One Doctor"
   3 "3 - Stole from Dr Office, Clinic, Hospital,or Pharmacy"
   4 "4 - Got from Friend or Relative for Free"
   5 "5 - Bought from Friend or Relative"
   6 "6 - Took from Friend or Relative without Asking"
   7 "7 - Bought from Drug Dealer or Other Stranger"
   8 "8 - Got Some Other Way";

 label define srcfrstmnm
   1 "1 - Got Prescription from One Doctor"
   2 "2 - Got Prescription from More Than One Doctor"
   4 "4 - Got from Friend or Relative for Free"
   5 "5 - Bought from Friend or Relative"
   7 "7 - Bought from Drug Dealer or Other Stranger"
   8 "8 - Got Some Other Way";

 label define srcfrsednm
   1 "1 - Got Prescription from One Doctor"
   2 "2 - Got Prescription from More Than One Doctor"
   4 "4 - Got from Friend or Relative for Free"
   5 "5 - Bought from Friend or Relative"
   6 "6 - Took from Friend or Relative without Asking"
   7 "7 - Bought from Drug Dealer or Other Stranger";

 label define srcclfrpnr
   1 "1 - Got Frm Dr/Stle Frm Hlth Cr Prv"
   2 "2 - Got From Friend/Relative"
   3 "3 - Got From Another Source";

 label define srcclfrtrq
   1 "1 - Got Frm Dr/Stle Frm Hlth Cr Prv"
   2 "2 - Got From Friend/Relative"
   3 "3 - Got From Another Source";

 label define srcclfrstm
   1 "1 - Got Frm Dr/Stle Frm Hlth Cr Prv"
   2 "2 - Got From Friend/Relative"
   3 "3 - Got From Another Source";

 label define srcclfrsed
   1 "1 - Got Frm Dr/Stle Frm Hlth Cr Prv"
   2 "2 - Got From Friend/Relative"
   3 "3 - Got From Another Source";

 label define coldmeds
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define coldrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED COUGH/COLD MED"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define COLDYR1
 130 "130.0 - Phenergan, Promethazine"
 171 "171.0 - NyQuil, no other information <OTC>"
 171 "171.5 - ZzzQuil <OTC>"
 197 "197.0 - Topamax, Topiramate"
 364 "364.0 - Pseudoephedrine <OTC>"
 415 "415.0 - Codeine"
 422 "422.0 - Motrin, no other information <OTC>"
 425 "425.0 - Advil, no other information <OTC>"
 430 "430.0 - Aspirin, Ecotrin, Empirin <OTC>"
 435 "435.0 - Tylenol/Children s Tylenol; otherwise unspcfd<OTC>"
 442 "442.0 - Ibuprofen"
 450 "450.0 - Acetaminophen, incl. non-Tylenol brands <OTC>"
 499 "499.0 - Aleve <OTC>"
 829 "829.0 - Robitussin, no other information <OTC>"
 829 "829.6 - Robotussin CoughGels <OTC>"
 840 "840.0 - Cough med, generic/unspec, contents unspec <OTC>"
 843 "843.0 - Cold medicine/tabs, brand unspfd or generic <OTC>"
 848 "848.0 - Liquid vitamin, vitamin pills <OTC>"
 858 "858.0 - Antibiotic"
 883 "883.0 - Dextromethorphan Hydrobromide <OTC>"
1001 "1001.0 - Benadryl, Diphenhydramine, no other info <OTC>"
1014 "1014.0 - Advil PM <OTC>"
3017 "3017.0 - Dayquil medication, no other information <OTC>"
3047 "3047.0 - Sudafed, no other information <OTC>"
4031 "4031.0 - Cough medicine with Codeine <OTC>"
4044 "4044.0 - Hydrocodone"
4114 "4114.0 - Phenergan w/Codeine, Promethazine w/Codeine"
6029 "6029.0 - DXM <OTC>"
6083 "6083.0 - CCC, Triple C, C3 <OTC>"
8009 "8009.0 - Allergy pills/antihistamine; type unspfd <OTC>"
8010 "8010.0 - Zyrtec, Cetirizine <OTC>"
8012 "8012.0 - Coriciden, no other information <OTC>"
8021 "8021.0 - Cipro, Ciprofloxacin, Cliloxam"
8025 "8025.0 - Alavert, Claritin, Loratadine, no other info <OTC>"
8042 "8042.0 - Alka Seltzer, no other information <OTC>"
8056 "8056.0 - Vicks, no other information <OTC>"
8056 "8056.5 - Vicks cough medication, no other info <OTC>"
8110 "8110.0 - Over-the-counter drug/pills; type unspecified<OTC>"
8123 "8123.2 - Tylenol Cold and Sinus medication <OTC>"
8149 "8149.0 - Desenfriol <OTC>"
8158 "8158.0 - Lipitor"
8169 "8169.0 - TheraFlu <OTC>"
8192 "8192.0 - Delsym <OTC>"
8201 "8201.2 - Tylenol Cough and Cold medication; no other info"
8202 "8202.0 - Tussin, no other information"
8203 "8203.0 - Sinus medication, no other information <OTC>"
8204 "8204.0 - Flu medication, no other information <OTC>"
8205 "8205.0 - Mucinex, no other information <OTC>"
8205 "8205.1 - Mucinex DM <OTC>"
8208 "8208.0 - Robo, robo tripping"
8216 "8216.0 - Advil Cold, no other information <OTC>"
8228 "8228.0 - Lean"
8249 "8249.0 - XL-3"
8258 "8258.0 - Tukol <OTC>"
8290 "8290.0 - Corn syrup <OTC>"
8291 "8291.0 - Ambroxol"
8293 "8293.0 - Aminophylline"
9985 "9985.0 - BAD DATA Logically assigned"
9991 "9991.0 - NEVER USED COUGH/COLD MED"
9993 "9993.0 - DID NOT USE COUGH/COLD MED IN THE PAST 12 MOS"
9994 "9994.0 - DON T KNOW"
9997 "9997.0 - REFUSED"
9998 "9998.0 - BLANK";

 label define COLDYR2
 122 "122.0 - Over-the-counter sleep aid; not specified <OTC>"
 123 "123.0 - Unisom <OTC>"
 130 "130.0 - Phenergan, Promethazine"
 171 "171.0 - NyQuil, no other information <OTC>"
 171 "171.5 - ZzzQuil <OTC>"
 197 "197.0 - Topamax, Topiramate"
 415 "415.0 - Codeine"
 425 "425.0 - Advil, no other information <OTC>"
 435 "435.0 - Tylenol/Children s Tylenol; otherwise unspcfd<OTC>"
 499 "499.0 - Aleve <OTC>"
 829 "829.0 - Robitussin, no other information <OTC>"
 840 "840.0 - Cough med, generic/unspec, contents unspec <OTC>"
 843 "843.0 - Cold medicine/tabs, brand unspfd or generic <OTC>"
 883 "883.0 - Dextromethorphan Hydrobromide <OTC>"
1001 "1001.0 - Benadryl, Diphenhydramine, no other info <OTC>"
3017 "3017.0 - Dayquil medication, no other information <OTC>"
3047 "3047.0 - Sudafed, no other information <OTC>"
6048 "6048.0 - Dex"
6083 "6083.0 - CCC, Triple C, C3 <OTC>"
8010 "8010.0 - Zyrtec, Cetirizine <OTC>"
8025 "8025.0 - Alavert, Claritin, Loratadine, no other info <OTC>"
8042 "8042.0 - Alka Seltzer, no other information <OTC>"
8056 "8056.0 - Vicks, no other information <OTC>"
8110 "8110.0 - Over-the-counter drug/pills; type unspecified<OTC>"
8169 "8169.0 - TheraFlu <OTC>"
8204 "8204.0 - Flu medication, no other information <OTC>"
8205 "8205.0 - Mucinex, no other information <OTC>"
8228 "8228.0 - Lean"
8249 "8249.0 - XL-3"
8293 "8293.0 - Aminophylline"
9985 "9985.0 - BAD DATA Logically assigned"
9991 "9991.0 - NEVER USED COUGH/COLD MED"
9993 "9993.0 - DID NOT USE COUGH/COLD MED IN THE PAST 12 MOS"
9994 "9994.0 - DON T KNOW"
9997 "9997.0 - REFUSED"
9998 "9998.0 - BLANK";

 label define COLDYR3
 171 "171.0 - NyQuil, no other information <OTC>"
 197 "197.0 - Topamax, Topiramate"
 425 "425.0 - Advil, no other information <OTC>"
 435 "435.0 - Tylenol/Children s Tylenol; otherwise unspcfd<OTC>"
 829 "829.0 - Robitussin, no other information <OTC>"
 840 "840.0 - Cough med, generic/unspec, contents unspec <OTC>"
 843 "843.0 - Cold medicine/tabs, brand unspfd or generic <OTC>"
3017 "3017.0 - Dayquil medication, no other information <OTC>"
4114 "4114.0 - Phenergan w/Codeine, Promethazine w/Codeine"
8042 "8042.0 - Alka Seltzer, no other information <OTC>"
8056 "8056.0 - Vicks, no other information <OTC>"
8110 "8110.0 - Over-the-counter drug/pills; type unspecified<OTC>"
8169 "8169.0 - TheraFlu <OTC>"
8192 "8192.0 - Delsym <OTC>"
8204 "8204.0 - Flu medication, no other information <OTC>"
8228 "8228.0 - Lean"
8249 "8249.0 - XL-3"
9985 "9985.0 - BAD DATA Logically assigned"
9991 "9991.0 - NEVER USED COUGH/COLD MED"
9993 "9993.0 - DID NOT USE COUGH/COLD MED IN THE PAST 12 MOS"
9994 "9994.0 - DON T KNOW"
9997 "9997.0 - REFUSED"
9998 "9998.0 - BLANK";

 label define COLDYR4
 425 "425.0 - Advil, no other information <OTC>"
 843 "843.0 - Cold medicine/tabs, brand unspfd or generic <OTC>"
8042 "8042.0 - Alka Seltzer, no other information <OTC>"
8201 "8201.0 - Tylenol Cough medication, no othr info <OTC>"
8249 "8249.0 - XL-3"
9985 "9985.0 - BAD DATA Logically assigned"
9991 "9991.0 - NEVER USED COUGH/COLD MED"
9993 "9993.0 - DID NOT USE COUGH/COLD MED IN THE PAST 12 MOS"
9997 "9997.0 - REFUSED"
9998 "9998.0 - BLANK";

 label define COLDYR5
 171 "171.0 - NyQuil, no other information <OTC>"
8056 "8056.0 - Vicks, no other information <OTC>"
9985 "9985.0 - BAD DATA Logically assigned"
9991 "9991.0 - NEVER USED COUGH/COLD MED"
9993 "9993.0 - DID NOT USE COUGH/COLD MED IN THE PAST 12 MOS"
9994 "9994.0 - DON T KNOW"
9997 "9997.0 - REFUSED"
9998 "9998.0 - BLANK";

 label define otcflag
   1 "1 - Specified use only of prescrip-type drugs, past yr"
   2 "2 - Bad data or blank in COLDYR1-COLDYR5"
  98 "98 - BLANK";

 label define ghb
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ghbrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED GHB"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define condlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
  11 "11 - Within the past 30 days LOGICALLY ASSIGNED"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  91 "91 - NEVER USED COCAINE"
  93 "93 - USED COCAINE BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hersmoke
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hrsmkrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
  91 "91 - NEVER USED HEROIN"
  93 "93 - USED HEROIN BUT NEVER SMOKED IT"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hersniff
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hrsnfrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
  91 "91 - NEVER USED HEROIN"
  93 "93 - USED HEROIN BUT NEVER SNIFFED IT"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define heotsmk
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heotsnf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heotndl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heototh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heotsp
   5 "5 - You took it orally/by mouth/in pill form"
   6 "6 - You sniffed or snorted in liquid/melted form"
  10 "10 - You combined it w/Ecstasy"
  16 "16 - You sniffed/snorted/huffed it; pwdr/liquid unspfd"
  24 "24 - Acknowledged use; how unspecified"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hrndlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  93 "93 - USED HEROIN BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED METHAMPHETAMINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methndlrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - USED METHAMPH BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define otdgnedl
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define otdgndla
 157 "157 - Barbiturates"
 174 "174 - Ambien"
 201 "201 - Valium"
 209 "209 - Xanax"
 246 "246 - Klonopin"
 318 "318 - Ritalin"
 322 "322 - Methamphetamine , Meth"
 355 "355 - Crystal meth, crystal methamphetamine"
 363 "363 - Bam"
 364 "364 - Pseudoephedrine <OTC>"
 406 "406 - Percodan"
 407 "407 - Demerol"
 408 "408 - Dilaudid, Hydromorphone"
 411 "411 - Talwin"
 415 "415 - Codeine pills"
 417 "417 - Morphine"
 418 "418 - Methadone"
 423 "423 - Percocet"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 442 "442 - Ibuprofen"
 465 "465 - Fentanyl"
 601 "601 - LSD"
 606 "606 - Ecstasy , X-TC, X"
 616 "616 - DET, Dimethyltryptamine, DMT"
 658 "658 - Special K, Ketamine"
 702 "702 - Heroin"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 805 "805 - Cocaine, coca, cocaina, coke, perico"
 806 "806 - Crack, rock"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 824 "824 - Steroids"
 858 "858 - Antibiotic"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
2001 "2001 - Soma"
2504 "2504 - Clonazepam"
3023 "3023 - Adderall"
3111 "3111 - Vyvanse"
3116 "3116 - MCAT, Mephedrone"
4044 "4044 - Hydrocodone"
4046 "4046 - Oxycodone"
4047 "4047 - Roxicet"
4065 "4065 - Roxicodone"
4067 "4067 - OxyContin"
4077 "4077 - Tee s"
4091 "4091 - K4"
4109 "4109 - Suboxone"
4120 "4120 - Opana"
4150 "4150 - Subutex"
4162 "4162 - Oxymorphone extended release"
4505 "4505 - Oxycodone product, unspecified"
4510 "4510 - Oxymorphone"
6114 "6114 - Molly, not otherwise specified"
8007 "8007 - Gabapentin, Neurontin"
8067 "8067 - Testosterone"
8076 "8076 - Winstrol"
8132 "8132 - Liquid D-bol"
8151 "8151 - Flu shot, otherwise unspecified"
8206 "8206 - Delatestryl, Testosterone enanthate"
8247 "8247 - Abilify, Aripiprazole"
8367 "8367 - Peptides; otherwise unspecified"
8410 "8410 - GHRP, Growth hormone-releasing peptide"
9985 "9985 - BAD DATA Logically assigned"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndlb
 108 "108 - Nembutal"
 116 "116 - Methaqualone, Sopor, Quaalude"
 207 "207 - Ativan"
 209 "209 - Xanax"
 318 "318 - Ritalin"
 322 "322 - Methamphetamine , Meth"
 339 "339 - Amphetamines, otherwise unspecified"
 407 "407 - Demerol"
 408 "408 - Dilaudid, Hydromorphone"
 417 "417 - Morphine"
 418 "418 - Methadone"
 423 "423 - Percocet"
 465 "465 - Fentanyl"
 601 "601 - LSD"
 606 "606 - Ecstasy , X-TC, X"
 614 "614 - MDA, Methylenedioxy amphetamine"
 702 "702 - Heroin"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 805 "805 - Cocaine, coca, cocaina, coke, perico"
 806 "806 - Crack, rock"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 809 "809 - Pills"
3023 "3023 - Adderall"
3094 "3094 - Dexmethylphenidate, Focalin"
4046 "4046 - Oxycodone"
4047 "4047 - Roxicet"
4065 "4065 - Roxicodone"
4067 "4067 - OxyContin"
4120 "4120 - Opana"
4161 "4161 - U-47700"
4510 "4510 - Oxymorphone"
6114 "6114 - Molly, not otherwise specified"
8212 "8212 - Finaplix Gold, Trembolona QV75, Trenbolone"
8247 "8247 - Abilify, Aripiprazole"
8301 "8301 - Bath salts, otherwise unspecified"
8367 "8367 - Peptides; otherwise unspecified"
8410 "8410 - GHRP, Growth hormone-releasing peptide"
8413 "8413 - Ketalar [see also 658 and 6501]"
9985 "9985 - BAD DATA Logically assigned"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndlc
 109 "109 - Seconal"
 311 "311 - Preludin"
 322 "322 - Methamphetamine , Meth"
 408 "408 - Dilaudid, Hydromorphone"
 417 "417 - Morphine"
 418 "418 - Methadone"
 423 "423 - Percocet"
 465 "465 - Fentanyl"
 490 "490 - Nalbuphine, Nubain"
 601 "601 - LSD"
 702 "702 - Heroin"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 805 "805 - Cocaine, coca, cocaina, coke, perico"
 806 "806 - Crack, rock"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
2506 "2506 - Diazepam"
3023 "3023 - Adderall"
4046 "4046 - Oxycodone"
4067 "4067 - OxyContin"
4091 "4091 - K4"
4120 "4120 - Opana"
8112 "8112 - hCG, Human Chorionic Gonadotropin"
8224 "8224 - Oxytocin, Pitocin, Syntocinon"
8247 "8247 - Abilify, Aripiprazole"
8388 "8388 - BPC-157"
8408 "8408 - Tianeptine"
9985 "9985 - BAD DATA Logically assigned"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndld
 109 "109 - Seconal"
 318 "318 - Ritalin"
 322 "322 - Methamphetamine , Meth"
 417 "417 - Morphine"
 423 "423 - Percocet"
 434 "434 - Vicodin"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 805 "805 - Cocaine, coca, cocaina, coke, perico"
4067 "4067 - OxyContin"
4109 "4109 - Suboxone"
8245 "8245 - Human growth hormone"
9985 "9985 - BAD DATA Logically assigned"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndle
 110 "110 - Tuinal"
 209 "209 - Xanax"
 408 "408 - Dilaudid, Hydromorphone"
 417 "417 - Morphine"
 702 "702 - Heroin"
 809 "809 - Pills"
2503 "2503 - Lorazepam"
3023 "3023 - Adderall"
8072 "8072 - Deca-Durabolin, Nandrolone decanoate"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndlrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 months"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  91 "91 - NEVER USED ANY  DRUG"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define gnndreus
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define GNNDLSH1
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define gnndclen
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define GNNDLSH2
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define GNNDGET2
   1 "1 - Bought the needle from a pharmacy"
   2 "2 - Got the needle from a needle exchange"
   3 "3 - Bought the needle on the street"
   4 "4 - Got the needle in a shooting gallery"
   5 "5 - Got the needle some other way"
  41 "41 - Given by/stole frm friend/acquaint of frnd/nonrel"
  42 "42 - Given by, stolen from a relative"
  43 "43 - Given by, stolen from someone, relation unspecifd"
  44 "44 - From drug dealer/came with drugs"
  45 "45 - Found it/got from a waste can/trash"
  46 "46 - Given by, stolen frm med facility/professionl/lab"
  47 "47 - Given by, stolen from work"
  48 "48 - Given by, stolen from a pharmacy or store"
  49 "49 - Bought, given, stolen from place/location unspecfd"
  59 "59 - Bought it online/on the Internet"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anyndlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - At some point in the past 12 months LOG ASSN"
   9 "9 - At some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED COC/HER/STM WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define chmndlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  91 "91 - NEVER USED COC/HER/STM WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define anyneedl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define nedher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define nedcoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define METHNEEDL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define HERSMOK2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define HERSNIF2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define coldflgr
   0 "0 - No"
   1 "1 - Yes";

 label define coldyrr
   0 "0 - No"
   1 "1 - Yes";

 label define coldmonr
   0 "0 - No"
   1 "1 - Yes";

 label define ghbflgr
   0 "0 - No"
   1 "1 - Yes";

 label define ghbyrr
   0 "0 - No"
   1 "1 - Yes";

 label define ghbmonr
   0 "0 - No"
   1 "1 - Yes";

 label define rskcigpkd
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskmrjmon
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskmrjwk
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rsklsdtry
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rsklsdwk
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskhertry
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskherwk
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskcocmon
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskcocwk
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskbngdly
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskbngwk
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define difgetmrj
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define difgetlsd
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define difgetcoc
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define difgetcrk
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define difgether
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define appdrgmon
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskyfqdgr
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskyfqtes
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkfqpblt
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkfqdblt
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
   5 "5 - I don t drive"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define grskcigpkd
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskmrjmon
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskmrjwk
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskcocmon
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskcocwk
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskhertry
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskherwk
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grsklsdtry
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grsklsdwk
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskbngdly
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskbngwk
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define difobtmrj
   0 "0 - Otherwise"
   1 "1 - Fairly or Very Easy";

 label define difobtcoc
   0 "0 - Otherwise"
   1 "1 - Fairly or Very Easy";

 label define difobtcrk
   0 "0 - Otherwise"
   1 "1 - Fairly or Very Easy";

 label define difobther
   0 "0 - Otherwise"
   1 "1 - Fairly or Very Easy";

 label define difobtlsd
   0 "0 - Otherwise"
   1 "1 - Fairly or Very Easy";

 label define APPDRGMON2
   0 "0 - No"
   1 "1 - Yes";

 label define blntever
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  11 "11 - Yes"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define blntage
 981 "981 - NEVER USED BLUNTS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED BLUNTS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define blntyfu
9981 "9981 - NEVER USED BLUNTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED BLUNTS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define blntmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED BLUNTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED BLUNTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define blntrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Used at some point in lifetime LOG ASSN"
  12 "12 - More than 30 dys ago but in pst 12 mos"
  19 "19 - More than 30 days ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED BLUNTS Logically assigned"
  91 "91 - NEVER USED BLUNTS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define BLRECFL2
   1 "1 - Incidence data suggest more recent use"
  98 "98 - BLANK";

 label define BLNT30DY
  91 "91 - NEVER USED BLUNTS"
  93 "93 - DID NOT USE BLUNTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define BLNT30C1
   1 "1 - I have never used marijuana or hashish"
   2 "2 - I smoked cigar w/mj in it during the past 30 days"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define BLNT30C2
   1 "1 - I last used marijuana or hashish [MJREC FILL]"
   2 "2 - I smoked cigar w/mj in it during the past 30 days"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define rsnomrj
   1 "1 - I didn t consider a blunt to be mj or hashish"
   2 "2 - I made mistake answering earlier question about mj"
   3 "3 - Some other reason"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define rsnmrjmo
   1 "1 - I didn t consider a blunt to be mj or hashish"
   2 "2 - I made mistake answering earlier question about mj"
   3 "3 - Some other reason"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define blntnomj
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  14 "14 - USED BLUNTS PST 30 DY/DIDNT USE CIGARS PST 30 DY"
  24 "24 - USED BLUNTS PST 30 DY/NEVER USED CIGARS"
  91 "91 - NEVER USED CIGARS/BLUNTS"
  93 "93 - DID NOT USE CIGARS/BLUNTS IN THE PAST 30 DAYS"
  98 "98 - BLANK";

 label define medmjyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA OR BLUNTS"
  93 "93 - DID NOT USE MJ OR BLUNTS PST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define medmjall
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA OR BLUNTS"
  93 "93 - DID NOT USE MJ OR BLUNTS PST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MEDMJPA2
   1 "1 - In State where medical MJ law passed before intvw"
   2 "2 - Not in State where medical MJ law passed by Intvw date";

 label define cigirtbl
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigcrave
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigcragp
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ciginctl
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigavoid
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigfnsmk
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigfnlke
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigplane
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigrnout
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigregdy
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigregwk
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigregnm
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cignmchg
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigsvlhr
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ciginflu
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cignoinf
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigincrs
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigsatis
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ciglotmr
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigwake
   1 "1 - Within the first 5 minutes after you wake up"
   2 "2 - Between 6 and 30 minutes after you wake up"
   3 "3 - Between 31 and 60 minutes after you wake up"
   4 "4 - More than 60 minutes after you wake up"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alclottm
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcgtovr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alclimit
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alckplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often drank more than intended"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcndmor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alclsefx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alccutdn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alccutev
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ALCCUT1X
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ALCWD2SX
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcwdsmt
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcemopb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcemctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcphlpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcphctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alclsact
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcserpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcpdang
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alclawtr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcfmfpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcfmctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjlottm
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjgtovr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjlimit
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjndmor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjlsefx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjcutdn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjcutev
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjemopb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjemctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjphlpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjphctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjlsact
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjserpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjpdang
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjlawtr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjfmfpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjfmctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coclottm
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocgtovr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coclimit
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cockplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocndmor
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define coclsefx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coccutdn
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define coccutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define COCCUT1X
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocflblu
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define COCWD2SX
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocwdsmt
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocemopb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocemctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocphlpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coclsact
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocserpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocpdang
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define coclawtr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocfmfpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocfmctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herlottm
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hergtovr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herlimit
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herndmor
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herlsefx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hercutdn
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hercutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HERCUT1X
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HERWD3SX
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herwdsmt
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heremopb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define heremctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herphlpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herlsact
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herserpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herpdang
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herlawtr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herfmfpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herfmctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halulottm
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halugtovr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halulimit
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halukplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halundmor
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halulsefx
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halucutdn
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halucutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define haluemopb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define haluemctd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define haluphlpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define haluphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halulsact
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define haluserpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halupdang
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halulawtr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halufmfpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halufmctd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhllottm
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlgtovr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhllimit
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlndmor
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhllsefx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlcutdn
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlcutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlemopb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlemctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlphlpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhllsact
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlserpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlpdang
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhllawtr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlfmfpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlfmctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methlottm
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methgtovr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methlimit
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methndmor
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methlsefx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methcutdn
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methcutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define METHCUT1X
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methflblu
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define METHWD2SX
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methwdsmt
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methemopb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methemctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methphlpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methlsact
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methserpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methpdang
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methlawtr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methfmfpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define methfmctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrllottm
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrlgtovr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrllimit
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrlkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrlndmor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrllsefx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrlcutdn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrlcutev
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define PNRLCUT1X
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define PNRLWD3SX
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrlwdsmt
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrlemopb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrlemctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrlphlpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrlphctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pnrllsact
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrlserpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrlpdang
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrllawtr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrlfmfpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pnrlfmctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE PAIN RELIEVERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trqllottm
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqlgtovr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trqllimit
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqlkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trqlndmor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqllseft
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trqlcutdn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqlcutev
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trqlemopb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqlemctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trqlphlpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trqlphctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trqllsact
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqlserpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqlpdang
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqllawtr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqlfmfpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trqlfmctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE TRANQUILIZERS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED TRANQUILIZERS"
  93 "93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimlottm
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimgtovr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimlimit
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimndmor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimlsefx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimcutdn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimcutev
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STIMCUT1X
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimflblu
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STIMWD2SX
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimwdsmt
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimemopb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimemctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimphlpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimphctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimlsact
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimserpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimpdang
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimlawtr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimfmfpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimfmctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE STIMULANTS PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED STIMULANTS"
  93 "93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedvlottm
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedvgtovr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedvlimit
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK";

 label define sedvkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedvndmor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK";

 label define sedvlsefx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedvcutdn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK";

 label define sedvcutev
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SEDVCUT1X
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SEDVWD1SX
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedvwdsmt
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedvemopb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK";

 label define sedvemctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedvphlpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedvphctd
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedvlsact
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedvserpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedvpdang
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedvlawtr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedvfmfpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedvfmctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT MISUSE SEDATIVES PST 12 MOS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED/MISUSED SEDATIVES"
  93 "93 - DID NOT MISUSE SEDATIVES PST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dependhal
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MONTHS";

 label define dependinh
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MONTHS";

 label define dependmth
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MONTHS";

 label define dependpnr
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PRESCRIPTION PAIN RELIEVERS IN PAST 12 MOS";

 label define dependtrq
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION TRANQUILIZERS"
  93 "93 - DID NOT MISUSE PRESCRIPTION TRANQUILIZERS IN PAST 12 MOS";

 label define dependstm
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT MISUSE PRESCRIPTION STIMULANTS IN THE PAST 12 MOS";

 label define dependsed
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION SEDATIVES"
  93 "93 - DID NOT MISUSE PRESCRIPTION SEDATIVES IN THE PAST 12 MOS";

 label define abuposhal
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MONTHS";

 label define abuposinh
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MONTHS";

 label define abuposmth
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MONTH";

 label define abupospnr
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PRESCRIPTION PAIN RELIEVERS IN PAST 12 MOS";

 label define abupostrq
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION TRANQUILIZERS"
  93 "93 - DID NOT MISUSE PRESCRIPTION TRANQUILIZERS IN PAST 12 MOS";

 label define abuposstm
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT MISUSE PRESCRIPTION STIMULANTS IN THE PAST 12 MOS";

 label define abupossed
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION SEDATIIVES"
  93 "93 - DID NOT MISUSE PRESCRIPTION SEDATIVES IN THE PAST 12 MOS";

 label define ircgirtb
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgirtb
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgcrv
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgcrv
   1 "1 - Questionnaire data"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgcrgp
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgcrgp
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgnctl
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgnctl
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgavd
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgavd
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgpln
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgpln
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrout
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgrout
   1 "1 - Questionnaire data"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrgdy
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgrgdy
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrgwk
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgrgwk
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrgnm
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgrgnm
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgncg
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgncg
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgslhr
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgslhr
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircginfl
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicginfl
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgninf
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgninf
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgincr
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgincr
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgsat
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicgsat
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircglmr
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/ DID NOT ANSWER";

 label define iicglmr
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed, other 16 ndss vars nonmsng"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define irdependhal
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MONTHS";

 label define iidependhal
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR USER";

 label define irdependinh
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MONTHS";

 label define iidependinh
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR USER";

 label define irdependmth
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MONTHS";

 label define iidependmth
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data: past year user of meth"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR USER";

 label define irdependpnr
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PRESCRIPTION PAIN RELIEVERS IN PAST 12 MOS";

 label define iidependpnr
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR MISUSER";

 label define irdependtrq
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION TRANQUILIZERS"
  93 "93 - DID NOT MISUSE PRESCRIPTION TRANQUILIZERS IN PAST 12 MOS";

 label define iidependtrq
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR MISUSER";

 label define irdependstm
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT MISUSE PRESCRIPTION STIMULANTS IN THE PAST 12 MOS";

 label define iidependstm
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR MISUSER";

 label define irdependsed
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION SEDATIVES"
  93 "93 - DID NOT MISUSE PRESCRIPTION SEDATIVES IN THE PAST 12 MOS";

 label define iidependsed
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR MISUSER";

 label define irabuposhal
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MONTHS";

 label define iiabuposhal
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR USER";

 label define irabuposinh
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MONTHS";

 label define iiabuposinh
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR USER";

 label define irabuposmth
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MONTHS";

 label define iiabuposmth
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data: past year user of meth"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR USER";

 label define irabupospnr
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION PAIN RELIEVERS"
  93 "93 - DID NOT MISUSE PRESCRIPTION PAIN RELIEVERS IN PAST 12 MOS";

 label define iiabupospnr
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR MISUSER";

 label define irabupostrq
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION TRANQUILIZERS"
  93 "93 - DID NOT MISUSE PRESCRIPTION TRANQUILIZERS IN PAST 12 MOS";

 label define iiabupostrq
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR MISUSER";

 label define irabuposstm
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT MISUSE PRESCRIPTION STIMULANTS IN THE PAST 12 MOS";

 label define iiabuposstm
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR MISUSER";

 label define irabupossed
   0 "0 - No"
   1 "1 - Yes"
  91 "91 - NEVER MISUSED PRESCRIPTION SEDATIVES"
  93 "93 - DID NOT MISUSE PRESCRIPTION SEDATIVES IN THE PAST 12 MOS";

 label define iiabupossed
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST YEAR MISUSER";

 label define ndssdnsp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ftnddnsp
   0 "0 - No"
   1 "1 - Yes";

 label define dnicnsp
   0 "0 - No"
   1 "1 - Yes";

 label define depndalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndmrj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndcoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndpyhal
   0 "0 - No"
   1 "1 - Yes";

 label define depndpyinh
   0 "0 - No"
   1 "1 - Yes";

 label define depndpymth
   0 "0 - No"
   1 "1 - Yes";

 label define depndpypnr
   0 "0 - No"
   1 "1 - Yes";

 label define depndpytrq
   0 "0 - No"
   1 "1 - Yes";

 label define depndpystm
   0 "0 - No"
   1 "1 - Yes";

 label define depndpysed
   0 "0 - No"
   1 "1 - Yes";

 label define depndpypsy
   0 "0 - No"
   1 "1 - Yes";

 label define depndpyill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndpyiem
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define dppyillalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusealc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusemrj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusecoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusepyhal
   0 "0 - No"
   1 "1 - Yes";

 label define abusepyinh
   0 "0 - No"
   1 "1 - Yes";

 label define abusepymth
   0 "0 - No"
   1 "1 - Yes";

 label define abusepypnr
   0 "0 - No"
   1 "1 - Yes";

 label define abusepytrq
   0 "0 - No"
   1 "1 - Yes";

 label define abusepystm
   0 "0 - No"
   1 "1 - Yes";

 label define abusepysed
   0 "0 - No"
   1 "1 - Yes";

 label define abusepypsy
   0 "0 - No"
   1 "1 - Yes";

 label define abusepyill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusepyiem
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abpyillalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodmrj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodcoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define udpyhal
   0 "0 - No"
   1 "1 - Yes";

 label define udpyinh
   0 "0 - No"
   1 "1 - Yes";

 label define udpymth
   0 "0 - No"
   1 "1 - Yes";

 label define udpypnr
   0 "0 - No"
   1 "1 - Yes";

 label define udpytrq
   0 "0 - No"
   1 "1 - Yes";

 label define udpystm
   0 "0 - No"
   1 "1 - Yes";

 label define udpysed
   0 "0 - No"
   1 "1 - Yes";

 label define udpytrqsed
   0 "0 - No"
   1 "1 - Yes";

 label define udpypsy
   0 "0 - No"
   1 "1 - Yes";

 label define udpyopi
   0 "0 - No"
   1 "1 - Yes";

 label define udpyhrpnr
   1 "1 - Heroin only"
   2 "2 - Pain reliever only"
   3 "3 - Heroin and pain reliever"
   4 "4 - Neither";

 label define udpyill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define udpyiem
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define udpyilal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define udpyilaal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define dudnoaud
   0 "0 - No"
   1 "1 - Yes";

 label define audnodud
   0 "0 - No"
   1 "1 - Yes";

 label define booked
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define NOBOOKY2
   0 "0 - None"
   1 "1 - One time"
   2 "2 - Two times"
   3 "3 - Three or more times"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define bkmvthft
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bklarcny
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkburgl
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bksrviol
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bksmaslt
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkrob
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkarson
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkdrvinf
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkdrunk
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkpostob
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkdrug
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bksexnr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkfraud
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkoth
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Offense unknown"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define BKOTHOF2
   1 "1 - Motor vehicle theft"
   2 "2 - Larceny or theft"
   4 "4 - Serious violent offense"
   5 "5 - Other assault, such as simple assault or battery"
   6 "6 - Robbery"
   9 "9 - Arson"
  10 "10 - Driving under the influence of alcohol or drugs"
  11 "11 - Drunkenness or other liquor law violation"
  12 "12 - Possession of tobacco"
  13 "13 - Possession, manufacture, or sale of drugs"
  16 "16 - Fraud, possessing stolen goods, vandalism"
  17 "17 - Some other offense"
  18 "18 - Weapons law violations"
  19 "19 - Counterfeiting/Forgery"
  20 "20 - Viol of court order/probation/parole, perjury"
  21 "21 - Disorderly conduct"
  22 "22 - Juvenile status offenses"
  23 "23 - All oth offns: crimes agnst persons/prprty/society"
  24 "24 - Traffic violations"
  27 "27 - Trespass of real property"
  29 "29 - Family offenses, nonviolent"
  31 "31 - Intimidation"
  36 "36 - Possession of drug paraphernalia"
  38 "38 - Evading/hindering/obstructing police"
  46 "46 - Theft of/nonpayment for services"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define probaton
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define parolrel
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define drvinalco
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define drvinmarj
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define drvincocn
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MONTHS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define drvinhern
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MONTHS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define drvinhall
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MONTHS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define drvininhl
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define drvinmeth
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define drvinalon
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mxmjpnlt
   1 "1 - A fine"
   2 "2 - Probation"
   3 "3 - Community service"
   4 "4 - Possible prison sentence"
   5 "5 - Mandatory prison sentence"
   6 "6 - No penalty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define DRVINALCO2
   0 "0 - No"
   1 "1 - Yes";

 label define DRVINMARJ2
   0 "0 - No"
   1 "1 - Yes";

 label define drvindrg
   0 "0 - No"
   1 "1 - Yes";

 label define drvindrotmj
   0 "0 - No"
   1 "1 - Yes";

 label define drvinaldrg
   0 "0 - No"
   1 "1 - Yes";

 label define parol
   1 "1 - On Parole/Supervised Release"
   2 "2 - Not on Parole/Supervised Release";

 label define prob
   1 "1 - On Probation"
   2 "2 - Not on Probation";

 label define mrjyrbfr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mrjylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED MARIJUANA"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define mrjmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED CIGARETTES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cigylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED CIGARETTES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigdllst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARETTES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cigdlylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED CIGARETTES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigdlmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define smkaglast
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SMOKELESS TOBACCO"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define smkyrlast
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED SMOKELESS TOBACCO"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define smkmolast
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cgraglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED CIGARS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cigarylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED CIGARS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigarmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED CIGARS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define alcylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED ALCOHOL"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define alcmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED COCAINE"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cocylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED COCAINE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cocmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crkaglst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CRACK"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define crkylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED CRACK"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define crkmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED CRACK"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heraglst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HEROIN"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define herylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED HEROIN"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define hermlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hallaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define hallyrlst
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define hallmolst
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsdaglst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED LSD"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define lsdylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED LSD"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define lsdmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED LSD"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pcpaglst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED PCP"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define pcpylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED PCP"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define pcpmlu
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED PCP"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ecstmoagl
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED ECSTASY"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define ecstmoylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED ECSTASY OR MOLLY"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define ecstmomlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ECSTASY OR MOLLY"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define inhlyrlst
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhlmolst
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methaglst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define methyrlst
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED METHAMPHETAMINE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define methmolst
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigyrbfr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcyrbfr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocyrbfr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define txevrrcvd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define txyrrecvd
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyraldgb
   1 "1 - Alcohol use only"
   2 "2 - Drug use only"
   3 "3 - Both alcohol and drug use"
   4 "4 - Alcohol  LOGICALLY ASSIGNED"
   6 "6 - Both alcohol and drug use LOGICALLY ASSIGNED"
  11 "11 - Alcohol only"
  12 "12 - Drugs only"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrhosov
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrhosad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrresov
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrresad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyroutpt
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyroutad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrmhcop
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrmhcad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyremrgn
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyremrad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrdrprv
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrdrpad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrprisn
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrpriad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrslfhp
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrslfad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrother
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
   7 "7 - Treatment location unknown, LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXYROTHSP2
   3 "3 - A drug or alcohol rehab facility as an outpatient"
   6 "6 - A private doctor s office"
   8 "8 - Self-help group, Alcoholic/Narcotics Anonymous"
   9 "9 - Some other place"
  40 "40 - Home, family, friends"
  41 "41 - School, college"
  42 "42 - Church/religious/spiritual influence"
  44 "44 - Halfway house/group home"
  45 "45 - Rehab/intervention fac/prgrm, ptnt status unspcfd"
  47 "47 - Communty/city/county/state pgm or facil; unspecfd"
  48 "48 - Counselor, therapist, psychologist, psychiatrist"
  49 "49 - Court-mandated/sponsored program"
  55 "55 - Youth-oriented facility/organization/program"
  64 "64 - Methadone clinic/program"
  65 "65 - Name of facility/program given"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyrothad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrerdrg
   1 "1 - Yes"
   2 "2 - No"
   6 "6 - NEVER USED RELEVANT DRUGS"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXYRERNUM2
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txcurrent
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyradg
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmortxyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmortalc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmortmrj
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmortcoc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmorther
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmorthal
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmortinh
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmortmth
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmortpnr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmorttrq
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmortstm
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmortsed
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmortoth
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyralc
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyrmrj
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyrcoc
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyrher
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyrhal
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyrinh
   1 "1 - Yes"
   2 "2 - No"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyrmth
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyrpnr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyrtrq
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyrstm
   1 "1 - Yes"
   2 "2 - No"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyrsed
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  22 "22 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxyroth
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Drug Unknown LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define NDTXYOTH1
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
4109 "4109 - Suboxone"
4129 "4129 - Naproxen Sodium 220 mg <OTC>"
8237 "8237 - Kratom"
8315 "8315 - Synthetic cannabis, otherwise unspecified"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXYOTH2
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXYOTH3
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXYOTH4
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXYOTH5
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define ndtxeffrt
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnocov
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnotpy
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxtsphr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxwantd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnstop
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxpfull
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxdkwhr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnbrng
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxjobng
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnoned
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxhandl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnohlp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  13 "13 - Response entered LOG ASSN"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxntime
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxfndou
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxotrsn
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxmimpt
   1 "1 - No health care coverage and couldn t afford cost"
   7 "7 - You did not know where to go to get treatment"
  10 "10 - You didn t think you needed treatment at the time"
  11 "11 - You thought you could handle the problem w/o trmt"
  12 "12 - You didn t think treatment would help"
  13 "13 - Didn t have time"
  14 "14 - Didn t want others to find out you needed trmt"
  16 "16 - Too embarrassed,ashamed,afraid/didn t want to ask"
  17 "17 - Afraid would get trouble w/ police/Social Services"
  23 "23 - Other problems to deal w/"
  26 "26 - Could do it w/support of family/friends/others"
  28 "28 - Didn t like how treated/don t trust Drs/hospitals"
  30 "30 - Attempted to get trmt, encountered delays/refused"
  31 "31 - Family members/others unsupportive"
  70 "70 - You did get/seek treatment"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmreffrt
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnocov
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnotpy
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrtsphr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrwantd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnstop
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrpfull
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrdkwhr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnbrng
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrjobng
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnoned
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrhandl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnohlp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrntime
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrfndou
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrotrsn
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrmimpt
  10 "10 - You didn t think you needed treatment at the time"
  13 "13 - Didn t have time"
  22 "22 - Couldn t afford; hlth care coverage status unspcfd"
  70 "70 - You did get/seek treatment"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txrcvdrec
   1 "1 - Within past 30 days -- that is, since [DATEFILL]"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   7 "7 - Still in treatment LOG ASSN"
   8 "8 - Treatment in past year LOGICALLY ASSIGNED"
   9 "9 - Treatment in lifetime LOGICALLY ASSIGNED"
  13 "13 - Treatment > 12 mos ago LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXLTYMNPL2
   1 "1 - A hospital overnight as an inpatient"
   2 "2 - A res drug/alcohol rehab facility overnight"
   3 "3 - A drug or alcohol rehab facility as an outpatient"
   4 "4 - A mental health center or facility as outpatient"
   5 "5 - An emergency room"
   6 "6 - A private doctor s office"
   7 "7 - A prison or jail"
   8 "8 - Self-help group, Alcoholic/Narcotics Anonymous"
   9 "9 - Some other place"
  40 "40 - Home, family, friends"
  41 "41 - School, college"
  42 "42 - Church/religious/spiritual influence"
  45 "45 - Rehab/intervention fac/prgrm, ptnt status unspcfd"
  48 "48 - Counselor, therapist, psychologist, psychiatrist"
  49 "49 - Court-mandated/sponsored program"
  64 "64 - Methadone clinic/program"
  65 "65 - Name of facility/program given"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txltyalco
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOG ASSN"
   6 "6 - NEVER USED ALCOHOL"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltymrjh
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED MARIJUANA"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltycocn
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED COCAINE"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyhern
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED HEROIN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyhall
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No LOGICALLY ASSIGNED"
   6 "6 - NEVER USED HALLUCINOGENS"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyinhl
   1 "1 - Yes"
   2 "2 - No"
   6 "6 - NEVER USED INHALANTS"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltymeth
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED METHAMPHETAMINE"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltypnrl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED PAIN RELIEVERS"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltytrql
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No LOGICALLY ASSIGNED"
   6 "6 - NEVER USED TRANQUILIZERS"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltystim
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No LOGICALLY ASSIGNED"
   6 "6 - NEVER USED STIMULANTS"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltysedv
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED SEDATIVES"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyothr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Treatment drug unknown, LOGICALLY ASSIGNED"
   7 "7 - Treatment drug/alc unknown LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXLTYMAIN2
   1 "1 - Alcohol"
   2 "2 - Marijuana or hashish"
   3 "3 - Cocaine or Crack"
   4 "4 - Heroin"
   7 "7 - Methamphetamine"
   8 "8 - Prescription pain relievers"
  12 "12 - Some other drug"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXLTYOCOM2
   1 "1 - You are still in treatment"
   2 "2 - You successfully completed treatment"
   3 "3 - You left because you had a problem with program"
   4 "4 - You left b/c you couldn t afford to continue"
   5 "5 - You left because your family needed you"
   7 "7 - Your last treatment had some other outcome"
  48 "48 - Discontinued treatment, success unknown"
  49 "49 - Completed treatment/tmt required, outcome unknown"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXLTYDAYS2
  31 "31 - 31 or more"
99985 "99985 - BAD DATA Logically assigned"
99989 "99989 - LEGITIMATE SKIP Logically assigned"
99991 "99991 - NEVER USED ALCOHOL OR DRUGS"
99994 "99994 - DON T KNOW"
99997 "99997 - REFUSED"
99998 "99998 - BLANK"
99999 "99999 - LEGITIMATE SKIP";

 label define txpayhins
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpaymcre
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpaymcad
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpaypubl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpaysvng
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpayfaml
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpaycour
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpaymilt
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpayboss
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpayothr
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOG ASSN"
   5 "5 - Yes, payment source not specified LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXPAYOTSP2
   1 "1 - Private health insurance"
   3 "3 - Medicaid"
   4 "4 - Public assistance program other than Medicaid"
   5 "5 - Own savings or earnings"
   6 "6 - Family members"
   7 "7 - Courts"
   8 "8 - CHAMPUS, TRICARE, CHAMPVA, VA, othr military hlth"
   9 "9 - Employer"
  10 "10 - Free"
  11 "11 - Some other source"
  12 "12 - Friend/neighbor/sponsor/stipend"
  14 "14 - School"
  15 "15 - Treatment program/facility/provider"
  16 "16 - Indian Health Service/BIA/Tribe"
  19 "19 - Public assistance, welfare; otherwise unspecified"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpayfree
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txenrloct
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrondtx
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txalconly
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  22 "22 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txalconag
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txdrgonly
   1 "1 - Yes"
  11 "11 - Yes"
  12 "12 - No"
  22 "22 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txdrgonag
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txalcdrgu
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  22 "22 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txalcdage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txdrgalcu
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  22 "22 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txdrgaage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyalonag
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyalodrg
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyalodag
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txydronag
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txydroalc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txydroaag
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyaldaag
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyalddag
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txfgalage
   0 "0 - 1st alc tx age consistent with alc AFU"
   1 "1 - 1st alc tx age differs from alc AFU by 1 yr"
   2 "2 - 1st alc tx age differs from alc AFU by 2 yrs"
   3 "3 - 1st alc tx age differs from alc AFU by 3-4 yrs"
   4 "4 - 1st alc tx age differs from alc AFU by >=5 yrs"
   5 "5 - Never used alc in core but reported an alc tx age"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  98 "98 - UNKNOWN"
  99 "99 - LEGITIMATE SKIP";

 label define txfgdgage
   0 "0 - 1st drug tx age consistent w/min drug AFU"
   1 "1 - 1st drug tx age differs from min drug AFU by 1 yr"
   2 "2 - 1st drug tx age differs fr min drug AFU by 2 yrs"
   3 "3 - 1st drug tx age differs fr min drug AFU by 3-4 yrs"
   4 "4 - 1st drug tx age differs fr min drug AFU by >=5 yrs"
   5 "5 - Never used drugs in core but reportd a drug tx age"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  98 "98 - UNKNOWN"
  99 "99 - LEGITIMATE SKIP";

 label define txfgadage
   0 "0 - 1st tx age consistent w/minimum AFU"
   1 "1 - 1st tx age differs from min AFU by 1 yr"
   2 "2 - 1st tx age differs from min AFU by 2 yrs"
   3 "3 - 1st tx age differs from min AFU by 3-4 yrs"
   4 "4 - 1st tx age differs from min AFU by >=5 yrs"
   5 "5 - Any lifetime nonuse with a related tx age"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  98 "98 - UNKNOWN"
  99 "99 - LEGITIMATE SKIP";

 label define txshgwent
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define txshgaldb
   1 "1 - Alcohol use only"
   2 "2 - Drug use only"
   3 "3 - Both alcohol and drug use"
  11 "11 - Alcohol use only LOGICALLY ASSIGNED"
  12 "12 - Drug use only LOGICALLY ASSIGNED"
  13 "13 - Both alcohol and drug use LOG ASSN"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txshgflag
   1 "1 - TXSHGWENT=1 but TXYRSLFHP=2"
   2 "2 - TXSHGWENT=1 but TXYRRECVD=2 or TXEVRRCVD=2"
   3 "3 - TXSHGWENT NE 1 but TXYRSLFHP=3 or 5"
   4 "4 - TXSHGWENT=1 but TXYRSLFHP=94, 97, or 98"
   5 "5 - TXSHGWENT=94 or 97 but TXYRSLFHP=2"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  98 "98 - BLANK";

 label define TXEVRRCVD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyralc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyralnil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrilnal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXYRRECVD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrilanal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYALCO2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYMRJH2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYCOCN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYHERN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYHALL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYINHL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYMETH2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYPNRL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYTRQL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYSTIM2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTYSEDV2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txltyill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPAYHINS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPAYMCRE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPAYMCAD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPAYPUBL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPAYSVNG2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPAYFAML2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPAYCOUR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPAYMILT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPAYBOSS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdhinsal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdmcreal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdmcadal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdpublal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdsvngal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdfamlal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdcoural
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdmiltal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdbossal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdhinsil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdmcreil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdmcadil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdpublil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdsvngil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdfamlil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdcouril
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdmiltil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txpdbossil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrspalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrspill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyspalnil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyspilnal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrspilal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txysilanal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txltcurrsp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrhosal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrresal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyroutal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrmhcal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyremral
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrdrpal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrprial
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrslfal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrhosil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrresil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyroutil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrmhcil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyremril
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrdrpil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrpriil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrslfil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXYRHOSOV2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXYRRESOV2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXYROUTPT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXYRMHCOP2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXYREMRGN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXYRDRPRV2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXYRPRISN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXYRSLFHP2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrndalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrndill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrndilal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndfltxalc
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define ndfltxill
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define ndfltxilal
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define ndtxeftalc
   1 "1 - Felt Need and Made Effort"
   2 "2 - Felt Need and Made No/Unk Effort"
   3 "3 - Felt No/Unk Need for Alc Trt";

 label define ndtxeftill
   1 "1 - Felt Need & Made Effort"
   2 "2 - Flt Need & Made No/Unk Effort"
   3 "3 - Felt No/Unk Need for Ill Drg Trt";

 label define ndtxefilal
   1 "1 - Felt Need & Made Effort"
   2 "2 - Flt Need & Made No/Unk Effort"
   3 "3 - Felt No/Unk Need for Ill Drg/Alc Trt";

 label define txyrnospal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txyrnospil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txynspilal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnnocov
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnnotpy
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrntsphr
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnwantd
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnnstop
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnpfull
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrndkwhr
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnnbrng
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnjobng
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnnoned
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnhandl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnnohlp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnntime
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnfndou
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndtrnmimpt
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define pregnant
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define htanswer
   1 "1 - Feet/inches or inches only"
   2 "2 - Meters/cm or cm only"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define HTINCHE2
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define wtanswer
   1 "1 - Pounds"
   2 "2 - Kilograms"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define WTPOUND2
9985 "9985 - BAD DATA Logically assigned"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define NMERTMT2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define inhospyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define NMNGTHS2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define NMVSOPT2
  16 "16 - 16 - 20 times"
  17 "17 - 21 - 25 times"
  18 "18 - 26 - 30 times"
  19 "19 - 31+ times"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define nmvsoest
   0 "0 - I have not visited a Dr in the past 12 mos"
   1 "1 - 1 time"
   2 "2 - 2-3 times"
   3 "3 - 4-5 times"
   4 "4 - 6-7 times"
   5 "5 - 8-9 times"
   6 "6 - 10-12 times"
   7 "7 - 13-15 times"
   8 "8 - 16 or more times"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpusetob
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpusealc
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpusedrg
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpqttob
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TOBACCO PRODUCTS"
  93 "93 - DID NOT USE TOBACCO IN PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpalcamt
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpalcfrq
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpalcprb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpalccut
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpalctx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpalcnot
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS"
  94 "94 - DON T KNOW"
  95 "95 - DR DIDNT DISCUSS ALC USE PST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hpdrgtalk
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MJ/COC/HER/HALL/INH/METH"
  93 "93 - DID NOT USE MJ/COC/HER/HAL/INH/METH IN PST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stdanyyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hrtcondev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define diabetevr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define copdever
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cirrosevr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hepbcever
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define kidnydsev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define asthmaevr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hivaidsev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cancerevr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define highbpevr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define nonabovev
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  95 "95 - Response entered"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cabladder
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cabloleulym
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CAOTHER2
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cabreast
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cacervix
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cacolnrect
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define caesopstom
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cagallivpan
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cakidney
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define calarylung
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define camelanom
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define camoutthro
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define caovary
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define caprostest
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define caskinoth
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define caskindk
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cathyroid
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cauterus
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define canceryr
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED from skip pattern"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hrtcondag
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define hrtcondyr
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED from skip pattern"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define diabeteag
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define copdage
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cirrosage
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define hepbcage
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define kidnydsag
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define asthmaage
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define asthmanow
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hivaidsag
 985 "985 - BAD DATA Logically assigned"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define highbpmed
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define highbpage
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define preg
   0 "0 - Otherwise"
   1 "1 - Pregnant Females Aged 12-44";

 label define PREG2
   1 "1 - Pregnant"
   2 "2 - Not Pregnant"
   3 "3 - Males/Females Not Aged 12-44";

 label define trimest
   1 "1 - 1st 3 Months of Pregnancy"
   2 "2 - 2nd 3 Months of Pregnancy"
   3 "3 - Last 3 Months of Pregnancy"
   4 "4 - Males/Not Pregnant Females";

 label define auinpyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinpsyh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinpgen
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinmedu
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinahsp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinresd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinsfac
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUNMPSY2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMPGE2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMMED2
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMAHS2
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMRES2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMSFA2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define aupinslf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinofm
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinphi
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinmcr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinmcd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinreh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinemp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinmil
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinpub
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinprv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinfre
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUPINFM2
   1 "1 - Less than $100"
   2 "2 - $100 to $200"
   3 "3 - $201 to $500"
   4 "4 - $501 to $900"
   5 "5 - $901 to $1,500"
   6 "6 - $1,501 to $2,000"
   7 "7 - $2,001 to $5,000"
   8 "8 - More than $5,000"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auoptyr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopment
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopther
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopdoc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopclnc
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopdtmt
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopotop
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUOPYRS2
   1 "1 - An outpatient mental health clinic or center"
   2 "2 - Non-clinic therapist/psychologist/counselor"
   4 "4 - An outpatient medical clinic"
   6 "6 - Some other place"
   8 "8 - Family member/home"
   9 "9 - School or university setting/clinic/center"
  10 "10 - Spiritual or religious advisor"
  11 "11 - Support group/self-help group"
  13 "13 - Therapist/psychologist/counselor; locale unspecifd"
  14 "14 - A doctor s office; location unspecified"
  15 "15 - Work/parents work/EAP/job trainng/career counslng"
  16 "16 - Victims assist"
  18 "18 - Military facility/VA"
  19 "19 - Emergency room"
  23 "23 - Hospital/skilled nursing faclty; mntl hlth unspfd"
  24 "24 - Clinic/center/agcy/pgm/class; type/govt/MH unspcfd"
  52 "52 - In-home professional counseling"
  56 "56 - Phone/online counseling, hotline/crisis unspcfd"
  58 "58 - Faith-based formal program/facility"
  70 "70 - Name of facility/program or description given"
  71 "71 - Drug or alcohol treatment/counseling specified"
  75 "75 - Outpatient; facility type unspecified"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUNMMEN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMTHE2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMDOC2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMCLN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMDTM2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMOTO2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define aupopslf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopofm
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopphi
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmcr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmcd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopreh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopemp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmil
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupoppub
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopprv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopfre
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmos
   1 "1 - Self or a family member living with you"
   2 "2 - A family member who does not live with you"
   3 "3 - Private health insurance"
   4 "4 - Medicare"
   5 "5 - Medicaid"
   7 "7 - Employer"
   8 "8 - VA or other military program"
   9 "9 - Other public source"
  10 "10 - Other private source"
  11 "11 - No one paid because the treatment was free"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopamt
   1 "1 - Less than $100"
   2 "2 - $100 to $200"
   3 "3 - $201 to $500"
   4 "4 - $501 to $900"
   5 "5 - $901 to $1,500"
   6 "6 - $1,501 to $2,000"
   7 "7 - $2,001 to $5,000"
   8 "8 - More than $5,000"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aurxyr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunmtyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auuncost
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunnbr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunjob
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunncov
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunenuf
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunwher
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auuncfid
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auuncmit
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunnond
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunhndl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunnhlp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunbusy
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunfout
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunntsp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUUNRIM2
   1 "1 - You couldn t afford the cost"
   2 "2 - Concerned neighbors/community have neg opinion"
   3 "3 - Concerned might have a neg effect on your job"
   4 "4 - Your health ins doesnt cover any mental hlth tmt"
   5 "5 - Your health ins doesnt pay enuf for ment hlth tmt"
   6 "6 - You did not know where to go to get services"
   7 "7 - Concerned info might not be kept confidential"
   8 "8 - Concerned might be committed/take medicine"
   9 "9 - You didn t think you needed treatment at the time"
  10 "10 - You thought could handle problem w/o treatment"
  11 "11 - You didn t think treatment would help"
  12 "12 - Didn t have time"
  13 "13 - Didn t want others to find out you needed treatmnt"
  14 "14 - No transportation/too far away/hrs inconvenient"
  15 "15 - Some other reason or reasons"
  16 "16 - Afraid too painful/unpleasant/afraid of diagnosis"
  17 "17 - Others dissuaded/didn t want you to/unsupportive"
  18 "18 - You do not have any health insurance coverage"
  19 "19 - Ashamed, embarrassed, afraid, or sign of weakness"
  21 "21 - You did not want to; reason unspecified"
  22 "22 - Unmotivated/depressed/confused/angry/unworthy"
  23 "23 - Services unavailable in your area/services limited"
  24 "24 - Didn t want to talk about your problems w/anyone"
  25 "25 - Didn t like how treated/don t like Dr/hospitals"
  26 "26 - Attempted to get trmt,unsuccessful in finding help"
  27 "27 - Concerned how the court system would treat you"
  28 "28 - No program/counselor competent/comfortable with"
  29 "29 - Just never went/made appointment/arrangements"
  30 "30 - Work on your problems with family/friends"
  32 "32 - Too much red tape/hassle to get services"
  33 "33 - There were no openings/long waiting list/delays"
  34 "34 - You had other problems/issues to deal with"
  37 "37 - You were using alcohol/drugs"
  38 "38 - Too afraid to leave the house"
  41 "41 - Preferrd providr wont/may not accept hlth ins plan"
  42 "42 - Health ins wont accept preferred provider/tmt"
  44 "44 - Services desired unavailable/currently ineligible"
  70 "70 - You did/had appt for mental health trmt/counseling"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualtyr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualacup
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualchir
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualherb
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualsgrp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualinet
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualrelg
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualhlin
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualmasg
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualoth
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUALOTS2
   2 "2 - Chiropractor"
   4 "4 - In-person support group/self-help group"
   6 "6 - Spiritual or religious advisor"
   7 "7 - Telephone hotline"
   9 "9 - Other"
  20 "20 - Home/family/friends"
  21 "21 - Doctor/primary care doctor/medical; locale unspec"
  22 "22 - Therapist/psychologist/counselor; locale unspecifd"
  23 "23 - School/university counselor"
  24 "24 - Military/VA/Veterans counselor or program/hospital"
  25 "25 - Medical specialist;locale unspfd"
  26 "26 - Health professional, not a Dr.; locale unspecified"
  28 "28 - Mentor/sponsor/buddy/peer/mentoring program"
  29 "29 - Yoga, Tai Chi, Eastern exercise, Pilates"
  31 "31 - Medication/taking medication"
  33 "33 - Personal action/self-care/self-help"
  36 "36 - Homeopath/Naturopath"
  38 "38 - Family/marriage counseling; type/locale unspec"
  39 "39 - Energy/biofield therapist"
  41 "41 - Relig influence other than indiv or higher power"
  42 "42 - Therapy, type unspecified"
  43 "43 - Work/EAP/employer/co-worker"
  44 "44 - Mind/Body Therapy"
  54 "54 - Hospice/grief counseling"
  58 "58 - Life/personal coach"
  62 "62 - Telephone counseling; hotline/crisis unspecified"
  67 "67 - Aromatherapy/essential oils/flower essences"
  70 "70 - Name of facility/program or description given"
  71 "71 - Reason for seeking help given"
  90 "90 - Online/internet counseling"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define aumotvyr
   1 "1 - I decided on my own to get treatment"
   2 "2 - I got trmt bc someone else thought I should"
   3 "3 - I was ordered to get treatment"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AMHINP2
   1 "1 - Yes"
   2 "2 - No";

 label define AMHOUTP3
   1 "1 - Yes"
   2 "2 - No";

 label define AMHRX2
   1 "1 - Yes"
   2 "2 - No";

 label define AMHTXRC3
   1 "1 - Yes"
   2 "2 - No";

 label define amhsvtyp
   1 "1 - Inpatient Only"
   2 "2 - Outpatient Only"
   3 "3 - Presc Medication Only"
   4 "4 - Inpatient and Outpatient Only"
   5 "5 - Inpatient and Presc Med Only"
   6 "6 - Outpatient and Presc Med Only"
   7 "7 - Inp & Outp & Presc Medication"
   8 "8 - Did Not Receive MH Treatment";

 label define AMHTXND2
   1 "1 - Yes"
   2 "2 - No";

 label define amhtxand
   1 "1 - Perc Unmet Need/No MH TRT"
   2 "2 - No Perc Unmet Need/No MH TRT"
   3 "3 - Perc Unmet Need/Rcvd MH TRT"
   4 "4 - No Perc Nd/Rcvd MH TRT";

 label define MHLMNT3
   0 "0 - No"
   1 "1 - Yes";

 label define MHLTHER3
   0 "0 - No"
   1 "1 - Yes";

 label define MHLDOC3
   0 "0 - No"
   1 "1 - Yes";

 label define MHLCLNC3
   0 "0 - No"
   1 "1 - Yes";

 label define MHLDTMT3
   0 "0 - No"
   1 "1 - Yes";

 label define MHLSCHL3
   0 "0 - No"
   1 "1 - Yes";

 label define MHLOTH3
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDSLF2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDOFM2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDPHI2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDMCR2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDMCD2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDREH2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDEMP2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDMIL2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDPUB2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDPRV2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDFRE2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRCOST2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRNBRS2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRJOBS2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRNCOV2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRENUF2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRWHER2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRCFID2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRCMIT2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRNOND2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRHAND2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRNOHP2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRTIME2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRFOUT2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRTRAN2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRSOTH2
   0 "0 - No"
   1 "1 - Yes";

 label define rcvmhosptx
   0 "0 - No MH & No/Unk Sub Trt"
   1 "1 - MH or Sub Trt at Spc Fac";

 label define rcvmhnsptx
   0 "0 - No MH or Sub Trt at Spc Fac"
   1 "1 - Mental Hlth Trt Only";

 label define rcvsptxnmh
   0 "0 - No/Unk Sub Trt or MH Trt"
   1 "1 - Sub Trt at Spc Fac Only";

 label define rcvmhasptx
   0 "0 - No MH or No/Unk Sub Trt"
   1 "1 - MH & Sub Trt at Sp Fac";

 label define snysell
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snystole
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snyattak
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfamjev
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrlgsvc
   1 "1 - 0 times"
   2 "2 - 1 to 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 24 times"
   5 "5 - 25 to 52 times"
   6 "6 - More than 52 times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrlgimp
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrldcsn
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrlfrnd
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeatndyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yehmslyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschflt
   1 "1 - You liked going to school a lot"
   2 "2 - You kind of liked going to school"
   3 "3 - You didn t like going to school very much"
   4 "4 - You hated going to school"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschwrk
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschimp
   1 "1 - Very important"
   2 "2 - Somewhat important"
   3 "3 - Somewhat unimportant"
   4 "4 - Very unimportant"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschint
   1 "1 - Very interesting"
   2 "2 - Somewhat interesting"
   3 "3 - Somewhat boring"
   4 "4 - Very boring"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetcgjob
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yelstgrd
   1 "1 - An A+ , A or A-minus average"
   2 "2 - A B+ , B or B-minus average"
   3 "3 - A C+ , C or C-minus average"
   4 "4 - A D or less than a D average"
   5 "5 - My school does not give these grades"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestscig
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestsmj
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestsalc
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestsdnk
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepchkhw
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yephlphw
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepchore
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeplmttv
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeplmtsn
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepgdjob
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepproud
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyargup
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyfgtsw
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyfgtgp
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyhgun
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeysell
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeystole
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyattak
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeppkcig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepmjevr
   1 "1 - Neither Approve or Disapprove"
   2 "2 - Somewhat Disapprove"
   3 "3 - Strongly Disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepmjmo
   1 "1 - Neither Approve or Disapprove"
   2 "2 - Somewhat Disapprove"
   3 "3 - Strongly Disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepaldly
   1 "1 - Neither Approve or Disapprove"
   2 "2 - Somewhat Disapprove"
   3 "3 - Strongly Disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegpkcig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegmjevr
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegmjmo
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegaldly
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefpkcig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefmjevr
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefmjmo
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefaldly
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlknon
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlkpar
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlkbgf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlkota
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlksop
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeprtdng
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeprbslv
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yevioprv
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yedgprgp
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeslfhlp
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeprgstd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecomact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefaiact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeothact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yedeclas
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yederglr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yedespcl
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepvntyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerlgsvc
   1 "1 - 0 times"
   2 "2 - 1 to 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 24 times"
   5 "5 - 25 to 52 times"
   6 "6 - More than 52 times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerlgimp
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerldcsn
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerlfrnd
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define schfelt
   1 "1 - Liked A Lot/Kind of Liked"
   2 "2 - Didn t Like Very Much/Hated";

 label define tchgjob
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define avggrade
   1 "1 - D or Lower"
   2 "2 - A, B, or C";

 label define stndscig
   1 "1 - Most/All"
   2 "2 - None/Few";

 label define stndsmj
   1 "1 - Most/All"
   2 "2 - None/Few";

 label define stndalc
   1 "1 - Most/All"
   2 "2 - None/Few";

 label define stnddnk
   1 "1 - Most/All"
   2 "2 - None/Few";

 label define parchkhw
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define parhlphw
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRCHORE2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRLMTTV2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define parlmtsn
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRGDJOB2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRPROUD2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define argupar
   1 "1 - 9 or Fewer"
   2 "2 - 10 or More";

 label define YOFIGHT2
   1 "1 - One or More Times"
   2 "2 - None";

 label define YOGRPFT2
   1 "1 - One or More Times"
   2 "2 - None";

 label define YOHGUN2
   1 "1 - One or More Times"
   2 "2 - None";

 label define YOSELL2
   1 "1 - One or More Times"
   2 "2 - None";

 label define YOSTOLE2
   1 "1 - One or More Times"
   2 "2 - None";

 label define YOATTAK2
   1 "1 - One or More Times"
   2 "2 - None";

 label define PRPKCIG2
   1 "1 - Strongly Disapprove"
   2 "2 - Somewhat Disapprove or Neither";

 label define PRMJEVR2
   1 "1 - Strongly Disapprove"
   2 "2 - Somewhat Disapprove or Neither";

 label define prmjmo
   1 "1 - Strongly Disapprove"
   2 "2 - Somewhat Disapprove or Neither";

 label define PRALDLY2
   1 "1 - Strongly Disapprove"
   2 "2 - Somewhat Disapprove or Neither";

 label define YFLPKCG2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define YFLTMRJ2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define yflmjmo
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define YFLADLY2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define FRDPCIG2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define FRDMEVR2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define frdmjmon
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define FRDADLY2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define talkprob
   1 "1 - No One"
   2 "2 - Someone";

 label define PRTALK3
   1 "1 - Yes"
   2 "2 - No";

 label define PRBSOLV2
   1 "1 - Yes"
   2 "2 - No";

 label define PREVIOL2
   1 "1 - Yes"
   2 "2 - No";

 label define PRVDRGO2
   1 "1 - Yes"
   2 "2 - No";

 label define GRPCNSL2
   1 "1 - Yes"
   2 "2 - No";

 label define PREGPGM2
   1 "1 - Yes"
   2 "2 - No";

 label define YTHACT2
   1 "1 - None or one activity"
   2 "2 - Two or more activities";

 label define DRPRVME3
   1 "1 - Yes"
   2 "2 - No";

 label define ANYEDUC3
   1 "1 - Yes"
   2 "2 - No";

 label define rlgattd
   1 "1 - 25 or More"
   2 "2 - Less than 25";

 label define rlgimpt
   1 "1 - Agree/Strongly Agree"
   2 "2 - Strongly Disagree/Disagree";

 label define rlgdcsn
   1 "1 - Agree/Strongly Agree"
   2 "2 - Strongly Disagree/Disagree";

 label define rlgfrnd
   1 "1 - Agree/Strongly Agree"
   2 "2 - Strongly Disagree/Disagree";

 label define DSTNRV30
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTHOP30
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTRST30
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTCHR30
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTEFF30
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTNGD30
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstworst
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTNRV12
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTHOP12
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTRST12
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTCHR12
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTEFF12
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DSTNGD12
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impremem
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define impconcn
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define impgout
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t leave the house on your own"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define impgoutm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define imppeop
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t deal with people you did not know well"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define imppeopm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impsoc
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t participate in social activities"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define impsocm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define imphhld
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t take care of household responsibilities"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define imphhldm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impresp
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t work or go to school"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define imprespm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impwork
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define impweeks
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impdyfrq
   1 "1 - Every day"
   2 "2 - Most days"
   3 "3 - Only one or two days a week"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impydays
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define suicthnk
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define suicplan
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define suictry
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define spdmon
   0 "0 - No"
   1 "1 - Yes";

 label define spdyr
   0 "0 - No"
   1 "1 - Yes";

 label define mhsuithk
   0 "0 - No"
   1 "1 - Yes";

 label define MHSUTK_U
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define mhsuipln
   0 "0 - No"
   1 "1 - Yes";

 label define mhsuitry
   0 "0 - No"
   1 "1 - Yes";

 label define SMIYR_U
   0 "0 - No Past Year SMI"
   1 "1 - Past Year SMI";

 label define AMIYR_U
   0 "0 - No Past Yr Any Mental Illness"
   1 "1 - Past Year Any Mental Illness";

 label define SMMIYR_U
   0 "0 - No Past Year SMMI"
   1 "1 - Past Year SMMI";

 label define MMIYR_U
   0 "0 - No Past Year MMI"
   1 "1 - Past Year MMI";

 label define LMIYR_U
   0 "0 - No Past Year LMI"
   1 "1 - Past Year LMI";

 label define lmmiyru
   0 "0 - No Past Year LMMI"
   1 "1 - Past Year LMMI";

 label define MI_CAT_U
   0 "0 - No Past Year MI"
   1 "1 - Past Year Mild Mental Illness"
   2 "2 - Past Year Moderate Mental Illness"
   3 "3 - Past Year Serious Mental Illness";

 label define smisudpy
   1 "1 - Yes"
   2 "2 - No";

 label define amisudpy
   1 "1 - Yes"
   2 "2 - No";

 label define lmmisudpy
   0 "0 - No"
   1 "1 - Yes";

 label define addprev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define addscev
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adlosev
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define addpdisc
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define addplsin
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define addslsin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ADLSI2WK
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ADDPR2WK
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrhrs
   1 "1 - Less than 1 hour"
   2 "2 - At least 1 hour but no more than 3 hours"
   3 "3 - At least 3 hours but no more than 5 hours"
   4 "4 - 5 hours or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdst
   1 "1 - Mild"
   2 "2 - Moderate"
   3 "3 - Severe"
   4 "4 - Very Severe"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrchr
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Rarely"
   4 "4 - Never"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrimp
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Rarely"
   4 "4 - Never"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define addpprob
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrprob
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrage
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define adwrdepr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdisc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrlsin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrplsr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwreles
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwremor
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrgain
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrgrow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrpreg
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ADWRGNL2
  21 "21 - 21 to 25 pounds"
  22 "22 - 26 to 30 pounds"
  23 "23 - 31 to 35 pounds"
  24 "24 - 36 to 40 pounds"
  25 "25 - 41 to 45 pounds"
  26 "26 - 46 to 50 pounds"
  27 "27 - 51 or more pounds"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define adwrlose
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdiet
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ADWRLSL2
  21 "21 - 21 to 25 pounds"
  22 "22 - 26 to 30 pounds"
  23 "23 - 31 to 35 pounds"
  24 "24 - 36 to 40 pounds"
  25 "25 - 41 to 45 pounds"
  26 "26 - 46 to 50 pounds"
  27 "27 - 51 or more pounds"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define adwrslep
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrsmor
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrenrg
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrslow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrslno
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrjitt
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrjino
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrthot
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrconc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdcsn
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrnogd
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrwrth
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdlot
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdbtr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrsthk
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrspln
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrsatp
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA1
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA2
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA3
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA4
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA5
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA6
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA7
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA8
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA9
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define adsmmdea
   1 "1 - Has 5 or more symptoms"
   2 "2 - Has less than 5 symptoms"
  94 "94 - SUM OF SYMPTOMS AND DON T KNOW >=5"
  97 "97 - SUM OF SYMPTOMS AND REFUSED >=5"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define adpbintf
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpbdlya
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Rarely"
   4 "4 - Never"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpbrmbr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpbage
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define adpbnum
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define ADPB2WK
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpshmgt
   0 "0 - No Interference"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Interference"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpswork
   0 "0 - No Interference"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Interference"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpsrels
   0 "0 - No Interference"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Interference"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpssoc
   0 "0 - No Interference"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Interference"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpsdays
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define adseedoc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adfamdoc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adothdoc
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpsych
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpsymd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adsocwrk
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adcouns
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adothmhp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adnurse
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adrelig
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adherbal
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adothhlp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adtmtnow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ADRX12MO
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adrxnow
   1 "1 - Yes"
   2 "2 - No"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adrxhlp
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adtmthlp
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define amdelt
   1 "1 - Yes"
   2 "2 - No";

 label define amdeyr
   1 "1 - Yes"
   2 "2 - No";

 label define AMDEY2_U
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define atxmdeyr
   0 "0 - No"
   1 "1 - Yes";

 label define arxmdeyr
   0 "0 - No"
   1 "1 - Yes";

 label define amdetxrx
   0 "0 - No"
   1 "1 - Yes";

 label define adocmde
   0 "0 - No"
   1 "1 - Yes";

 label define aomdmde
   0 "0 - No"
   1 "1 - Yes";

 label define APSY1MDE
   0 "0 - No"
   1 "1 - Yes";

 label define APSY2MDE
   0 "0 - No"
   1 "1 - Yes";

 label define asocmde
   0 "0 - No"
   1 "1 - Yes";

 label define acounmde
   0 "0 - No"
   1 "1 - Yes";

 label define aomhmde
   0 "0 - No"
   1 "1 - Yes";

 label define anursmde
   0 "0 - No"
   1 "1 - Yes";

 label define arelmde
   0 "0 - No"
   1 "1 - Yes";

 label define ahbchmde
   0 "0 - No"
   1 "1 - Yes";

 label define aothmde
   0 "0 - No"
   1 "1 - Yes";

 label define ahltmde
   0 "0 - No"
   1 "1 - Yes";

 label define aaltmde
   0 "0 - No"
   1 "1 - Yes";

 label define ASDSHOM2
   1 "1 - None"
   2 "2 - Mild"
   3 "3 - Moderate"
   4 "4 - Severe"
   5 "5 - Very Severe";

 label define ASDSWRK2
   1 "1 - None"
   2 "2 - Mild"
   3 "3 - Moderate"
   4 "4 - Severe"
   5 "5 - Very Severe";

 label define ASDSREL2
   1 "1 - None"
   2 "2 - Mild"
   3 "3 - Moderate"
   4 "4 - Severe"
   5 "5 - Very Severe";

 label define ASDSSOC2
   1 "1 - None"
   2 "2 - Mild"
   3 "3 - Moderate"
   4 "4 - Severe"
   5 "5 - Very Severe";

 label define ASDSOVL2
   1 "1 - None"
   2 "2 - Mild"
   3 "3 - Moderate"
   4 "4 - Severe"
   5 "5 - Very Severe";

 label define amdeimp
   1 "1 - Yes"
   2 "2 - No";

 label define yuhospyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUHOSPN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yuhosuic
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhodepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhofear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhobkru
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhoeatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhoangr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhofite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhofmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhofrnd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhootpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhoschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhosor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursidyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YURSIDN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yurssuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursdepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursfear
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursbkru
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yurseatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursfite
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursfmly
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursfrnd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursotpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursschl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yurssor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcaryr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUFCARN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yufcsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcdepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcfear
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcbkru
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufceatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcfrnd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcotpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcschl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudytxyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUDYTXN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yudysuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudydepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudybkru
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyeatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyangr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyfrnd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyotpp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyschl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudysor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhcryr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUMHCRN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yumhsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhdepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumheatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhfrnd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhotpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpstyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUTPSTN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yutpsuic
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpdepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpeatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpfrnd
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpotpp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihtpyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUIHTPN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yuihsuic
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihdepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihbkru
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuiheatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihfite
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihfrnd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihotpp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdocyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUFDOCN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yufdsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufddepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdeatp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdfrnd
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdotpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswscyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswsuic
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswdepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yusweatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswfite
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswfrnd
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswotpp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuswsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuscemyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuscpgyr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yujvdton
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUJVDTN2
   8 "8 - 8 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yujvdtyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yhosp
   0 "0 - No"
   1 "1 - Yes";

 label define yresid
   0 "0 - No"
   1 "1 - Yes";

 label define yfost
   0 "0 - No"
   1 "1 - Yes";

 label define ydaytrt
   0 "0 - No"
   1 "1 - Yes";

 label define yclin
   0 "0 - No"
   1 "1 - Yes";

 label define yther
   0 "0 - No"
   1 "1 - Yes";

 label define yhome
   0 "0 - No"
   1 "1 - Yes";

 label define yped
   0 "0 - No"
   1 "1 - Yes";

 label define yspec
   0 "0 - No  or YEATNDYR=2"
   1 "1 - Yes";

 label define yshsw
   0 "0 - No"
   1 "1 - Yes";

 label define yjail
   0 "0 - No"
   1 "1 - Yes";

 label define ANYMHIN2
   0 "0 - No"
   1 "1 - Yes";

 label define anymhout
   0 "0 - No"
   1 "1 - Yes";

 label define ANYSMH2
   0 "0 - No"
   1 "1 - Yes";

 label define anynsmh
   0 "0 - No"
   1 "1 - Yes";

 label define ANYMHED2
   0 "0 - No"
   1 "1 - Yes";

 label define anysedmf
   0 "0 - No"
   1 "1 - Yes";

 label define hospvst
   1 "1 - 1 Night"
   2 "2 - 2 Nights"
   3 "3 - 3-6 Nights"
   4 "4 - 7-24 Nights"
   5 "5 - 25 or More Nights"
   6 "6 - No Nights";

 label define residvst
   1 "1 - 1 Night"
   2 "2 - 2 Nights"
   3 "3 - 3-6 Nights"
   4 "4 - 7-24 Nights"
   5 "5 - 25 or More Nights"
   6 "6 - No Nights";

 label define fostvst
   1 "1 - 1 Night"
   2 "2 - 2 Nights"
   3 "3 - 3-6 Nights"
   4 "4 - 7-24 Nights"
   5 "5 - 25 or More Nights"
   6 "6 - No Nights";

 label define dytxvst
   1 "1 - 1 Visit"
   2 "2 - 2 Visits"
   3 "3 - 3-6 Visits"
   4 "4 - 7-24 Visits"
   5 "5 - 25 or More Visits"
   6 "6 - No Visits";

 label define clinvst
   1 "1 - 1 Visit"
   2 "2 - 2 Visits"
   3 "3 - 3-6 Visits"
   4 "4 - 7-24 Visits"
   5 "5 - 25 or More Visits"
   6 "6 - No Visits";

 label define thervst
   1 "1 - 1 Visit"
   2 "2 - 2 Visits"
   3 "3 - 3-6 Visits"
   4 "4 - 7-24 Visits"
   5 "5 - 25 or More Visits"
   6 "6 - No Visits";

 label define homevst
   1 "1 - 1 Time"
   2 "2 - 2 Times"
   3 "3 - 3-6 Times"
   4 "4 - 7-24 Times"
   5 "5 - 25 or More Times"
   6 "6 - No Times";

 label define SPINVST2
   1 "1 - 1 Overnight Stay"
   2 "2 - 2 Overnight Stays"
   3 "3 - 3-6 Overnight Stays"
   4 "4 - 7-24 Overnight Stays"
   5 "5 - 25 or More Overnight Stays"
   6 "6 - No Overnight Stays";

 label define spoutvst
   1 "1 - 1 Visit"
   2 "2 - 2 Visits"
   3 "3 - 3-6 Visits"
   4 "4 - 7-24 Visits"
   5 "5 - 25 or more Visits"
   6 "6 - No Visits";

 label define SMHVST2
   1 "1 - 1 Visit/Overnight Stay"
   2 "2 - 2 Visits/Overnight Stays"
   3 "3 - 3-6 Visits/Overnight Stays"
   4 "4 - 7-24 Visits/Overnight Stays"
   5 "5 - 25 or More Visits/Stays"
   6 "6 - No Visits/Stays";

 label define SIMHSUI2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHDPR2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHFEA2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHBRK2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHEAT2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHANG2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHFIT2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHFML2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHFRD2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHOTP2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHSCH2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHMEN2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SIMHOTH3
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhsui
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhdpr
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhfea
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhbrk
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somheat
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhangr
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhfite
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhfmly
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhfrnd
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhotpp
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhschl
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define somhmend
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SOMHOTH2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHSUI2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHDPR2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHFEA2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHBRK2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHEAT2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHANGR2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHFITE2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHFMLY2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHFRND2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHOTPP2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHSCHL2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHMEND2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SMHOTH3
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswsui
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswdpr
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswfea
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswbrk
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shsweat
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswangr
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswfite
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswfmly
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswfrnd
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswotpp
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswschl
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define shswmend
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define SHSWOTH2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocsui
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocdpr
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocfea
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocbrk
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdoceat
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocangr
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocfite
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocfmly
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocfrnd
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocotpp
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocschl
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define fdocmend
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define FDOCOTH2
   0 "0 - Reason Not Indicated"
   1 "1 - Reason Indicated";

 label define ymhosptx
   0 "0 - No MH & No Sub Trt"
   1 "1 - MH or Sub Trt at Spc Fac";

 label define ymhnsptx
   0 "0 - Otherwise"
   1 "1 - Mental Health Srvc Only";

 label define ysptxnmh
   0 "0 - Otherwise"
   1 "1 - Sub Trt at Spc Fac Only";

 label define ymhasptx
   0 "0 - Otherwise"
   1 "1 - MH Srvc & Sub Trt at Sp Fac";

 label define yodprev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yodscev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yolosev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yodpdisc
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yodplsin
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yodslsin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YOLSI2WK
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YODPR2WK
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrhrs
   1 "1 - Less than 1 hour"
   2 "2 - At least 1 hour but no more than 3 hours"
   3 "3 - At least 3 hours but no more than 5 hours"
   4 "4 - 5 hours or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdst
   1 "1 - Mild"
   2 "2 - Moderate"
   3 "3 - Severe"
   4 "4 - Very Severe"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrchr
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Not very often"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrimp
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Not very often"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yodpprob
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrprob
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrage
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yowrdepr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdisc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrlsin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrplsr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowreles
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowremor
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrgain
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrgrow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrpreg
   1 "1 - Yes"
   2 "2 - No"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YOWRGNL2
  21 "21 - 21 to 25 pounds"
  22 "22 - 26 to 30 pounds"
  23 "23 - 31 to 35 pounds"
  24 "24 - 36 to 40 pounds"
  25 "25 - 41 to 45 pounds"
  26 "26 - 46 to 50 pounds"
  27 "27 - 51 or more pounds"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yowrlose
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdiet
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YOWRLSL2
  21 "21 - 21 to 25 pounds"
  22 "22 - 26 to 30 pounds"
  23 "23 - 31 to 35 pounds"
  24 "24 - 36 to 40 pounds"
  25 "25 - 41 to 45 pounds"
  26 "26 - 46 to 50 pounds"
  27 "27 - 51 or more pounds"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yowrslep
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrsmor
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrenrg
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrslow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrslno
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrjitt
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrjino
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrthot
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrconc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdcsn
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrnogd
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrwrth
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdlot
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdbtr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrsthk
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrspln
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrsatp
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA1
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA2
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA3
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA4
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA5
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA6
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA7
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA8
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA9
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define yodsmmde
   1 "1 - Has 5 or more symptoms"
   2 "2 - Has less than 5 symptoms"
  94 "94 - SUM OF SYMPTOMS AND DON T KNOW >=5"
  97 "97 - SUM OF SYMPTOMS AND REFUSED >=5"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define yopbintf
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopbdlya
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Not very often"
   4 "4 - Never"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopbrmbr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopbage
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yopbnum
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define YOPB2WK
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopshmgt
   0 "0 - No Problems"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Problems"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopswork
   0 "0 - No Problems"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Problems"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopsrels
   0 "0 - No Problems"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Problems"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopssoc
   0 "0 - No Problems"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Problems"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopsdays
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yoseedoc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yofamdoc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yoothdoc
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopsych
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopsymd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yosocwrk
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yocouns
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yoothmhp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yonurse
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yorelig
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yoherbal
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yoothhlp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yotmtnow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YORX12MO
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yorxnow
   1 "1 - Yes"
   2 "2 - No"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yorxhlp
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yotmthlp
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ymdelt
   1 "1 - Yes"
   2 "2 - No";

 label define ymdeyr
   1 "1 - Yes"
   2 "2 - No";

 label define ymdeaudpy
   0 "0 - No"
   1 "1 - Yes";

 label define ymdeiudpy
   0 "0 - No"
   1 "1 - Yes";

 label define ymdeudpy
   0 "0 - No"
   1 "1 - Yes";

 label define ytxmdeyr
   0 "0 - No"
   1 "1 - Yes";

 label define yrxmdeyr
   0 "0 - No"
   1 "1 - Yes";

 label define ymdetxrx
   0 "0 - No"
   1 "1 - Yes";

 label define ydocmde
   0 "0 - No"
   1 "1 - Yes";

 label define yomdmde
   0 "0 - No"
   1 "1 - Yes";

 label define YPSY1MDE
   0 "0 - No"
   1 "1 - Yes";

 label define YPSY2MDE
   0 "0 - No"
   1 "1 - Yes";

 label define ysocmde
   0 "0 - No"
   1 "1 - Yes";

 label define ycounmde
   0 "0 - No"
   1 "1 - Yes";

 label define yomhmde
   0 "0 - No"
   1 "1 - Yes";

 label define ynursmde
   0 "0 - No"
   1 "1 - Yes";

 label define yrelmde
   0 "0 - No"
   1 "1 - Yes";

 label define yhbchmde
   0 "0 - No"
   1 "1 - Yes";

 label define yothmde
   0 "0 - No"
   1 "1 - Yes";

 label define yhltmde
   0 "0 - No"
   1 "1 - Yes";

 label define yaltmde
   0 "0 - No"
   1 "1 - Yes";

 label define ymdehprx
   0 "0 - No"
   1 "1 - Yes";

 label define ymdehpo
   0 "0 - No"
   1 "1 - Yes";

 label define YMDERXO2
   0 "0 - No"
   1 "1 - Yes";

 label define ymdeharx
   0 "0 - No"
   1 "1 - Yes";

 label define ysdshome
   1 "1 - None"
   2 "2 - Mild"
   3 "3 - Moderate"
   4 "4 - Severe"
   5 "5 - Very Severe";

 label define ysdswrk
   1 "1 - None"
   2 "2 - Mild"
   3 "3 - Moderate"
   4 "4 - Severe"
   5 "5 - Very Severe";

 label define ysdsrel
   1 "1 - None"
   2 "2 - Mild"
   3 "3 - Moderate"
   4 "4 - Severe"
   5 "5 - Very Severe";

 label define ysdssoc
   1 "1 - None"
   2 "2 - Mild"
   3 "3 - Moderate"
   4 "4 - Severe"
   5 "5 - Very Severe";

 label define ysdsovrl
   1 "1 - None"
   2 "2 - Mild"
   3 "3 - Moderate"
   4 "4 - Severe"
   5 "5 - Very Severe";

 label define mdeimpy
   1 "1 - Yes"
   2 "2 - No";

 label define ymdeimaud
   0 "0 - No"
   1 "1 - Yes";

 label define ymdeimiud
   0 "0 - No"
   1 "1 - Yes";

 label define ymdeimudpy
   0 "0 - No"
   1 "1 - Yes";

 label define cadrlast
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define cadrpeop
   1 "1 - I was alone the last time I drank"
   2 "2 - I was with one other person the last time I drank"
   3 "3 - I was with >one other person the last time I drank"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrcar
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrhome
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrothm
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrpubl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrbar
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrevnt
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrschl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadroth
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CADROTS2
   1 "1 - I drank in a car or other vehicle"
   2 "2 - I drank at my home"
   3 "3 - I drank at someone else s home"
   4 "4 - I drank at a park, on a beach, or in a parking lot"
   5 "5 - I drank in a restaurant, bar or club"
   6 "6 - I drank at a concert or sports game"
   7 "7 - I drank at school"
   8 "8 - I drank at some other place"
   9 "9 - At respondent s place of work/business"
  11 "11 - In a boat, ship, water vessel"
  14 "14 - At a cabin, cottage, vacation home/vacation condo"
  15 "15 - Hotel/motel/resort/BB; restaurnt/bar/club not spec"
  17 "17 - At a house/apt/garage; no other information"
  18 "18 - At a swimming pool"
  20 "20 - River/lake/waterfront/harbor; park/beach unspfd"
  22 "22 - Camping/hunting/fishing; no other information"
  23 "23 - Street/road/alley/neighborhood"
  24 "24 - Outside; park, beach, parkng lot, water unspcfd"
  25 "25 - In a bowling alley; restaurant/bar unspecified"
  26 "26 - Place of entertainment; club/sports/concert unspec"
  29 "29 - In a dorm/dorm room"
  30 "30 - At a fraternity/sorority house or event"
  33 "33 - Inside a building; home/school/business unspecfd"
  35 "35 - At a party/wedding/celebration/event; no othr info"
  36 "36 - With friends/family, hanging out; location unspfd"
  70 "70 - City/State/Country/vacation, location unspecified"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cabuyfre
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cagvmony
   1 "1 - I bought it myself"
   2 "2 - I gave money to someone else who bought it for me"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cabuywho
   1 "1 - I bought it at a store/restaurant/bar/club/event"
   2 "2 - I bought it from another person"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cabplace
   1 "1 - I bought it at a liquor/convenience/grocery store"
   2 "2 - I bought it at a restaurant, bar or club"
   3 "3 - I bought it at a concert, sports or other event"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cabundag
   1 "1 - Under age 21"
   2 "2 - Age 21 or older"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cagvwho
   1 "1 - My parent or guardian"
   2 "2 - Another family member who is 21 or older"
   3 "3 - Someone not related to me who is 21 or older"
   4 "4 - Someone under age 21"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cafrewho
   1 "1 - My parent or guardian"
   2 "2 - Another family member who is 21 or older"
   3 "3 - Someone not related to me who is 21 or older"
   4 "4 - Someone under age 21"
   5 "5 - I took it from home"
   6 "6 - I took it from someone else s home"
   7 "7 - I got it some other way"
  11 "11 - My parent or guardian LOGICALLY ASSIGNED"
  13 "13 - Non-relative who is 21 or older LOGICALLY ASSIGNED"
  14 "14 - Someone under age 21 LOGICALLY ASSIGNED"
  15 "15 - I took it from home LOGICALLY ASSIGNED"
  16 "16 - I took it from someone else s home LOGICALLY ASSN"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CAFRESP2
   1 "1 - My parent or guardian gave it to me"
   3 "3 - Someone not related & 21 y-o or older gave to me"
   4 "4 - Someone under age 21 gave it to me"
   5 "5 - I took it from home"
   6 "6 - I took it from someone else s home"
   7 "7 - I got it some other way"
  10 "10 - I bought/ordered it with a fake ID/similar"
  12 "12 - I bought/ordered it; how unspecified"
  13 "13 - Got/bought it in a store/liquor store; how unspcfd"
  14 "14 - Got frm bartender/at bar/restaurant;age/how unspec"
  16 "16 - Got it at party/celebration; no other info"
  19 "19 - I took/got/stole it; location unspcfd or unclear"
  20 "20 - Someone else stole the alcohol"
  22 "22 - Given by/got fr friend/acquaint; age/how unspc"
  23 "23 - Given by/got fr oth non-relative; age/how unspcfd"
  24 "24 - Given by/got from person; age/relationship unspec"
  25 "25 - Got as gift/for free; no other info"
  26 "26 - Friend/acquaint of friend bought it; age unspec"
  28 "28 - Bought by someone else; age/relationship unspec"
  31 "31 - Just got it/had it; no other information"
  32 "32 - From a house/home; no other information"
  33 "33 - Found it; person s home unspecified"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrkdrug
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS"
  93 "93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cadrkmarj
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS"
  93 "93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrkcocn
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  91 "91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS"
  93 "93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrkhern
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS"
  93 "93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrkhall
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS"
  93 "93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrkinhl
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS"
  93 "93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cadrkmeth
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS"
  93 "93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cabingflg
   0 "0 - No report of 4+/5+ drinks or not applicable"
   1 "1 - Binge alcohol use on 1+ days"
  11 "11 - Report of 4+/5+ drinks in ALCUS30D"
  85 "85 - BAD DATA Logically assigned";

 label define cabingevr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cabingage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cabingyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED ALCOHOL"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cabingmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define eibingage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data";

 label define eibingyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data";

 label define eibingmfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data";

 label define casuprob
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define casurcvr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define camhprob
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define camhrcvr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define kratever
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define kratrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED KRATOM"
  98 "98 - BLANK";

 label define uadpeop
   1 "1 - Drank Alone"
   2 "2 - Drank with One Other Person"
   3 "3 - Drank with More Than One Person"
   4 "4 - No Past Mon Alc/Aged 21+";

 label define uadcar
   1 "1 - Yes"
   2 "2 - No";

 label define uadhome
   1 "1 - Yes"
   2 "2 - No";

 label define uadothm
   1 "1 - Yes"
   2 "2 - No";

 label define uadpubl
   1 "1 - Yes"
   2 "2 - No";

 label define uadbar
   1 "1 - Yes"
   2 "2 - No";

 label define uadevnt
   1 "1 - Yes"
   2 "2 - No";

 label define uadschl
   1 "1 - Yes"
   2 "2 - No";

 label define uadroth
   1 "1 - Yes"
   2 "2 - No";

 label define uadotsp
   1 "1 - Party, Wedding, or Celebration"
   2 "2 - Outside; Location Not Specified"
   3 "3 - Hotel, Motel, or Resort"
   4 "4 - Camping, Hunting, or Fishing"
   5 "5 - Cabin, Cottage, Vacation Home, Etc."
   6 "6 - Dorm Room"
   7 "7 - Other Location, Nonuser, or Aged 21+";

 label define uadpaid
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - No Past Mon Alc/Aged 21+";

 label define uadmony
   1 "1 - Bought Myself"
   2 "2 - Gave Money to Someone Else to Buy"
   3 "3 - No Pst Mon Alc/Aged 21+/No Pay";

 label define uadbwho
   1 "1 - Bought at a Store/Restaurant/Etc."
   2 "2 - Bought From Another Person"
   3 "3 - No PM Alc/Aged 21+/No Pay, Buy";

 label define uadplace
   1 "1 - Bought at Liquor/Grocery Store"
   2 "2 - Bought at a Restaurant/Bar/Club"
   3 "3 - Bought at a Concert/Sports/Event"
   4 "4 - No PM Alc/21+/Prsn/No Pay, Buy";

 label define uadbund
   1 "1 - Under Age 21"
   2 "2 - Aged 21 or Older"
   3 "3 - No PM Alc/21+/Plce/No Pay, Buy";

 label define uadcag
   1 "1 - Parent or Guardian"
   2 "2 - Another Family Member Aged 21 or Older"
   3 "3 - Someone Not Related Aged 21 or Older"
   4 "4 - Someone Under the Age of 21"
   5 "5 - No PM Alc/21+/No Pay/Buy Self";

 label define uadfwho
   1 "1 - Parent or Guardian"
   2 "2 - Another Family Member, 21 or Older"
   3 "3 - Someone Not Related, 21 or Older"
   4 "4 - Someone Under the Age of 21"
   5 "5 - Took From My Home"
   6 "6 - Took From Someone Else s Home"
   7 "7 - Some Other Way"
   8 "8 - No PM Alc/Aged 21+/Pay";

 label define uadfrd
   1 "1 - Got From a Friend"
   2 "2 - Not From a Friend"
   3 "3 - No PM Alc/Aged 21+/Pay";

 label define CADRKMARJ2
   0 "0 - No"
   1 "1 - Yes";

 label define CADRKCOCN2
   0 "0 - No"
   1 "1 - Yes";

 label define CADRKHERN2
   0 "0 - No"
   1 "1 - Yes";

 label define CADRKHALL2
   0 "0 - No"
   1 "1 - Yes";

 label define CADRKINHL2
   0 "0 - No"
   1 "1 - Yes";

 label define CADRKMETH2
   0 "0 - No"
   1 "1 - Yes";

 label define CASUPROB2
   0 "0 - No"
   1 "1 - Yes";

 label define rcvysubprb
   0 "0 - No/No Problem"
   1 "1 - Yes";

 label define CAMHPROB2
   0 "0 - No"
   1 "1 - Yes";

 label define rcvymhprb
   0 "0 - No/No Issue"
   1 "1 - Yes";

 label define ALMEDYR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define OPMEDYR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alopmedyr
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define kratflg
   0 "0 - No"
   1 "1 - Yes";

 label define kratyr
   0 "0 - No"
   1 "1 - Yes";

 label define kratmon
   0 "0 - No"
   1 "1 - Yes";

 label define mmgetmj
   1 "1 - You bought it"
   2 "2 - You traded something else for it"
   3 "3 - You got it for free or shared someone else s"
   4 "4 - You grew it yourself"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define MMBTREC1
   1 "1 - Within past 30 days -- that is, since [DATEFILL]"
   2 "2 - More than 30 days ago, but within the past 12 mos"
   3 "3 - More than 12 months ago"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbtpyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMBTREC2
   1 "1 - Within past 30 days -- that is, since [DATEFILL]"
   2 "2 - More than 30 days ago, but within the past 12 mos"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMBT30DY
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmjntloo
   1 "1 - You bought joints"
   2 "2 - You bought the marijuana in loose form"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmjntnum
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmjnpctb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
   5 "5 - $51.00 to $100.99"
   6 "6 - $101.00 to $150.99"
   7 "7 - $151.00 to $200.99"
   8 "8 - $201.00 to $250.99"
   9 "9 - $251.00 to $300.99"
  12 "12 - More than $1000.99"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmjnpcat
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  41 "41 - $21.00 to $30.99"
  42 "42 - $31.00 to $40.99"
  43 "43 - $41.00 to $50.99"
  50 "50 - $51.00 to $100.99"
  51 "51 - $51.00 to $60.99"
  52 "52 - $61.00 to $70.99"
  53 "53 - $71.00 to $80.99"
  54 "54 - $81.00 to $90.99"
  55 "55 - $91.00 to $100.99"
  61 "61 - $101.00 to $110.99"
  62 "62 - $111.00 to $120.99"
  65 "65 - $141.00 to $150.99"
  70 "70 - $151.00 to $200.99"
  80 "80 - $201.00 to $250.99"
  90 "90 - $251.00 to $300.99"
 121 "121 - More than $1000.99"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmlsunit
   1 "1 - Grams"
   2 "2 - Ounces"
   3 "3 - Pounds"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmlsgms
   1 "1 - At least 1 but less than 5 grams"
   2 "2 - At least 5 but less than 10 grams"
   3 "3 - 10 grams or more"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMLS10GM
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmlsozs
   1 "1 - At least 1/8, but less than 1/4 of an ounce"
   2 "2 - At least 1/4 but less than 1/3 of an ounce"
   3 "3 - At least 1/3 but less than 1/2 of an ounce"
   4 "4 - At least 1/2 but less than 1 ounce"
   5 "5 - At least 1 but less than 5 ounces"
   6 "6 - At least 5 but less than 10 ounces"
   7 "7 - At least 10 but less than 16 ounces"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmlslbs
   1 "1 - At least 1 but less than 2 pounds"
   2 "2 - At least 2 but less than 3 pounds"
   3 "3 - At least 3 but less than 4 pounds"
   4 "4 - At least 4 but less than 5 pounds"
   5 "5 - 5 or more pounds"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmlspctb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
   5 "5 - $51.00 to $100.99"
   6 "6 - $101.00 to $150.99"
   7 "7 - $151.00 to $200.99"
   8 "8 - $201.00 to $250.99"
   9 "9 - $251.00 to $300.99"
  10 "10 - $301.00 to $500.99"
  11 "11 - $501.00 to $1000.99"
  12 "12 - More than $1000.99"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmlspcat
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  40 "40 - $21.00 to $50.99"
  41 "41 - $21.00 to $30.99"
  42 "42 - $31.00 to $40.99"
  43 "43 - $41.00 to $50.99"
  50 "50 - $51.00 to $100.99"
  51 "51 - $51.00 to $60.99"
  52 "52 - $61.00 to $70.99"
  53 "53 - $71.00 to $80.99"
  54 "54 - $81.00 to $90.99"
  55 "55 - $91.00 to $100.99"
  60 "60 - $101.00 to $150.99"
  61 "61 - $101.00 to $110.99"
  62 "62 - $111.00 to $120.99"
  63 "63 - $121.00 to $130.99"
  64 "64 - $131.00 to $140.99"
  65 "65 - $141.00 to $150.99"
  70 "70 - $151.00 to $200.99"
  80 "80 - $201.00 to $250.99"
  90 "90 - $251.00 to $300.99"
 101 "101 - $301.00 to $350.99"
 102 "102 - $351.00 to $400.99"
 103 "103 - $401.00 to $450.99"
 104 "104 - $451.00 to $500.99"
 111 "111 - $501.00 to $550.99"
 112 "112 - $551.00 to $600.99"
 113 "113 - $601.00 to $650.99"
 115 "115 - $701.00 to $750.99"
 116 "116 - $751.00 to $800.99"
 117 "117 - $801.00 to $850.99"
 118 "118 - $851.00 to $900.99"
 119 "119 - $901.00 to $950.99"
 120 "120 - $951.00 to $1000.99"
 121 "121 - More than $1000.99"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmbuywho
   1 "1 - A friend"
   2 "2 - A relative or family member"
   3 "3 - Someone I had just met or didn t know well"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbplace
   1 "1 - Inside a public bldg, such as a store, restaurant"
   2 "2 - Inside a school building"
   3 "3 - Outside on school property"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in a public area, such as a parking lot"
   6 "6 - Some other place"
  11 "11 - Inside a public building LOGICALLY ASSIGNED"
  13 "13 - Outside on school property LOGICALLY ASSIGNED"
  14 "14 - Inside a home, apartment, or dorm LOG ASSN"
  15 "15 - Outside in a public area LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMBPLOS2
   1 "1 - Inside a public bldg"
   3 "3 - Outside on school property"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in public area"
   6 "6 - Some other place"
   7 "7 - At respondent s workplace"
   8 "8 - At a party, location not specified"
   9 "9 - From friend,/family; no other information"
  10 "10 - In respondent s car/motor vhcle;location not spfd"
  12 "12 - In a car/motor vehicle; owner or location unspcfd"
  13 "13 - At school, no other information"
  14 "14 - Outside on private property"
  15 "15 - Medical marijuana dispensary/club"
  16 "16 - In a private/designtd locatn/place; otherwse unspd"
  23 "23 - A building; otherwise unspecified"
  24 "24 - Individual/person; otherwise unspecified"
  29 "29 - Mailed/shipped to me"
  70 "70 - Specific city/state/country or vacation"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbatjob
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Do not work at a job or business"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbclose
   1 "1 - Near where you are now living"
   2 "2 - Somewhere else"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbsell
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbgive
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtrade
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMTRD30D
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtrdrec
   1 "1 - Within past 30 days -- that is, since [DATEFILL]"
   2 "2 - More than 30 days ago, but within the past 12 mos"
   3 "3 - More than 12 months ago"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMT30FRQ
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtjntls
   1 "1 - You got joints"
   2 "2 - You got the marijuana in loose form"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtjntnm
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmtjwrcb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtjwrth
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  41 "41 - $21.00 to $30.99"
  43 "43 - $41.00 to $50.99"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmtlunit
   1 "1 - Grams"
   2 "2 - Ounces"
   3 "3 - Pounds"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlgms
   1 "1 - At least 1 but less than 5 grams"
   2 "2 - At least 5 but less than 10 grams"
   3 "3 - 10 grams or more"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlozs
   1 "1 - At least 1/8, but less than 1/4 of an ounce"
   2 "2 - At least 1/4 but less than 1/3 of an ounce"
   3 "3 - At least 1/3 but less than 1/2 of an ounce"
   4 "4 - At least 1/2 but less than 1 ounce"
   5 "5 - At least 1 but less than 5 ounces"
   6 "6 - At least 5 but less than 10 ounces"
   7 "7 - At least 10 but less than 16 ounces"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlwrcb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
   5 "5 - $51.00 to $100.99"
   6 "6 - $101.00 to $150.99"
   7 "7 - $151.00 to $200.99"
   8 "8 - $201.00 to $250.99"
  11 "11 - $501.00 to $1000.99"
  12 "12 - More than $1000.99"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlwrth
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  41 "41 - $21.00 to $30.99"
  42 "42 - $31.00 to $40.99"
  43 "43 - $41.00 to $50.99"
  51 "51 - $51.00 to $60.99"
  52 "52 - $61.00 to $70.99"
  53 "53 - $71.00 to $80.99"
  55 "55 - $91.00 to $100.99"
  61 "61 - $101.00 to $110.99"
  62 "62 - $111.00 to $120.99"
  65 "65 - $141.00 to $150.99"
  70 "70 - $151.00 to $200.99"
  80 "80 - $201.00 to $250.99"
 111 "111 - $501.00 to $550.99"
 112 "112 - $551.00 to $600.99"
 121 "121 - More than $1000.99"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmtrdwho
   1 "1 - A friend"
   2 "2 - A relative or family member"
   3 "3 - Someone I had just met or didn t know well"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtplace
   1 "1 - Inside a public bldg, such as a store, restaurant"
   2 "2 - Inside a school building"
   3 "3 - Outside on school property"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in a public area, such as a parking lot"
   6 "6 - Some other place"
  11 "11 - Inside a public building LOGICALLY ASSIGNED"
  14 "14 - Inside a home, apartment, or dorm LOG ASSN"
  15 "15 - Outside in a public area LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMTPLOS2
   1 "1 - Inside a public bldg"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in public area"
   6 "6 - Some other place"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtclose
   1 "1 - Near where you are now living"
   2 "2 - Somewhere else"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtkeep
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtsell
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtgive
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmgkeep
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmgsell
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmggive
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfrewho
   1 "1 - A friend"
   2 "2 - A relative or family member"
   3 "3 - Someone I had just met or didn t know well"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfplace
   1 "1 - Inside a public bldg, such as a store, restaurant"
   2 "2 - Inside a school building"
   3 "3 - Outside on school property"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in a public area, such as a parking lot"
   6 "6 - Some other place"
  11 "11 - Inside a public building LOGICALLY ASSIGNED"
  14 "14 - Inside a home, apartment, or dorm LOG ASSN"
  15 "15 - Outside in a public area LOGICALLY ASSIGNED"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMFPLOS2
   1 "1 - Inside a public bldg"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in public area"
   6 "6 - Some other place"
   7 "7 - At respondent s workplace"
   8 "8 - At a party, location not specified"
   9 "9 - From friend,/family; no other information"
  11 "11 - In someone else s car/mtr vhcle;location not spfd"
  12 "12 - In a car/motor vehicle; owner or location unspcfd"
  13 "13 - At school, no other information"
  14 "14 - Outside on private property"
  15 "15 - Medical marijuana dispensary/club"
  16 "16 - In a private/designtd locatn/place; otherwse unspd"
  17 "17 - On a boat/raft/yacht/water vessel"
  22 "22 - At concert/festival/sports event; location unspec"
  24 "24 - Individual/person; otherwise unspecified"
  25 "25 - In a hotel/motel room"
  70 "70 - Specific city/state/country or vacation"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfclose
   1 "1 - Near where you are now living"
   2 "2 - Somewhere else"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfkeep
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfsell
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfgive
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define langver
   1 "1 - English"
   2 "2 - Spanish";

 label define quarter
   1 "1 - Quarter 1"
   2 "2 - Quarter 2"
   3 "3 - Quarter 3"
   4 "4 - Quarter 4";

 label define AGE2
   1 "1 - Respondent is 12 years old"
   2 "2 - Respondent is 13 years old"
   3 "3 - Respondent is 14 years old"
   4 "4 - Respondent is 15 years old"
   5 "5 - Respondent is 16 years old"
   6 "6 - Respondent is 17 years old"
   7 "7 - Respondent is 18 years old"
   8 "8 - Respondent is 19 years old"
   9 "9 - Respondent is 20 years old"
  10 "10 - Respondent is 21 years old"
  11 "11 - Respondent is 22 or 23 years old"
  12 "12 - Respondent is 24 or 25 years old"
  13 "13 - Respondent is between 26 and 29 years old"
  14 "14 - Respondent is between 30 and 34 years old"
  15 "15 - Respondent is between 35 and 49 years old"
  16 "16 - Respondent is between 50 and 64 years old"
  17 "17 - Respondent is 65 years old or older";

 label define NOMARR2
   1 "1 - One time"
   2 "2 - Two or more times"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define service
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define milstat
   2 "2 - In a reserves component"
   3 "3 - Now separated/retired from reserves/active duty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define actdever
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define ACTD2001
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ACTD9001
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ACTD7590
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define actdviet
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define actdpriv
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define combatpy
   1 "1 - YES"
   2 "2 - NO"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define health
   1 "1 - Excellent"
   2 "2 - Very good"
   3 "3 - Good"
   4 "4 - Fair"
   5 "5 - Poor"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define MOVSINPYR2
   0 "0 - 0 time"
   1 "1 - One time"
   2 "2 - Two times"
   3 "3 - Three or more times"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define sexatract
   1 "1 - I am only attracted to opposite sex"
   2 "2 - I am mostly attracted to opposite sex"
   3 "3 - I am equally attracted to males and females"
   4 "4 - I am mostly attracted to same sex"
   5 "5 - I am only attracted to same sex"
   6 "6 - I am not sure"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sexident
   1 "1 - Heterosexual, that is, straight"
   2 "2 - Lesbian or Gay"
   3 "3 - Bisexual"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define speakengl
   1 "1 - Very well"
   2 "2 - Well"
   3 "3 - Not well"
   4 "4 - Not at all"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define diffhear
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define diffsee
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define diffthink
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define diffwalk
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define diffdress
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define differand
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define irsex
   1 "1 - Male"
   2 "2 - Female";

 label define irmarit
   1 "1 - Married"
   2 "2 - Widowed"
   3 "3 - Divorced or Separated"
   4 "4 - Never Been Married"
  99 "99 - LEGITIMATE SKIP Respondent is <= 14 years old";

 label define iimarit
   1 "1 - Marital status from questionnaire"
   3 "3 - Marital status statistically imputed"
   9 "9 - LEGITIMATE SKIP Respondent is <= 14 years old";

 label define IREDUHIGHST2
   1 "1 - Fifth grade or less grade completed"
   2 "2 - Sixth grade completed"
   3 "3 - Seventh grade completed"
   4 "4 - Eighth grade completed"
   5 "5 - Ninth grade completed"
   6 "6 - Tenth grade completed"
   7 "7 - Eleventh or Twelfth grade completed, no diploma"
   8 "8 - High school diploma/GED"
   9 "9 - Some college credit, but no degree"
  10 "10 - Associate s degree"
  11 "11 - College graduate or higher";

 label define IIEDUHIGHST2
   1 "1 - Education from questionnaire"
   3 "3 - Education statistically imputed";

 label define catage
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-34 Years Old"
   4 "4 - 35 or Older";

 label define CATAG2
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26 or Older";

 label define CATAG3
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-34 Years Old"
   4 "4 - 35-49 Years Old"
   5 "5 - 50 or Older";

 label define CATAG6
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-34 Years Old"
   4 "4 - 35-49 Years Old"
   5 "5 - 50-64 Years Old"
   6 "6 - 65 or Older";

 label define CATAG7
   1 "1 - 12-13 Years Old"
   2 "2 - 14-15 Years Old"
   3 "3 - 16-17 Years Old"
   4 "4 - 18-20 Years Old"
   5 "5 - 21-25 Years Old"
   6 "6 - 26-34 Years Old"
   7 "7 - 35 or Older";

 label define PREGAGE2
   1 "1 - 15-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-44 Years Old"
   4 "4 - Otherwise";

 label define drvinage
   1 "1 - 16-25 Years Old"
   2 "2 - 26 or Older"
   3 "3 - Otherwise";

 label define drvindetag
   1 "1 - 16-20 Years Old"
   2 "2 - 21-25 Years Old"
   3 "3 - 26 or Older"
   4 "4 - Otherwise";

 label define sexage
   1 "1 - Males Aged 12-17"
   2 "2 - Females Aged 12-17"
   3 "3 - Males Aged 18-25"
   4 "4 - Females Aged 18-25"
   5 "5 - Otherwise";

 label define NEWRACE2
   1 "1 - NonHisp White"
   2 "2 - NonHisp Black/Afr Am"
   3 "3 - NonHisp Native Am/AK Native"
   4 "4 - NonHisp Native HI/Other Pac Isl"
   5 "5 - NonHisp Asian"
   6 "6 - NonHisp more than one race"
   7 "7 - Hispanic";

 label define sexrace
   1 "1 - Male, White, Not Hisp"
   2 "2 - Female, White, Not Hisp"
   3 "3 - Male, Black, Not Hisp"
   4 "4 - Female, Black, Not Hisp"
   5 "5 - Male, Hispanic"
   6 "6 - Female, Hispanic"
   7 "7 - Male or Female, Other Races";

 label define eduhighcat
   1 "1 - Less high school"
   2 "2 - High school grad"
   3 "3 - Some coll/Assoc Dg"
   4 "4 - College graduate"
   5 "5 - 12 to 17 year olds";

 label define HEALTH2
   1 "1 - Excellent"
   2 "2 - Very Good"
   3 "3 - Good"
   4 "4 - Fair/Poor";

 label define eduschlgo
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define EDUSCHGRD2
   1 "1 - 5th Grade or lower"
   2 "2 - 6th Grade"
   3 "3 - 7th Grade"
   4 "4 - 8th Grade"
   5 "5 - 9th Grade"
   6 "6 - 10th Grade"
   7 "7 - 11th Grade"
   8 "8 - 12th Grade"
   9 "9 - College or university/1st year"
  10 "10 - College or university/2nd Year, 3rd year"
  11 "11 - College or university/4th Year, 5th or higher year"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define edufulpar
   1 "1 - FULL-TIME"
   2 "2 - PART-TIME"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define edusckmon
   0 "0 - None"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - SCHOOL NOT IN SESSION"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define edusckest
   1 "1 - 0 days"
   2 "2 - 1 day"
   3 "3 - 2 days"
   4 "4 - 3 to 5 days"
   5 "5 - 6 or more days"
   6 "6 - School was not in session during the past 30 days"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define edusckcom
  90 "90 - SCHOOL NOT IN SESSION"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define eduskpmon
   0 "0 - None"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define eduskpest
   1 "1 - 0 days"
   2 "2 - 1 day"
   3 "3 - 2 days"
   4 "4 - 3 to 5 days"
   5 "5 - 6 or more days"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define eduskpcom
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define miltfamly
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define miltsppar
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define miltparnt
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define miltchldr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define miltsibln
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define collenrlft
   1 "1 - Full Time College Student Aged 18-22"
   2 "2 - Other Persons Aged 18-22"
   3 "3 - Persons Aged 12-17, 23 or Older";

 label define collenrlst
   1 "1 - Full Time College Student Aged 18-22"
   2 "2 - Part Time College Student Aged 18-22"
   3 "3 - Not Enrolled Aged 18-22"
   4 "4 - Other Persons Aged 18-22"
   5 "5 - Persons Aged 12-17, 23 or Older";

 label define WRKSTATWK2
   1 "1 - Worked at full-time job, past week"
   2 "2 - Worked at part time job, past week"
   3 "3 - Has job or volunteer worker, did not work past wk"
   4 "4 - Unemployed/on layoff, looking for work"
   5 "5 - Disabled"
   6 "6 - Keeping house full-time"
   7 "7 - In school/training"
   8 "8 - Retired"
   9 "9 - Does not have a job, some other reason"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkdpstwk
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkhadjob
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define WRKDHRSWK2
  61 "61 - 61 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define WRK35WKUS
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkrsnnot
   1 "1 - On vacation/sick/furlough/strike/oth temp absence"
   2 "2 - On layoff and not looking for work"
   3 "3 - On layoff and looking for work"
   4 "4 - Waiting to report to a new job"
   5 "5 - Self-employed and did not have business last week"
   6 "6 - Going to school/training"
   7 "7 - Some other reason"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define wrkrsnjob
   1 "1 - Looking for work"
   2 "2 - On layoff and not looking for work"
   3 "3 - Keeping house or caring for children full time"
   4 "4 - Going to school/training"
   5 "5 - Retired"
   6 "6 - Disabled for work"
   7 "7 - Didn t want a job"
   8 "8 - Some other reason"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define wrkeffort
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkdpstyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkselfem
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define WRKNUMJOB2
   1 "1 - One"
   2 "2 - Two"
   3 "3 - Three"
   4 "4 - Four or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrknjbpyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrknjbwks
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define WRKLASTYR2
1980 "1980 - 1980 or earlier"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER WORKED AT A JOB OR BUSINESS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define wrksickmo
   0 "0 - None"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkskipmo
   0 "0 - None"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkdrgpol
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkdrgalb
   1 "1 - Only alcohol"
   2 "2 - Only drugs"
   3 "3 - Both alcohol and drugs"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkdrgedu
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkdrghlp
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrktstalc
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrktstdrg
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrktsthir
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrktstrdm
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define WRKTST1ST
   1 "1 - Handled on indiv basis/policy does not spec what"
   2 "2 - Employee is fired"
   3 "3 - Employee is referred for treatment or counseling"
   4 "4 - Nothing happens"
   5 "5 - Something else happens"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkokpreh
   1 "1 - More likely"
   2 "2 - Less likely"
   3 "3 - Would it make no difference to you"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkokrand
   1 "1 - More likely"
   2 "2 - Less likely"
   3 "3 - Would make no difference"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define irwrkstat
   1 "1 - Employed full time"
   2 "2 - Employed part time"
   3 "3 - Unemployed"
   4 "4 - Other"
  99 "99 - 12-14 year olds";

 label define iiwrkstat
   1 "1 - Employment status from questionnaire"
   3 "3 - Employment statistically imputed"
   9 "9 - 12-14 years old";

 label define II2WRKSTAT
   1 "1 - Employment status from questionnaire"
   3 "3 - Emp. statistically imputed"
   4 "4 - Emp. stat. imp."
   9 "9 - 12-14 years old";

 label define IRWRKSTAT18
   1 "1 - Employed full time"
   2 "2 - Employed part time"
   3 "3 - Unemployed"
   4 "4 - Other"
  99 "99 - 12-17 year olds";

 label define IIWRKSTAT18
   1 "1 - Employment status from questionnaire"
   3 "3 - Employment statistically imputed"
   9 "9 - 12-17 years old";

 label define II2WRKST18
   1 "1 - Employment status from questionnaire"
   3 "3 - Emp. statistically imputed"
   4 "4 - Emp. stat. imp."
   9 "9 - 12-17 years old";

 label define EDFAM18
   0 "0 - R has other family members >=18"
   1 "1 - R does not have other family members >=18"
  98 "98 - UNKNOWN";

 label define imother
   1 "1 - R is 12-17, mother in hh"
   2 "2 - R is 12-17, no mother in hh"
   3 "3 - R is 12-17, don t know whether mother is in hh"
   4 "4 - R is 18 or older";

 label define ifather
   1 "1 - R is 12-17, father in hh"
   2 "2 - R is 12-17, no father in hh"
   3 "3 - R is 12-17, don t know whether father is in hh"
   4 "4 - R is 18 or older";

 label define NRCH17_2
   3 "3 - 3 or more";

 label define IRHHSIZ2
   1 "1 - One person in household"
   2 "2 - Two people in household"
   3 "3 - Three people in household"
   4 "4 - Four people in household"
   5 "5 - Five people in household"
   6 "6 - 6 or more people in household";

 label define IIHHSIZ2
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRKI17_2
   1 "1 - No children under 18"
   2 "2 - One child under 18"
   3 "3 - Two children under 18"
   4 "4 - Three or more children under 18";

 label define IIKI17_2
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define IRHH65_2
   1 "1 - No people 65 or older in household"
   2 "2 - One person 65 or older in household"
   3 "3 - Two or more people 65 or older in household";

 label define IIHH65_2
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define prxretry
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define prxydata
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define medicare
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define caidchip
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define champus
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define prvhltin
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define grphltin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltinalc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltindrg
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltinmnt
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltinnos
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlcnotyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlcnotmo
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlclast
   1 "1 - Within the past 6 months"
   2 "2 - More than 6 months ago, but within the past year"
   3 "3 - More than 1 year ago, but within the past 3 years"
   4 "4 - More than 3 years ago"
   5 "5 - Never had coverage"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hllosrsn
   1 "1 - Pers in family w/health ins lost job/chng employer"
   2 "2 - Lost Medicaid/Med Assist b/c new job/incr income"
   3 "3 - Lost Medicaid/Med Assist some other reason"
   4 "4 - Cost is too high/can t afford premiums"
   5 "5 - Became ineligible because of age or leaving school"
   6 "6 - Employer does not offer coverage, or not eligible"
   7 "7 - Got divorced or separated from person w/insurance"
   8 "8 - Death of spouse or parent"
   9 "9 - Insurance company refused coverage"
  10 "10 - Don t need it"
  11 "11 - Received Medicaid/med insur only while pregnant"
  12 "12 - Some other reason"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvcost
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvoffr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvref
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvneed
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define irmedicr
   1 "1 - Yes, respondent does have Medicare"
   2 "2 - No, respondent does not have Medicare";

 label define iimedicr
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irmcdchp
   1 "1 - Yes, respondent does have Medicaid/CHIP"
   2 "2 - No, respondent does not have Medicaid/CHIP";

 label define iimcdchp
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irchmpus
   1 "1 - Yes, R has Tricare, Champus, VA, Military health"
   2 "2 - No, R doesn t have Tricare, Chmps, VA, Military health";

 label define iichmpus
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irprvhlt
   1 "1 - Yes, R does have private health insurance"
   2 "2 - No, R does not have private health insurance";

 label define iiprvhlt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irothhlt
   1 "1 - Yes, R is covered by other health insurance"
   2 "2 - No, R is not covered by other health insurance"
  99 "99 - LEGITIMATE SKIP";

 label define iiothhlt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP";

 label define hlcallfg
   1 "1 - Answered yes to all current health insurance Qs"
  98 "98 - BLANK";

 label define HLCALL99
   1 "1 - Yes"
  98 "98 - BLANK";

 label define ANYHLTI2
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING";

 label define IRINSUR4
   1 "1 - Yes, respondent is covered by health insurance"
   2 "2 - No, respondent is not covered by health insurance";

 label define IIINSUR4
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define othins
   1 "1 - Yes"
   2 "2 - No";

 label define cellwrkng
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cellnotcl
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define irfamsoc
   1 "1 - Yes"
   2 "2 - No";

 label define iifamsoc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamssi
   1 "1 - Yes"
   2 "2 - No";

 label define iifamssi
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfstamp
   1 "1 - Yes"
   2 "2 - No";

 label define iifstamp
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfampmt
   1 "1 - Yes"
   2 "2 - No";

 label define iifampmt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamsvc
   1 "1 - Yes"
   2 "2 - No";

 label define iifamsvc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irwelmos
  99 "99 - LEGITIMATE SKIP";

 label define iiwelmos
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - LEGITIMATE SKIP";

 label define IRPINC3
   1 "1 - Less than $10,000"
   2 "2 - $10,000 - $19,999"
   3 "3 - $20,000 - $29,999"
   4 "4 - $30,000 - $39,999"
   5 "5 - $40,000 - $49,999"
   6 "6 - $50,000 - $74,999"
   7 "7 - $75,000 or more";

 label define IIPINC3
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRFAMIN3
   1 "1 - Less than $10,000"
   2 "2 - $10,000 - $19,999"
   3 "3 - $20,000 - $29,999"
   4 "4 - $30,000 - $39,999"
   5 "5 - $40,000 - $49,999"
   6 "6 - $50,000 - $74,999"
   7 "7 - $75,000 or more";

 label define IIFAMIN3
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define govtprog
   1 "1 - Yes"
   2 "2 - No";

 label define income
   1 "1 - Less than $20,000"
   2 "2 - $20,000 - $49,999"
   3 "3 - $50,000 - $74,999"
   4 "4 - $75,000 or More";

 label define POVERTY3
   1 "1 - Living in Poverty"
   2 "2 - Income Up to 2X Fed Pov Thresh"
   3 "3 - Income More Than 2X Fed Pov Thresh";

 label define toolong
   1 "1 - Yes"
   2 "2 - No"
  98 "98 - BLANK";

 label define troubund
   1 "1 - Yes"
   2 "2 - No"
  98 "98 - BLANK";

 label define PDEN10
   1 "1 - Segment in a CBSA with 1 million or more persons"
   2 "2 - Segm. in a CBSA with fewer than 1 million persons"
   3 "3 - Segment not in a CBSA";

 label define COUTYP4
   1 "1 - Large Metro"
   2 "2 - Small Metro"
   3 "3 - Nonmetro";

 label define MAIIN102
   1 "1 - Segment in an American Indian area"
   2 "2 - Segment not in an American Indian area";

 label define AIIND102
   1 "1 - Census block in an American Indian area"
   2 "2 - Census block not in an American Indian area";

 label values cigever cigever ;
 label values cigofrsm cigofrsm ;
 label values cigwilyr cigwilyr ;
 label values cigtry cigtry ;
 label values cigyfu cigyfu ;
 label values cigmfu cigmfu ;
 label values cigrec cigrec ;
 label values CIG30USE CIG30USE ;
 label values CG30EST CG30EST ;
 label values CIG30AV CIG30AV ;
 label values CIG30BR2 CIG30BR2 ;
 label values CIG30TPE CIG30TPE ;
 label values CIG30MEN CIG30MEN ;
 label values CIG30MLN CIG30MLN ;
 label values CIG30RO2 CIG30RO2 ;
 label values cigdlymo cigdlymo ;
 label values cigage cigage ;
 label values cigdlyfu cigdlyfu ;
 label values cigdlmfu cigdlmfu ;
 label values CIG100LF CIG100LF ;
 label values smklssevr smklssevr ;
 label values smklsstry smklsstry ;
 label values smklssyfu smklssyfu ;
 label values smklssmfu smklssmfu ;
 label values smklssrec smklssrec ;
 label values SMKLSS30N SMKLSS30N ;
 label values SMKLSS30E SMKLSS30E ;
 label values cigarevr cigarevr ;
 label values cigartry cigartry ;
 label values cigaryfu cigaryfu ;
 label values cigarmfu cigarmfu ;
 label values cigarrec cigarrec ;
 label values CGR30USE CGR30USE ;
 label values CI30EST CI30EST ;
 label values CGR30BR2 CGR30BR2 ;
 label values pipever pipever ;
 label values PIPE30DY PIPE30DY ;
 label values alcever alcever ;
 label values alctry alctry ;
 label values alcyfu alcyfu ;
 label values alcmfu alcmfu ;
 label values alcrec alcrec ;
 label values alcyrtot alcyrtot ;
 label values altotfg altotfg ;
 label values alfqflg alfqflg ;
 label values albstway albstway ;
 label values aldaypyr aldaypyr ;
 label values aldaypmo aldaypmo ;
 label values aldaypwk aldaypwk ;
 label values alcdays alcdays ;
 label values AL30EST AL30EST ;
 label values aldysfg aldysfg ;
 label values ALCUS30D ALCUS30D ;
 label values ALCBNG30D ALCBNG30D ;
 label values mjever mjever ;
 label values mjage mjage ;
 label values mjyfu mjyfu ;
 label values mjmfu mjmfu ;
 label values mjrec mjrec ;
 label values mjyrtot mjyrtot ;
 label values mrtotfg mrtotfg ;
 label values mjfqflg mjfqflg ;
 label values mrbstway mrbstway ;
 label values mrdaypyr mrdaypyr ;
 label values mrdaypmo mrdaypmo ;
 label values mrdaypwk mrdaypwk ;
 label values MJDAY30A MJDAY30A ;
 label values MR30EST MR30EST ;
 label values cocever cocever ;
 label values cocage cocage ;
 label values cocyfu cocyfu ;
 label values cocmfu cocmfu ;
 label values cocrec cocrec ;
 label values cocyrtot cocyrtot ;
 label values cctotfg cctotfg ;
 label values ccfqflg ccfqflg ;
 label values ccbstway ccbstway ;
 label values ccdaypyr ccdaypyr ;
 label values ccdaypmo ccdaypmo ;
 label values ccdaypwk ccdaypwk ;
 label values COCUS30A COCUS30A ;
 label values CC30EST CC30EST ;
 label values crkever crkever ;
 label values crkage crkage ;
 label values crkyfu crkyfu ;
 label values crkmfu crkmfu ;
 label values crakrec crakrec ;
 label values crkyrtot crkyrtot ;
 label values crtotfg crtotfg ;
 label values crfqflg crfqflg ;
 label values crbstway crbstway ;
 label values crdaypyr crdaypyr ;
 label values crdaypmo crdaypmo ;
 label values crdaypwk crdaypwk ;
 label values CRKUS30A CRKUS30A ;
 label values CR30EST CR30EST ;
 label values herever herever ;
 label values herage herage ;
 label values heryfu heryfu ;
 label values hermfu hermfu ;
 label values herrec herrec ;
 label values heryrtot heryrtot ;
 label values hrtotfg hrtotfg ;
 label values hrfqflg hrfqflg ;
 label values hrbstway hrbstway ;
 label values hrdaypyr hrdaypyr ;
 label values hrdaypmo hrdaypmo ;
 label values hrdaypwk hrdaypwk ;
 label values HER30USE HER30USE ;
 label values HR30EST HR30EST ;
 label values lsd lsd ;
 label values pcp pcp ;
 label values peyote peyote ;
 label values mesc mesc ;
 label values psilcy psilcy ;
 label values ecstmolly ecstmolly ;
 label values ketminesk ketminesk ;
 label values dmtamtfxy dmtamtfxy ;
 label values salviadiv salviadiv ;
 label values hallucoth hallucoth ;
 label values HALLUCOT1 HALLUCOT1 ;
 label values HALLUCOT2 HALLUCOT2 ;
 label values HALLUCOT3 HALLUCOT3 ;
 label values HALLUCOT4 HALLUCOT4 ;
 label values HALLUCOT5 HALLUCOT5 ;
 label values hallucage hallucage ;
 label values hallucevr hallucevr ;
 label values hallucyfu hallucyfu ;
 label values hallucmfu hallucmfu ;
 label values hallucrec hallucrec ;
 label values hallucyfq hallucyfq ;
 label values haltotfg haltotfg ;
 label values halfqflg halfqflg ;
 label values halleaswy halleaswy ;
 label values halldysyr halldysyr ;
 label values halldypmo halldypmo ;
 label values halldypwk halldypwk ;
 label values HALLUC30N HALLUC30N ;
 label values HALLUC30E HALLUC30E ;
 label values lsdage lsdage ;
 label values lsdyfu lsdyfu ;
 label values lsdmfu lsdmfu ;
 label values lsdrec lsdrec ;
 label values pcpage pcpage ;
 label values pcpyfu pcpyfu ;
 label values pcpmfu pcpmfu ;
 label values pcprec pcprec ;
 label values ecstmoage ecstmoage ;
 label values ecstmoyfu ecstmoyfu ;
 label values ecstmomfu ecstmomfu ;
 label values ecstmorec ecstmorec ;
 label values ketminrec ketminrec ;
 label values damtfxrec damtfxrec ;
 label values salviarec salviarec ;
 label values amylnit amylnit ;
 label values cleflu cleflu ;
 label values gas gas ;
 label values glue glue ;
 label values ether ether ;
 label values solvent solvent ;
 label values lgas lgas ;
 label values nitoxid nitoxid ;
 label values feltmarkr feltmarkr ;
 label values sppaint sppaint ;
 label values airduster airduster ;
 label values othaeros othaeros ;
 label values inhaloth inhaloth ;
 label values INHALOT1 INHALOT1 ;
 label values INHALOT2 INHALOT2 ;
 label values INHALOT3 INHALOT3 ;
 label values INHALOT4 INHALOT4 ;
 label values INHALOT5 INHALOT5 ;
 label values inhalever inhalever ;
 label values inhalage inhalage ;
 label values inhalyfu inhalyfu ;
 label values inhalmfu inhalmfu ;
 label values inhalrec inhalrec ;
 label values inhalyfq inhalyfq ;
 label values inhtotfg inhtotfg ;
 label values inhfqflg inhfqflg ;
 label values inheaswy inheaswy ;
 label values inhdysyr inhdysyr ;
 label values inhdypmo inhdypmo ;
 label values inhdypwk inhdypwk ;
 label values INHAL30N INHAL30N ;
 label values INHAL30ES INHAL30ES ;
 label values methamevr methamevr ;
 label values methamage methamage ;
 label values methamyfu methamyfu ;
 label values methammfu methammfu ;
 label values methamrec methamrec ;
 label values methamyfq methamyfq ;
 label values metotfg metotfg ;
 label values mefqflg mefqflg ;
 label values metheaswy metheaswy ;
 label values methdysyr methdysyr ;
 label values methdypmo methdypmo ;
 label values methdypwk methdypwk ;
 label values METHAM30N METHAM30N ;
 label values METHAM30E METHAM30E ;
 label values oxcnanyyr oxcnanyyr ;
 label values pnranylif pnranylif ;
 label values pnranyrec pnranyrec ;
 label values trqanylif trqanylif ;
 label values trqanyrec trqanyrec ;
 label values stmanylif stmanylif ;
 label values stmanyrec stmanyrec ;
 label values sedanylif sedanylif ;
 label values sedanyrec sedanyrec ;
 label values pnrnmlif pnrnmlif ;
 label values oxcnnmyr oxcnnmyr ;
 label values oxcnnmage oxcnnmage ;
 label values oxcnnmyfu oxcnnmyfu ;
 label values oxcnnmmfu oxcnnmmfu ;
 label values pnrnmrec pnrnmrec ;
 label values pnrnminit pnrnminit ;
 label values pnrnmage pnrnmage ;
 label values pnrnmyfu pnrnmyfu ;
 label values pnrnmmfu pnrnmmfu ;
 label values PNRNM30D PNRNM30D ;
 label values PNRNM30FQ PNRNM30FQ ;
 label values PNRNM30ES PNRNM30ES ;
 label values PNRNM30AL PNRNM30AL ;
 label values pnrwynorx pnrwynorx ;
 label values pnrwygamt pnrwygamt ;
 label values pnrwyoftn pnrwyoftn ;
 label values pnrwylngr pnrwylngr ;
 label values pnrwyotwy pnrwyotwy ;
 label values PNRNMLAS1 PNRNMLAS1 ;
 label values pnrrspain pnrrspain ;
 label values pnrrsrelx pnrrsrelx ;
 label values pnrrsexpt pnrrsexpt ;
 label values pnrrshigh pnrrshigh ;
 label values pnrrsslep pnrrsslep ;
 label values pnrrsemot pnrrsemot ;
 label values pnrrsdgfx pnrrsdgfx ;
 label values pnrrshook pnrrshook ;
 label values pnrrssor pnrrssor ;
 label values PNRRSOTRS2 PNRRSOTRS2 ;
 label values pnrrsmain pnrrsmain ;
 label values pnrnorxfg pnrnorxfg ;
 label values trqnmlif trqnmlif ;
 label values trqnmrec trqnmrec ;
 label values trqnminit trqnminit ;
 label values trqnmage trqnmage ;
 label values trqnmyfu trqnmyfu ;
 label values trqnmmfu trqnmmfu ;
 label values TRQNM30D TRQNM30D ;
 label values TRQNM30FQ TRQNM30FQ ;
 label values TRQNM30ES TRQNM30ES ;
 label values TRQNM30AL TRQNM30AL ;
 label values trqwynorx trqwynorx ;
 label values trqwygamt trqwygamt ;
 label values trqwyoftn trqwyoftn ;
 label values trqwylngr trqwylngr ;
 label values trqwyotwy trqwyotwy ;
 label values TRQNMLAS1 TRQNMLAS1 ;
 label values trqrsrelx trqrsrelx ;
 label values trqrsexpt trqrsexpt ;
 label values trqrshigh trqrshigh ;
 label values trqrsslep trqrsslep ;
 label values trqrsemot trqrsemot ;
 label values trqrsdgfx trqrsdgfx ;
 label values trqrshook trqrshook ;
 label values trqrssor trqrssor ;
 label values TRQRSOTRS2 TRQRSOTRS2 ;
 label values trqrsmain trqrsmain ;
 label values trqnorxfg trqnorxfg ;
 label values stmnmlif stmnmlif ;
 label values stmnmrec stmnmrec ;
 label values stmnminit stmnminit ;
 label values stmnmage stmnmage ;
 label values stmnmyfu stmnmyfu ;
 label values stmnmmfu stmnmmfu ;
 label values STMNM30D STMNM30D ;
 label values STMNM30FQ STMNM30FQ ;
 label values STMNM30ES STMNM30ES ;
 label values STMNM30AL STMNM30AL ;
 label values stmwynorx stmwynorx ;
 label values stmwygamt stmwygamt ;
 label values stmwyoftn stmwyoftn ;
 label values stmwylngr stmwylngr ;
 label values stmwyotwy stmwyotwy ;
 label values stmndlyr stmndlyr ;
 label values stmndlrec stmndlrec ;
 label values STMNMLAS1 STMNMLAS1 ;
 label values stmrswght stmrswght ;
 label values stmrsconc stmrsconc ;
 label values stmrsalrt stmrsalrt ;
 label values stmrsstdy stmrsstdy ;
 label values stmrsexpt stmrsexpt ;
 label values stmrshigh stmrshigh ;
 label values stmrsdgfx stmrsdgfx ;
 label values stmrshook stmrshook ;
 label values stmrssor stmrssor ;
 label values STMRSOTRS2 STMRSOTRS2 ;
 label values stmrsmain stmrsmain ;
 label values stmnorxfg stmnorxfg ;
 label values sednmlif sednmlif ;
 label values sednmrec sednmrec ;
 label values sednminit sednminit ;
 label values sednmage sednmage ;
 label values sednmyfu sednmyfu ;
 label values sednmmfu sednmmfu ;
 label values SEDNM30D SEDNM30D ;
 label values SEDNM30FQ SEDNM30FQ ;
 label values SEDNM30ES SEDNM30ES ;
 label values SEDNM30AL SEDNM30AL ;
 label values sedwynorx sedwynorx ;
 label values sedwygamt sedwygamt ;
 label values sedwyoftn sedwyoftn ;
 label values sedwylngr sedwylngr ;
 label values sedwyotwy sedwyotwy ;
 label values sednmlast sednmlast ;
 label values sedrsrelx sedrsrelx ;
 label values sedrsexpt sedrsexpt ;
 label values sedrshigh sedrshigh ;
 label values sedrsslep sedrsslep ;
 label values sedrsemot sedrsemot ;
 label values sedrsdgfx sedrsdgfx ;
 label values sedrshook sedrshook ;
 label values sedrssor sedrssor ;
 label values SEDRSOTRS2 SEDRSOTRS2 ;
 label values sedrsmain sedrsmain ;
 label values sednorxfg sednorxfg ;
 label values ircigrc ircigrc ;
 label values iicigrc iicigrc ;
 label values II2CIGRC II2CIGRC ;
 label values ircgrrc ircgrrc ;
 label values iicgrrc iicgrrc ;
 label values II2CGRRC II2CGRRC ;
 label values irpiplf irpiplf ;
 label values iipiplf iipiplf ;
 label values irpipmn irpipmn ;
 label values iipipmn iipipmn ;
 label values irsmklssrec irsmklssrec ;
 label values iismklssrec iismklssrec ;
 label values iralcrc iralcrc ;
 label values iialcrc iialcrc ;
 label values II2ALCRC II2ALCRC ;
 label values irmjrc irmjrc ;
 label values iimjrc iimjrc ;
 label values II2MJRC II2MJRC ;
 label values ircocrc ircocrc ;
 label values iicocrc iicocrc ;
 label values II2COCRC II2COCRC ;
 label values ircrkrc ircrkrc ;
 label values iicrkrc iicrkrc ;
 label values II2CRKRC II2CRKRC ;
 label values irherrc irherrc ;
 label values iiherrc iiherrc ;
 label values II2HERRC II2HERRC ;
 label values irhallucrec irhallucrec ;
 label values iihallucrec iihallucrec ;
 label values irlsdrc irlsdrc ;
 label values iilsdrc iilsdrc ;
 label values II2LSDRC II2LSDRC ;
 label values irpcprc irpcprc ;
 label values iipcprc iipcprc ;
 label values II2PCPRC II2PCPRC ;
 label values irecstmorec irecstmorec ;
 label values iiecstmorec iiecstmorec ;
 label values irketminrec irketminrec ;
 label values iiketminrec iiketminrec ;
 label values irdamtfxrec irdamtfxrec ;
 label values iidamtfxrec iidamtfxrec ;
 label values irsalviarec irsalviarec ;
 label values iisalviarec iisalviarec ;
 label values irinhalrec irinhalrec ;
 label values iiinhalrec iiinhalrec ;
 label values irmethamrec irmethamrec ;
 label values iimethamrec iimethamrec ;
 label values irpnranyrec irpnranyrec ;
 label values iipnranyrec iipnranyrec ;
 label values iroxcnanyyr iroxcnanyyr ;
 label values iioxcnanyyr iioxcnanyyr ;
 label values irtrqanyrec irtrqanyrec ;
 label values iitrqanyrec iitrqanyrec ;
 label values irstmanyrec irstmanyrec ;
 label values iistmanyrec iistmanyrec ;
 label values irsedanyrec irsedanyrec ;
 label values iisedanyrec iisedanyrec ;
 label values irpnrnmrec irpnrnmrec ;
 label values iipnrnmrec iipnrnmrec ;
 label values iroxcnnmyr iroxcnnmyr ;
 label values iioxcnnmyr iioxcnnmyr ;
 label values irtrqnmrec irtrqnmrec ;
 label values iitrqnmrec iitrqnmrec ;
 label values irstmnmrec irstmnmrec ;
 label values iistmnmrec iistmnmrec ;
 label values irsednmrec irsednmrec ;
 label values iisednmrec iisednmrec ;
 label values iralcfy iralcfy ;
 label values iialcfy iialcfy ;
 label values II2ALCFY II2ALCFY ;
 label values irmjfy irmjfy ;
 label values iimjfy iimjfy ;
 label values II2MJFY II2MJFY ;
 label values ircocfy ircocfy ;
 label values iicocfy iicocfy ;
 label values II2COCFY II2COCFY ;
 label values ircrkfy ircrkfy ;
 label values iicrkfy iicrkfy ;
 label values II2CRKFY II2CRKFY ;
 label values irherfy irherfy ;
 label values iiherfy iiherfy ;
 label values II2HERFY II2HERFY ;
 label values irhallucyfq irhallucyfq ;
 label values iihallucyfq iihallucyfq ;
 label values irinhalyfq irinhalyfq ;
 label values iiinhalyfq iiinhalyfq ;
 label values irmethamyfq irmethamyfq ;
 label values iimethamyfq iimethamyfq ;
 label values ircigfm ircigfm ;
 label values iicigfm iicigfm ;
 label values II2CIGFM II2CIGFM ;
 label values ircgrfm ircgrfm ;
 label values iicgrfm iicgrfm ;
 label values II2CGRFM II2CGRFM ;
 label values IRSMKLSS30N IRSMKLSS30N ;
 label values IISMKLSS30N IISMKLSS30N ;
 label values iralcfm iralcfm ;
 label values iialcfm iialcfm ;
 label values II2ALCFM II2ALCFM ;
 label values IRALCBNG30D IRALCBNG30D ;
 label values IIALCBNG30D IIALCBNG30D ;
 label values irmjfm irmjfm ;
 label values iimjfm iimjfm ;
 label values II2MJFM II2MJFM ;
 label values ircocfm ircocfm ;
 label values iicocfm iicocfm ;
 label values II2COCFM II2COCFM ;
 label values ircrkfm ircrkfm ;
 label values iicrkfm iicrkfm ;
 label values II2CRKFM II2CRKFM ;
 label values irherfm irherfm ;
 label values iiherfm iiherfm ;
 label values II2HERFM II2HERFM ;
 label values IRHALLUC30N IRHALLUC30N ;
 label values IIHALLUC30N IIHALLUC30N ;
 label values IRINHAL30N IRINHAL30N ;
 label values IIINHAL30N IIINHAL30N ;
 label values IRMETHAM30N IRMETHAM30N ;
 label values IIMETHAM30N IIMETHAM30N ;
 label values IRPNRNM30FQ IRPNRNM30FQ ;
 label values IIPNRNM30FQ IIPNRNM30FQ ;
 label values IRTRQNM30FQ IRTRQNM30FQ ;
 label values IITRQNM30FQ IITRQNM30FQ ;
 label values IRSTMNM30FQ IRSTMNM30FQ ;
 label values IISTMNM30FQ IISTMNM30FQ ;
 label values IRSEDNM30FQ IRSEDNM30FQ ;
 label values IISEDNM30FQ IISEDNM30FQ ;
 label values ircigage ircigage ;
 label values iicigage iicigage ;
 label values ircigyfu ircigyfu ;
 label values iicigyfu iicigyfu ;
 label values ircduage ircduage ;
 label values iicduage iicduage ;
 label values IRCD2YFU IRCD2YFU ;
 label values IICD2YFU IICD2YFU ;
 label values ircgrage ircgrage ;
 label values iicgrage iicgrage ;
 label values ircgryfu ircgryfu ;
 label values iicgryfu iicgryfu ;
 label values irsmklsstry irsmklsstry ;
 label values iismklsstry iismklsstry ;
 label values irsmklssyfu irsmklssyfu ;
 label values iismklssyfu iismklssyfu ;
 label values iralcage iralcage ;
 label values iialcage iialcage ;
 label values iralcyfu iralcyfu ;
 label values iialcyfu iialcyfu ;
 label values irmjage irmjage ;
 label values iimjage iimjage ;
 label values irmjyfu irmjyfu ;
 label values iimjyfu iimjyfu ;
 label values ircocage ircocage ;
 label values iicocage iicocage ;
 label values ircocyfu ircocyfu ;
 label values iicocyfu iicocyfu ;
 label values ircrkage ircrkage ;
 label values iicrkage iicrkage ;
 label values ircrkyfu ircrkyfu ;
 label values iicrkyfu iicrkyfu ;
 label values irherage irherage ;
 label values iiherage iiherage ;
 label values irheryfu irheryfu ;
 label values iiheryfu iiheryfu ;
 label values irhallucage irhallucage ;
 label values iihallucage iihallucage ;
 label values irhallucyfu irhallucyfu ;
 label values iihallucyfu iihallucyfu ;
 label values irlsdage irlsdage ;
 label values iilsdage iilsdage ;
 label values irlsdyfu irlsdyfu ;
 label values iilsdyfu iilsdyfu ;
 label values irpcpage irpcpage ;
 label values iipcpage iipcpage ;
 label values irpcpyfu irpcpyfu ;
 label values iipcpyfu iipcpyfu ;
 label values irecstmoage irecstmoage ;
 label values iiecstmoage iiecstmoage ;
 label values irecstmoyfu irecstmoyfu ;
 label values iiecstmoyfu iiecstmoyfu ;
 label values irinhalage irinhalage ;
 label values iiinhalage iiinhalage ;
 label values irinhalyfu irinhalyfu ;
 label values iiinhalyfu iiinhalyfu ;
 label values irmethamage irmethamage ;
 label values iimethamage iimethamage ;
 label values irmethamyfu irmethamyfu ;
 label values iimethamyfu iimethamyfu ;
 label values irpnrnminit irpnrnminit ;
 label values iipnrnminit iipnrnminit ;
 label values irtrqnminit irtrqnminit ;
 label values iitrqnminit iitrqnminit ;
 label values irstmnminit irstmnminit ;
 label values iistmnminit iistmnminit ;
 label values irsednminit irsednminit ;
 label values iisednminit iisednminit ;
 label values irpnrnmyfu irpnrnmyfu ;
 label values iipnrnmyfu iipnrnmyfu ;
 label values irpnrnmage irpnrnmage ;
 label values iipnrnmage iipnrnmage ;
 label values irtrqnmyfu irtrqnmyfu ;
 label values iitrqnmyfu iitrqnmyfu ;
 label values irtrqnmage irtrqnmage ;
 label values iitrqnmage iitrqnmage ;
 label values irstmnmyfu irstmnmyfu ;
 label values iistmnmyfu iistmnmyfu ;
 label values irstmnmage irstmnmage ;
 label values iistmnmage iistmnmage ;
 label values irsednmyfu irsednmyfu ;
 label values iisednmyfu iisednmyfu ;
 label values irsednmage irsednmage ;
 label values iisednmage iisednmage ;
 label values cigflag cigflag ;
 label values cigyr cigyr ;
 label values cigmon cigmon ;
 label values cgrflag cgrflag ;
 label values cgryr cgryr ;
 label values cgrmon cgrmon ;
 label values pipflag pipflag ;
 label values pipmon pipmon ;
 label values smklssflag smklssflag ;
 label values smklssyr smklssyr ;
 label values smklssmon smklssmon ;
 label values tobflag tobflag ;
 label values tobyr tobyr ;
 label values tobmon tobmon ;
 label values alcflag alcflag ;
 label values alcyr alcyr ;
 label values alcmon alcmon ;
 label values mrjflag mrjflag ;
 label values mrjyr mrjyr ;
 label values mrjmon mrjmon ;
 label values cocflag cocflag ;
 label values cocyr cocyr ;
 label values cocmon cocmon ;
 label values crkflag crkflag ;
 label values crkyr crkyr ;
 label values crkmon crkmon ;
 label values herflag herflag ;
 label values heryr heryr ;
 label values hermon hermon ;
 label values hallucflag hallucflag ;
 label values hallucyr hallucyr ;
 label values hallucmon hallucmon ;
 label values lsdflag lsdflag ;
 label values lsdyr lsdyr ;
 label values lsdmon lsdmon ;
 label values pcpflag pcpflag ;
 label values pcpyr pcpyr ;
 label values pcpmon pcpmon ;
 label values ecstmoflag ecstmoflag ;
 label values ecstmoyr ecstmoyr ;
 label values ecstmomon ecstmomon ;
 label values damtfxflag damtfxflag ;
 label values damtfxyr damtfxyr ;
 label values damtfxmon damtfxmon ;
 label values ketminflag ketminflag ;
 label values ketminyr ketminyr ;
 label values ketminmon ketminmon ;
 label values salviaflag salviaflag ;
 label values salviayr salviayr ;
 label values salviamon salviamon ;
 label values inhalflag inhalflag ;
 label values inhalyr inhalyr ;
 label values inhalmon inhalmon ;
 label values methamflag methamflag ;
 label values methamyr methamyr ;
 label values methammon methammon ;
 label values pnranyflag pnranyflag ;
 label values pnranyyr pnranyyr ;
 label values oxycnanyyr oxycnanyyr ;
 label values trqanyflag trqanyflag ;
 label values trqanyyr trqanyyr ;
 label values stmanyflag stmanyflag ;
 label values stmanyyr stmanyyr ;
 label values sedanyflag sedanyflag ;
 label values sedanyyr sedanyyr ;
 label values tqsdanyflg tqsdanyflg ;
 label values tqsdanyyr tqsdanyyr ;
 label values psyanyflag psyanyflag ;
 label values psyanyyr psyanyyr ;
 label values pnrnmflag pnrnmflag ;
 label values pnrnmyr pnrnmyr ;
 label values pnrnmmon pnrnmmon ;
 label values oxycnnmyr oxycnnmyr ;
 label values trqnmflag trqnmflag ;
 label values trqnmyr trqnmyr ;
 label values trqnmmon trqnmmon ;
 label values stmnmflag stmnmflag ;
 label values stmnmyr stmnmyr ;
 label values stmnmmon stmnmmon ;
 label values sednmflag sednmflag ;
 label values sednmyr sednmyr ;
 label values sednmmon sednmmon ;
 label values tqsdnmflag tqsdnmflag ;
 label values tqsdnmyr tqsdnmyr ;
 label values tqsdnmmon tqsdnmmon ;
 label values psychflag psychflag ;
 label values psychyr psychyr ;
 label values psychmon psychmon ;
 label values opinmyr opinmyr ;
 label values opinmmon opinmmon ;
 label values herpnryr herpnryr ;
 label values illflag illflag ;
 label values illyr illyr ;
 label values illmon illmon ;
 label values mjonlyflag mjonlyflag ;
 label values mjonlyyr mjonlyyr ;
 label values mjonlymon mjonlymon ;
 label values illemflag illemflag ;
 label values illemyr illemyr ;
 label values illemmon illemmon ;
 label values cduflag cduflag ;
 label values dcigmon dcigmon ;
 label values cdcgmo cdcgmo ;
 label values cdnocgmo cdnocgmo ;
 label values bngdrkmon bngdrkmon ;
 label values hvydrkmon hvydrkmon ;
 label values iltobalcfg iltobalcfg ;
 label values iltobalcyr iltobalcyr ;
 label values iltobalcmn iltobalcmn ;
 label values illalcmon illalcmon ;
 label values tobalcflg tobalcflg ;
 label values tobalcyr tobalcyr ;
 label values tobalcmn tobalcmn ;
 label values illandalc illandalc ;
 label values illoralc illoralc ;
 label values illalcflg illalcflg ;
 label values PEYOTE2 PEYOTE2 ;
 label values MESC2 MESC2 ;
 label values PSILCY2 PSILCY2 ;
 label values AMYLNIT2 AMYLNIT2 ;
 label values CLEFLU2 CLEFLU2 ;
 label values GAS2 GAS2 ;
 label values GLUE2 GLUE2 ;
 label values ETHER2 ETHER2 ;
 label values SOLVENT2 SOLVENT2 ;
 label values LGAS2 LGAS2 ;
 label values NITOXID2 NITOXID2 ;
 label values FELTMARKR2 FELTMARKR2 ;
 label values SPPAINT2 SPPAINT2 ;
 label values AIRDUSTER2 AIRDUSTER2 ;
 label values OTHAEROS2 OTHAEROS2 ;
 label values hydcpdapyu hydcpdapyu ;
 label values ZOHYANYYR2 ZOHYANYYR2 ;
 label values oxcopdapyu oxcopdapyu ;
 label values trampdapyu trampdapyu ;
 label values codepdapyu codepdapyu ;
 label values morppdapyu morppdapyu ;
 label values fentpdapyu fentpdapyu ;
 label values buprpdapyu buprpdapyu ;
 label values oxympdapyu oxympdapyu ;
 label values demepdapyu demepdapyu ;
 label values hydmpdapyu hydmpdapyu ;
 label values mtdnpdapyu mtdnpdapyu ;
 label values PNROTANYR2 PNROTANYR2 ;
 label values trbenzapyu trbenzapyu ;
 label values alprpdapyu alprpdapyu ;
 label values lorapdapyu lorapdapyu ;
 label values clonpdapyu clonpdapyu ;
 label values diazpdapyu diazpdapyu ;
 label values musrlxapyu musrlxapyu ;
 label values cyclpdapyu cyclpdapyu ;
 label values somapdapyu somapdapyu ;
 label values TRQOTANYR2 TRQOTANYR2 ;
 label values ammepdapyu ammepdapyu ;
 label values amphetapyu amphetapyu ;
 label values methpdapyu methpdapyu ;
 label values anostmapyu anostmapyu ;
 label values provpdapyu provpdapyu ;
 label values STMOTANYR2 STMOTANYR2 ;
 label values zolppdapyu zolppdapyu ;
 label values eszopdapyu eszopdapyu ;
 label values zalepdapyu zalepdapyu ;
 label values svbenzapyu svbenzapyu ;
 label values triapdapyu triapdapyu ;
 label values temapdapyu temapdapyu ;
 label values flurpdapyu flurpdapyu ;
 label values barbitapyu barbitapyu ;
 label values SEDOTANYR2 SEDOTANYR2 ;
 label values benzosapyu benzosapyu ;
 label values hydcpdpymu hydcpdpymu ;
 label values oxcopdpymu oxcopdpymu ;
 label values trampdpymu trampdpymu ;
 label values codepdpymu codepdpymu ;
 label values morppdpymu morppdpymu ;
 label values fentpdpymu fentpdpymu ;
 label values buprpdpymu buprpdpymu ;
 label values oxympdpymu oxympdpymu ;
 label values demepdpymu demepdpymu ;
 label values hydmpdpymu hydmpdpymu ;
 label values mtdnpdpymu mtdnpdpymu ;
 label values PNROTHPYMU2 PNROTHPYMU2 ;
 label values trbenzpymu trbenzpymu ;
 label values alprpdpymu alprpdpymu ;
 label values lorapdpymu lorapdpymu ;
 label values clonpdpymu clonpdpymu ;
 label values diazpdpymu diazpdpymu ;
 label values musrlxpymu musrlxpymu ;
 label values cyclpdpymu cyclpdpymu ;
 label values somapdpymu somapdpymu ;
 label values TRQOTHPYMU2 TRQOTHPYMU2 ;
 label values ammepdpymu ammepdpymu ;
 label values amphetpymu amphetpymu ;
 label values methpdpymu methpdpymu ;
 label values anostmpymu anostmpymu ;
 label values provpdpymu provpdpymu ;
 label values STMOTHPYMU2 STMOTHPYMU2 ;
 label values zolppdpymu zolppdpymu ;
 label values eszopdpymu eszopdpymu ;
 label values svbenzpymu svbenzpymu ;
 label values SEDOTHPYMU2 SEDOTHPYMU2 ;
 label values benzospymu benzospymu ;
 label values alcydays alcydays ;
 label values mrjydays mrjydays ;
 label values cocydays cocydays ;
 label values crkydays crkydays ;
 label values herydays herydays ;
 label values hallndayyr hallndayyr ;
 label values inhndayyr inhndayyr ;
 label values methndayyr methndayyr ;
 label values cigmdays cigmdays ;
 label values cgrmdays cgrmdays ;
 label values smklsmdays smklsmdays ;
 label values alcmdays alcmdays ;
 label values mrjmdays mrjmdays ;
 label values cocmdays cocmdays ;
 label values crkmdays crkmdays ;
 label values hermdays hermdays ;
 label values hallndaypm hallndaypm ;
 label values inhndaypm inhndaypm ;
 label values methndaypm methndaypm ;
 label values pnrndaypm pnrndaypm ;
 label values trqndaypm trqndaypm ;
 label values stmndaypm stmndaypm ;
 label values sedndaypm sedndaypm ;
 label values bngdrmdays bngdrmdays ;
 label values cigpday cigpday ;
 label values CIG1PACK CIG1PACK ;
 label values cigavgd cigavgd ;
 label values FUCIG18 FUCIG18 ;
 label values FUCIG21 FUCIG21 ;
 label values FUCD218 FUCD218 ;
 label values FUCD221 FUCD221 ;
 label values FUCGR18 FUCGR18 ;
 label values FUCGR21 FUCGR21 ;
 label values FUSMKLSS18 FUSMKLSS18 ;
 label values FUSMKLSS21 FUSMKLSS21 ;
 label values FUALC18 FUALC18 ;
 label values FUALC21 FUALC21 ;
 label values FUMJ18 FUMJ18 ;
 label values FUMJ21 FUMJ21 ;
 label values FUCOC18 FUCOC18 ;
 label values FUCOC21 FUCOC21 ;
 label values FUCRK18 FUCRK18 ;
 label values FUCRK21 FUCRK21 ;
 label values FUHER18 FUHER18 ;
 label values FUHER21 FUHER21 ;
 label values FUHALLUC18 FUHALLUC18 ;
 label values FUHALLUC21 FUHALLUC21 ;
 label values FULSD18 FULSD18 ;
 label values FULSD21 FULSD21 ;
 label values FUPCP18 FUPCP18 ;
 label values FUPCP21 FUPCP21 ;
 label values FUECSTMO18 FUECSTMO18 ;
 label values FUECSTMO21 FUECSTMO21 ;
 label values FUINHAL18 FUINHAL18 ;
 label values FUINHAL21 FUINHAL21 ;
 label values FUMETHAM18 FUMETHAM18 ;
 label values FUMETHAM21 FUMETHAM21 ;
 label values FUPNRNM18 FUPNRNM18 ;
 label values FUPNRNM21 FUPNRNM21 ;
 label values FUTRQNM18 FUTRQNM18 ;
 label values FUTRQNM21 FUTRQNM21 ;
 label values FUSTMNM18 FUSTMNM18 ;
 label values FUSTMNM21 FUSTMNM21 ;
 label values FUSEDNM18 FUSEDNM18 ;
 label values FUSEDNM21 FUSEDNM21 ;
 label values pnrmainrsn pnrmainrsn ;
 label values trqmainrsn trqmainrsn ;
 label values stmmainrsn stmmainrsn ;
 label values sedmainrsn sedmainrsn ;
 label values SRCPNRNM2 SRCPNRNM2 ;
 label values SRCTRQNM2 SRCTRQNM2 ;
 label values SRCSTMNM2 SRCSTMNM2 ;
 label values SRCSEDNM2 SRCSEDNM2 ;
 label values srcfrpnrnm srcfrpnrnm ;
 label values srcfrtrqnm srcfrtrqnm ;
 label values srcfrstmnm srcfrstmnm ;
 label values srcfrsednm srcfrsednm ;
 label values srcclfrpnr srcclfrpnr ;
 label values srcclfrtrq srcclfrtrq ;
 label values srcclfrstm srcclfrstm ;
 label values srcclfrsed srcclfrsed ;
 label values coldmeds coldmeds ;
 label values coldrec coldrec ;
 label values COLDYR1 COLDYR1 ;
 label values COLDYR2 COLDYR2 ;
 label values COLDYR3 COLDYR3 ;
 label values COLDYR4 COLDYR4 ;
 label values COLDYR5 COLDYR5 ;
 label values otcflag otcflag ;
 label values ghb ghb ;
 label values ghbrec ghbrec ;
 label values cocneedl cocneedl ;
 label values condlrec condlrec ;
 label values hersmoke hersmoke ;
 label values hrsmkrec hrsmkrec ;
 label values hersniff hersniff ;
 label values hrsnfrec hrsnfrec ;
 label values herneedl herneedl ;
 label values heotsmk heotsmk ;
 label values heotsnf heotsnf ;
 label values heotndl heotndl ;
 label values heototh heototh ;
 label values heotsp heotsp ;
 label values hrndlrec hrndlrec ;
 label values methneedl methneedl ;
 label values methndlrc methndlrc ;
 label values otdgnedl otdgnedl ;
 label values otdgndla otdgndla ;
 label values otdgndlb otdgndlb ;
 label values otdgndlc otdgndlc ;
 label values otdgndld otdgndld ;
 label values otdgndle otdgndle ;
 label values otdgndlrc otdgndlrc ;
 label values gnndreus gnndreus ;
 label values GNNDLSH1 GNNDLSH1 ;
 label values gnndclen gnndclen ;
 label values GNNDLSH2 GNNDLSH2 ;
 label values GNNDGET2 GNNDGET2 ;
 label values anyndlrec anyndlrec ;
 label values chmndlrec chmndlrec ;
 label values anyneedl anyneedl ;
 label values nedher nedher ;
 label values nedcoc nedcoc ;
 label values METHNEEDL2 METHNEEDL2 ;
 label values HERSMOK2 HERSMOK2 ;
 label values HERSNIF2 HERSNIF2 ;
 label values coldflgr coldflgr ;
 label values coldyrr coldyrr ;
 label values coldmonr coldmonr ;
 label values ghbflgr ghbflgr ;
 label values ghbyrr ghbyrr ;
 label values ghbmonr ghbmonr ;
 label values rskcigpkd rskcigpkd ;
 label values rskmrjmon rskmrjmon ;
 label values rskmrjwk rskmrjwk ;
 label values rsklsdtry rsklsdtry ;
 label values rsklsdwk rsklsdwk ;
 label values rskhertry rskhertry ;
 label values rskherwk rskherwk ;
 label values rskcocmon rskcocmon ;
 label values rskcocwk rskcocwk ;
 label values rskbngdly rskbngdly ;
 label values rskbngwk rskbngwk ;
 label values difgetmrj difgetmrj ;
 label values difgetlsd difgetlsd ;
 label values difgetcoc difgetcoc ;
 label values difgetcrk difgetcrk ;
 label values difgether difgether ;
 label values appdrgmon appdrgmon ;
 label values rskyfqdgr rskyfqdgr ;
 label values rskyfqtes rskyfqtes ;
 label values rkfqpblt rkfqpblt ;
 label values rkfqdblt rkfqdblt ;
 label values grskcigpkd grskcigpkd ;
 label values grskmrjmon grskmrjmon ;
 label values grskmrjwk grskmrjwk ;
 label values grskcocmon grskcocmon ;
 label values grskcocwk grskcocwk ;
 label values grskhertry grskhertry ;
 label values grskherwk grskherwk ;
 label values grsklsdtry grsklsdtry ;
 label values grsklsdwk grsklsdwk ;
 label values grskbngdly grskbngdly ;
 label values grskbngwk grskbngwk ;
 label values difobtmrj difobtmrj ;
 label values difobtcoc difobtcoc ;
 label values difobtcrk difobtcrk ;
 label values difobther difobther ;
 label values difobtlsd difobtlsd ;
 label values APPDRGMON2 APPDRGMON2 ;
 label values blntever blntever ;
 label values blntage blntage ;
 label values blntyfu blntyfu ;
 label values blntmfu blntmfu ;
 label values blntrec blntrec ;
 label values BLRECFL2 BLRECFL2 ;
 label values BLNT30DY BLNT30DY ;
 label values BLNT30C1 BLNT30C1 ;
 label values BLNT30C2 BLNT30C2 ;
 label values rsnomrj rsnomrj ;
 label values rsnmrjmo rsnmrjmo ;
 label values blntnomj blntnomj ;
 label values medmjyr medmjyr ;
 label values medmjall medmjall ;
 label values MEDMJPA2 MEDMJPA2 ;
 label values cigirtbl cigirtbl ;
 label values cigcrave cigcrave ;
 label values cigcragp cigcragp ;
 label values ciginctl ciginctl ;
 label values cigavoid cigavoid ;
 label values cigfnsmk cigfnsmk ;
 label values cigfnlke cigfnlke ;
 label values cigplane cigplane ;
 label values cigrnout cigrnout ;
 label values cigregdy cigregdy ;
 label values cigregwk cigregwk ;
 label values cigregnm cigregnm ;
 label values cignmchg cignmchg ;
 label values cigsvlhr cigsvlhr ;
 label values ciginflu ciginflu ;
 label values cignoinf cignoinf ;
 label values cigincrs cigincrs ;
 label values cigsatis cigsatis ;
 label values ciglotmr ciglotmr ;
 label values cigwake cigwake ;
 label values alclottm alclottm ;
 label values alcgtovr alcgtovr ;
 label values alclimit alclimit ;
 label values alckplmt alckplmt ;
 label values alcndmor alcndmor ;
 label values alclsefx alclsefx ;
 label values alccutdn alccutdn ;
 label values alccutev alccutev ;
 label values ALCCUT1X ALCCUT1X ;
 label values ALCWD2SX ALCWD2SX ;
 label values alcwdsmt alcwdsmt ;
 label values alcemopb alcemopb ;
 label values alcemctd alcemctd ;
 label values alcphlpb alcphlpb ;
 label values alcphctd alcphctd ;
 label values alclsact alclsact ;
 label values alcserpb alcserpb ;
 label values alcpdang alcpdang ;
 label values alclawtr alclawtr ;
 label values alcfmfpb alcfmfpb ;
 label values alcfmctd alcfmctd ;
 label values mrjlottm mrjlottm ;
 label values mrjgtovr mrjgtovr ;
 label values mrjlimit mrjlimit ;
 label values mrjkplmt mrjkplmt ;
 label values mrjndmor mrjndmor ;
 label values mrjlsefx mrjlsefx ;
 label values mrjcutdn mrjcutdn ;
 label values mrjcutev mrjcutev ;
 label values mrjemopb mrjemopb ;
 label values mrjemctd mrjemctd ;
 label values mrjphlpb mrjphlpb ;
 label values mrjphctd mrjphctd ;
 label values mrjlsact mrjlsact ;
 label values mrjserpb mrjserpb ;
 label values mrjpdang mrjpdang ;
 label values mrjlawtr mrjlawtr ;
 label values mrjfmfpb mrjfmfpb ;
 label values mrjfmctd mrjfmctd ;
 label values coclottm coclottm ;
 label values cocgtovr cocgtovr ;
 label values coclimit coclimit ;
 label values cockplmt cockplmt ;
 label values cocndmor cocndmor ;
 label values coclsefx coclsefx ;
 label values coccutdn coccutdn ;
 label values coccutev coccutev ;
 label values COCCUT1X COCCUT1X ;
 label values cocflblu cocflblu ;
 label values COCWD2SX COCWD2SX ;
 label values cocwdsmt cocwdsmt ;
 label values cocemopb cocemopb ;
 label values cocemctd cocemctd ;
 label values cocphlpb cocphlpb ;
 label values cocphctd cocphctd ;
 label values coclsact coclsact ;
 label values cocserpb cocserpb ;
 label values cocpdang cocpdang ;
 label values coclawtr coclawtr ;
 label values cocfmfpb cocfmfpb ;
 label values cocfmctd cocfmctd ;
 label values herlottm herlottm ;
 label values hergtovr hergtovr ;
 label values herlimit herlimit ;
 label values herkplmt herkplmt ;
 label values herndmor herndmor ;
 label values herlsefx herlsefx ;
 label values hercutdn hercutdn ;
 label values hercutev hercutev ;
 label values HERCUT1X HERCUT1X ;
 label values HERWD3SX HERWD3SX ;
 label values herwdsmt herwdsmt ;
 label values heremopb heremopb ;
 label values heremctd heremctd ;
 label values herphlpb herphlpb ;
 label values herphctd herphctd ;
 label values herlsact herlsact ;
 label values herserpb herserpb ;
 label values herpdang herpdang ;
 label values herlawtr herlawtr ;
 label values herfmfpb herfmfpb ;
 label values herfmctd herfmctd ;
 label values halulottm halulottm ;
 label values halugtovr halugtovr ;
 label values halulimit halulimit ;
 label values halukplmt halukplmt ;
 label values halundmor halundmor ;
 label values halulsefx halulsefx ;
 label values halucutdn halucutdn ;
 label values halucutev halucutev ;
 label values haluemopb haluemopb ;
 label values haluemctd haluemctd ;
 label values haluphlpb haluphlpb ;
 label values haluphctd haluphctd ;
 label values halulsact halulsact ;
 label values haluserpb haluserpb ;
 label values halupdang halupdang ;
 label values halulawtr halulawtr ;
 label values halufmfpb halufmfpb ;
 label values halufmctd halufmctd ;
 label values inhllottm inhllottm ;
 label values inhlgtovr inhlgtovr ;
 label values inhllimit inhllimit ;
 label values inhlkplmt inhlkplmt ;
 label values inhlndmor inhlndmor ;
 label values inhllsefx inhllsefx ;
 label values inhlcutdn inhlcutdn ;
 label values inhlcutev inhlcutev ;
 label values inhlemopb inhlemopb ;
 label values inhlemctd inhlemctd ;
 label values inhlphlpb inhlphlpb ;
 label values inhlphctd inhlphctd ;
 label values inhllsact inhllsact ;
 label values inhlserpb inhlserpb ;
 label values inhlpdang inhlpdang ;
 label values inhllawtr inhllawtr ;
 label values inhlfmfpb inhlfmfpb ;
 label values inhlfmctd inhlfmctd ;
 label values methlottm methlottm ;
 label values methgtovr methgtovr ;
 label values methlimit methlimit ;
 label values methkplmt methkplmt ;
 label values methndmor methndmor ;
 label values methlsefx methlsefx ;
 label values methcutdn methcutdn ;
 label values methcutev methcutev ;
 label values METHCUT1X METHCUT1X ;
 label values methflblu methflblu ;
 label values METHWD2SX METHWD2SX ;
 label values methwdsmt methwdsmt ;
 label values methemopb methemopb ;
 label values methemctd methemctd ;
 label values methphlpb methphlpb ;
 label values methphctd methphctd ;
 label values methlsact methlsact ;
 label values methserpb methserpb ;
 label values methpdang methpdang ;
 label values methlawtr methlawtr ;
 label values methfmfpb methfmfpb ;
 label values methfmctd methfmctd ;
 label values pnrllottm pnrllottm ;
 label values pnrlgtovr pnrlgtovr ;
 label values pnrllimit pnrllimit ;
 label values pnrlkplmt pnrlkplmt ;
 label values pnrlndmor pnrlndmor ;
 label values pnrllsefx pnrllsefx ;
 label values pnrlcutdn pnrlcutdn ;
 label values pnrlcutev pnrlcutev ;
 label values PNRLCUT1X PNRLCUT1X ;
 label values PNRLWD3SX PNRLWD3SX ;
 label values pnrlwdsmt pnrlwdsmt ;
 label values pnrlemopb pnrlemopb ;
 label values pnrlemctd pnrlemctd ;
 label values pnrlphlpb pnrlphlpb ;
 label values pnrlphctd pnrlphctd ;
 label values pnrllsact pnrllsact ;
 label values pnrlserpb pnrlserpb ;
 label values pnrlpdang pnrlpdang ;
 label values pnrllawtr pnrllawtr ;
 label values pnrlfmfpb pnrlfmfpb ;
 label values pnrlfmctd pnrlfmctd ;
 label values trqllottm trqllottm ;
 label values trqlgtovr trqlgtovr ;
 label values trqllimit trqllimit ;
 label values trqlkplmt trqlkplmt ;
 label values trqlndmor trqlndmor ;
 label values trqllseft trqllseft ;
 label values trqlcutdn trqlcutdn ;
 label values trqlcutev trqlcutev ;
 label values trqlemopb trqlemopb ;
 label values trqlemctd trqlemctd ;
 label values trqlphlpb trqlphlpb ;
 label values trqlphctd trqlphctd ;
 label values trqllsact trqllsact ;
 label values trqlserpb trqlserpb ;
 label values trqlpdang trqlpdang ;
 label values trqllawtr trqllawtr ;
 label values trqlfmfpb trqlfmfpb ;
 label values trqlfmctd trqlfmctd ;
 label values stimlottm stimlottm ;
 label values stimgtovr stimgtovr ;
 label values stimlimit stimlimit ;
 label values stimkplmt stimkplmt ;
 label values stimndmor stimndmor ;
 label values stimlsefx stimlsefx ;
 label values stimcutdn stimcutdn ;
 label values stimcutev stimcutev ;
 label values STIMCUT1X STIMCUT1X ;
 label values stimflblu stimflblu ;
 label values STIMWD2SX STIMWD2SX ;
 label values stimwdsmt stimwdsmt ;
 label values stimemopb stimemopb ;
 label values stimemctd stimemctd ;
 label values stimphlpb stimphlpb ;
 label values stimphctd stimphctd ;
 label values stimlsact stimlsact ;
 label values stimserpb stimserpb ;
 label values stimpdang stimpdang ;
 label values stimlawtr stimlawtr ;
 label values stimfmfpb stimfmfpb ;
 label values stimfmctd stimfmctd ;
 label values sedvlottm sedvlottm ;
 label values sedvgtovr sedvgtovr ;
 label values sedvlimit sedvlimit ;
 label values sedvkplmt sedvkplmt ;
 label values sedvndmor sedvndmor ;
 label values sedvlsefx sedvlsefx ;
 label values sedvcutdn sedvcutdn ;
 label values sedvcutev sedvcutev ;
 label values SEDVCUT1X SEDVCUT1X ;
 label values SEDVWD1SX SEDVWD1SX ;
 label values sedvwdsmt sedvwdsmt ;
 label values sedvemopb sedvemopb ;
 label values sedvemctd sedvemctd ;
 label values sedvphlpb sedvphlpb ;
 label values sedvphctd sedvphctd ;
 label values sedvlsact sedvlsact ;
 label values sedvserpb sedvserpb ;
 label values sedvpdang sedvpdang ;
 label values sedvlawtr sedvlawtr ;
 label values sedvfmfpb sedvfmfpb ;
 label values sedvfmctd sedvfmctd ;
 label values dependhal dependhal ;
 label values dependinh dependinh ;
 label values dependmth dependmth ;
 label values dependpnr dependpnr ;
 label values dependtrq dependtrq ;
 label values dependstm dependstm ;
 label values dependsed dependsed ;
 label values abuposhal abuposhal ;
 label values abuposinh abuposinh ;
 label values abuposmth abuposmth ;
 label values abupospnr abupospnr ;
 label values abupostrq abupostrq ;
 label values abuposstm abuposstm ;
 label values abupossed abupossed ;
 label values ircgirtb ircgirtb ;
 label values iicgirtb iicgirtb ;
 label values ircgcrv ircgcrv ;
 label values iicgcrv iicgcrv ;
 label values ircgcrgp ircgcrgp ;
 label values iicgcrgp iicgcrgp ;
 label values ircgnctl ircgnctl ;
 label values iicgnctl iicgnctl ;
 label values ircgavd ircgavd ;
 label values iicgavd iicgavd ;
 label values ircgpln ircgpln ;
 label values iicgpln iicgpln ;
 label values ircgrout ircgrout ;
 label values iicgrout iicgrout ;
 label values ircgrgdy ircgrgdy ;
 label values iicgrgdy iicgrgdy ;
 label values ircgrgwk ircgrgwk ;
 label values iicgrgwk iicgrgwk ;
 label values ircgrgnm ircgrgnm ;
 label values iicgrgnm iicgrgnm ;
 label values ircgncg ircgncg ;
 label values iicgncg iicgncg ;
 label values ircgslhr ircgslhr ;
 label values iicgslhr iicgslhr ;
 label values ircginfl ircginfl ;
 label values iicginfl iicginfl ;
 label values ircgninf ircgninf ;
 label values iicgninf iicgninf ;
 label values ircgincr ircgincr ;
 label values iicgincr iicgincr ;
 label values ircgsat ircgsat ;
 label values iicgsat iicgsat ;
 label values ircglmr ircglmr ;
 label values iicglmr iicglmr ;
 label values irdependhal irdependhal ;
 label values iidependhal iidependhal ;
 label values irdependinh irdependinh ;
 label values iidependinh iidependinh ;
 label values irdependmth irdependmth ;
 label values iidependmth iidependmth ;
 label values irdependpnr irdependpnr ;
 label values iidependpnr iidependpnr ;
 label values irdependtrq irdependtrq ;
 label values iidependtrq iidependtrq ;
 label values irdependstm irdependstm ;
 label values iidependstm iidependstm ;
 label values irdependsed irdependsed ;
 label values iidependsed iidependsed ;
 label values irabuposhal irabuposhal ;
 label values iiabuposhal iiabuposhal ;
 label values irabuposinh irabuposinh ;
 label values iiabuposinh iiabuposinh ;
 label values irabuposmth irabuposmth ;
 label values iiabuposmth iiabuposmth ;
 label values irabupospnr irabupospnr ;
 label values iiabupospnr iiabupospnr ;
 label values irabupostrq irabupostrq ;
 label values iiabupostrq iiabupostrq ;
 label values irabuposstm irabuposstm ;
 label values iiabuposstm iiabuposstm ;
 label values irabupossed irabupossed ;
 label values iiabupossed iiabupossed ;
 label values ndssdnsp ndssdnsp ;
 label values ftnddnsp ftnddnsp ;
 label values dnicnsp dnicnsp ;
 label values depndalc depndalc ;
 label values depndmrj depndmrj ;
 label values depndcoc depndcoc ;
 label values depndher depndher ;
 label values depndpyhal depndpyhal ;
 label values depndpyinh depndpyinh ;
 label values depndpymth depndpymth ;
 label values depndpypnr depndpypnr ;
 label values depndpytrq depndpytrq ;
 label values depndpystm depndpystm ;
 label values depndpysed depndpysed ;
 label values depndpypsy depndpypsy ;
 label values depndpyill depndpyill ;
 label values depndpyiem depndpyiem ;
 label values dppyillalc dppyillalc ;
 label values abusealc abusealc ;
 label values abusemrj abusemrj ;
 label values abusecoc abusecoc ;
 label values abuseher abuseher ;
 label values abusepyhal abusepyhal ;
 label values abusepyinh abusepyinh ;
 label values abusepymth abusepymth ;
 label values abusepypnr abusepypnr ;
 label values abusepytrq abusepytrq ;
 label values abusepystm abusepystm ;
 label values abusepysed abusepysed ;
 label values abusepypsy abusepypsy ;
 label values abusepyill abusepyill ;
 label values abusepyiem abusepyiem ;
 label values abpyillalc abpyillalc ;
 label values abodalc abodalc ;
 label values abodmrj abodmrj ;
 label values abodcoc abodcoc ;
 label values abodher abodher ;
 label values udpyhal udpyhal ;
 label values udpyinh udpyinh ;
 label values udpymth udpymth ;
 label values udpypnr udpypnr ;
 label values udpytrq udpytrq ;
 label values udpystm udpystm ;
 label values udpysed udpysed ;
 label values udpytrqsed udpytrqsed ;
 label values udpypsy udpypsy ;
 label values udpyopi udpyopi ;
 label values udpyhrpnr udpyhrpnr ;
 label values udpyill udpyill ;
 label values udpyiem udpyiem ;
 label values udpyilal udpyilal ;
 label values udpyilaal udpyilaal ;
 label values dudnoaud dudnoaud ;
 label values audnodud audnodud ;
 label values booked booked ;
 label values NOBOOKY2 NOBOOKY2 ;
 label values bkmvthft bkmvthft ;
 label values bklarcny bklarcny ;
 label values bkburgl bkburgl ;
 label values bksrviol bksrviol ;
 label values bksmaslt bksmaslt ;
 label values bkrob bkrob ;
 label values bkarson bkarson ;
 label values bkdrvinf bkdrvinf ;
 label values bkdrunk bkdrunk ;
 label values bkpostob bkpostob ;
 label values bkdrug bkdrug ;
 label values bksexnr bksexnr ;
 label values bkfraud bkfraud ;
 label values bkoth bkoth ;
 label values BKOTHOF2 BKOTHOF2 ;
 label values probaton probaton ;
 label values parolrel parolrel ;
 label values drvinalco drvinalco ;
 label values drvinmarj drvinmarj ;
 label values drvincocn drvincocn ;
 label values drvinhern drvinhern ;
 label values drvinhall drvinhall ;
 label values drvininhl drvininhl ;
 label values drvinmeth drvinmeth ;
 label values drvinalon drvinalon ;
 label values mxmjpnlt mxmjpnlt ;
 label values DRVINALCO2 DRVINALCO2 ;
 label values DRVINMARJ2 DRVINMARJ2 ;
 label values drvindrg drvindrg ;
 label values drvindrotmj drvindrotmj ;
 label values drvinaldrg drvinaldrg ;
 label values parol parol ;
 label values prob prob ;
 label values mrjyrbfr mrjyrbfr ;
 label values mrjaglst mrjaglst ;
 label values mrjylu mrjylu ;
 label values mrjmlu mrjmlu ;
 label values cigaglst cigaglst ;
 label values cigylu cigylu ;
 label values cigmlu cigmlu ;
 label values cigdllst cigdllst ;
 label values cigdlylu cigdlylu ;
 label values cigdlmlu cigdlmlu ;
 label values smkaglast smkaglast ;
 label values smkyrlast smkyrlast ;
 label values smkmolast smkmolast ;
 label values cgraglst cgraglst ;
 label values cigarylu cigarylu ;
 label values cigarmlu cigarmlu ;
 label values alcaglst alcaglst ;
 label values alcylu alcylu ;
 label values alcmlu alcmlu ;
 label values cocaglst cocaglst ;
 label values cocylu cocylu ;
 label values cocmlu cocmlu ;
 label values crkaglst crkaglst ;
 label values crkylu crkylu ;
 label values crkmlu crkmlu ;
 label values heraglst heraglst ;
 label values herylu herylu ;
 label values hermlu hermlu ;
 label values hallaglst hallaglst ;
 label values hallyrlst hallyrlst ;
 label values hallmolst hallmolst ;
 label values lsdaglst lsdaglst ;
 label values lsdylu lsdylu ;
 label values lsdmlu lsdmlu ;
 label values pcpaglst pcpaglst ;
 label values pcpylu pcpylu ;
 label values pcpmlu pcpmlu ;
 label values ecstmoagl ecstmoagl ;
 label values ecstmoylu ecstmoylu ;
 label values ecstmomlu ecstmomlu ;
 label values inhlaglst inhlaglst ;
 label values inhlyrlst inhlyrlst ;
 label values inhlmolst inhlmolst ;
 label values methaglst methaglst ;
 label values methyrlst methyrlst ;
 label values methmolst methmolst ;
 label values cigyrbfr cigyrbfr ;
 label values alcyrbfr alcyrbfr ;
 label values cocyrbfr cocyrbfr ;
 label values txevrrcvd txevrrcvd ;
 label values txyrrecvd txyrrecvd ;
 label values txyraldgb txyraldgb ;
 label values txyrhosov txyrhosov ;
 label values txyrhosad txyrhosad ;
 label values txyrresov txyrresov ;
 label values txyrresad txyrresad ;
 label values txyroutpt txyroutpt ;
 label values txyroutad txyroutad ;
 label values txyrmhcop txyrmhcop ;
 label values txyrmhcad txyrmhcad ;
 label values txyremrgn txyremrgn ;
 label values txyremrad txyremrad ;
 label values txyrdrprv txyrdrprv ;
 label values txyrdrpad txyrdrpad ;
 label values txyrprisn txyrprisn ;
 label values txyrpriad txyrpriad ;
 label values txyrslfhp txyrslfhp ;
 label values txyrslfad txyrslfad ;
 label values txyrother txyrother ;
 label values TXYROTHSP2 TXYROTHSP2 ;
 label values txyrothad txyrothad ;
 label values txyrerdrg txyrerdrg ;
 label values TXYRERNUM2 TXYRERNUM2 ;
 label values txcurrent txcurrent ;
 label values ndtxyradg ndtxyradg ;
 label values ndmortxyr ndmortxyr ;
 label values ndmortalc ndmortalc ;
 label values ndmortmrj ndmortmrj ;
 label values ndmortcoc ndmortcoc ;
 label values ndmorther ndmorther ;
 label values ndmorthal ndmorthal ;
 label values ndmortinh ndmortinh ;
 label values ndmortmth ndmortmth ;
 label values ndmortpnr ndmortpnr ;
 label values ndmorttrq ndmorttrq ;
 label values ndmortstm ndmortstm ;
 label values ndmortsed ndmortsed ;
 label values ndmortoth ndmortoth ;
 label values ndtxyralc ndtxyralc ;
 label values ndtxyrmrj ndtxyrmrj ;
 label values ndtxyrcoc ndtxyrcoc ;
 label values ndtxyrher ndtxyrher ;
 label values ndtxyrhal ndtxyrhal ;
 label values ndtxyrinh ndtxyrinh ;
 label values ndtxyrmth ndtxyrmth ;
 label values ndtxyrpnr ndtxyrpnr ;
 label values ndtxyrtrq ndtxyrtrq ;
 label values ndtxyrstm ndtxyrstm ;
 label values ndtxyrsed ndtxyrsed ;
 label values ndtxyroth ndtxyroth ;
 label values NDTXYOTH1 NDTXYOTH1 ;
 label values NDTXYOTH2 NDTXYOTH2 ;
 label values NDTXYOTH3 NDTXYOTH3 ;
 label values NDTXYOTH4 NDTXYOTH4 ;
 label values NDTXYOTH5 NDTXYOTH5 ;
 label values ndtxeffrt ndtxeffrt ;
 label values ndtxnocov ndtxnocov ;
 label values ndtxnotpy ndtxnotpy ;
 label values ndtxtsphr ndtxtsphr ;
 label values ndtxwantd ndtxwantd ;
 label values ndtxnstop ndtxnstop ;
 label values ndtxpfull ndtxpfull ;
 label values ndtxdkwhr ndtxdkwhr ;
 label values ndtxnbrng ndtxnbrng ;
 label values ndtxjobng ndtxjobng ;
 label values ndtxnoned ndtxnoned ;
 label values ndtxhandl ndtxhandl ;
 label values ndtxnohlp ndtxnohlp ;
 label values ndtxntime ndtxntime ;
 label values ndtxfndou ndtxfndou ;
 label values ndtxotrsn ndtxotrsn ;
 label values ndtxmimpt ndtxmimpt ;
 label values ndmreffrt ndmreffrt ;
 label values ndmrnocov ndmrnocov ;
 label values ndmrnotpy ndmrnotpy ;
 label values ndmrtsphr ndmrtsphr ;
 label values ndmrwantd ndmrwantd ;
 label values ndmrnstop ndmrnstop ;
 label values ndmrpfull ndmrpfull ;
 label values ndmrdkwhr ndmrdkwhr ;
 label values ndmrnbrng ndmrnbrng ;
 label values ndmrjobng ndmrjobng ;
 label values ndmrnoned ndmrnoned ;
 label values ndmrhandl ndmrhandl ;
 label values ndmrnohlp ndmrnohlp ;
 label values ndmrntime ndmrntime ;
 label values ndmrfndou ndmrfndou ;
 label values ndmrotrsn ndmrotrsn ;
 label values ndmrmimpt ndmrmimpt ;
 label values txrcvdrec txrcvdrec ;
 label values TXLTYMNPL2 TXLTYMNPL2 ;
 label values txltyalco txltyalco ;
 label values txltymrjh txltymrjh ;
 label values txltycocn txltycocn ;
 label values txltyhern txltyhern ;
 label values txltyhall txltyhall ;
 label values txltyinhl txltyinhl ;
 label values txltymeth txltymeth ;
 label values txltypnrl txltypnrl ;
 label values txltytrql txltytrql ;
 label values txltystim txltystim ;
 label values txltysedv txltysedv ;
 label values txltyothr txltyothr ;
 label values TXLTYMAIN2 TXLTYMAIN2 ;
 label values TXLTYOCOM2 TXLTYOCOM2 ;
 label values TXLTYDAYS2 TXLTYDAYS2 ;
 label values txpayhins txpayhins ;
 label values txpaymcre txpaymcre ;
 label values txpaymcad txpaymcad ;
 label values txpaypubl txpaypubl ;
 label values txpaysvng txpaysvng ;
 label values txpayfaml txpayfaml ;
 label values txpaycour txpaycour ;
 label values txpaymilt txpaymilt ;
 label values txpayboss txpayboss ;
 label values txpayothr txpayothr ;
 label values TXPAYOTSP2 TXPAYOTSP2 ;
 label values txpayfree txpayfree ;
 label values txenrloct txenrloct ;
 label values txyrondtx txyrondtx ;
 label values txalconly txalconly ;
 label values txalconag txalconag ;
 label values txdrgonly txdrgonly ;
 label values txdrgonag txdrgonag ;
 label values txalcdrgu txalcdrgu ;
 label values txalcdage txalcdage ;
 label values txdrgalcu txdrgalcu ;
 label values txdrgaage txdrgaage ;
 label values txyalonag txyalonag ;
 label values txyalodrg txyalodrg ;
 label values txyalodag txyalodag ;
 label values txydronag txydronag ;
 label values txydroalc txydroalc ;
 label values txydroaag txydroaag ;
 label values txyaldaag txyaldaag ;
 label values txyalddag txyalddag ;
 label values txfgalage txfgalage ;
 label values txfgdgage txfgdgage ;
 label values txfgadage txfgadage ;
 label values txshgwent txshgwent ;
 label values txshgaldb txshgaldb ;
 label values txshgflag txshgflag ;
 label values TXEVRRCVD2 TXEVRRCVD2 ;
 label values txyralc txyralc ;
 label values txyrill txyrill ;
 label values txyralnil txyralnil ;
 label values txyrilnal txyrilnal ;
 label values TXYRRECVD2 TXYRRECVD2 ;
 label values txyrilanal txyrilanal ;
 label values TXLTYALCO2 TXLTYALCO2 ;
 label values TXLTYMRJH2 TXLTYMRJH2 ;
 label values TXLTYCOCN2 TXLTYCOCN2 ;
 label values TXLTYHERN2 TXLTYHERN2 ;
 label values TXLTYHALL2 TXLTYHALL2 ;
 label values TXLTYINHL2 TXLTYINHL2 ;
 label values TXLTYMETH2 TXLTYMETH2 ;
 label values TXLTYPNRL2 TXLTYPNRL2 ;
 label values TXLTYTRQL2 TXLTYTRQL2 ;
 label values TXLTYSTIM2 TXLTYSTIM2 ;
 label values TXLTYSEDV2 TXLTYSEDV2 ;
 label values txltyill txltyill ;
 label values TXPAYHINS2 TXPAYHINS2 ;
 label values TXPAYMCRE2 TXPAYMCRE2 ;
 label values TXPAYMCAD2 TXPAYMCAD2 ;
 label values TXPAYPUBL2 TXPAYPUBL2 ;
 label values TXPAYSVNG2 TXPAYSVNG2 ;
 label values TXPAYFAML2 TXPAYFAML2 ;
 label values TXPAYCOUR2 TXPAYCOUR2 ;
 label values TXPAYMILT2 TXPAYMILT2 ;
 label values TXPAYBOSS2 TXPAYBOSS2 ;
 label values txpdhinsal txpdhinsal ;
 label values txpdmcreal txpdmcreal ;
 label values txpdmcadal txpdmcadal ;
 label values txpdpublal txpdpublal ;
 label values txpdsvngal txpdsvngal ;
 label values txpdfamlal txpdfamlal ;
 label values txpdcoural txpdcoural ;
 label values txpdmiltal txpdmiltal ;
 label values txpdbossal txpdbossal ;
 label values txpdhinsil txpdhinsil ;
 label values txpdmcreil txpdmcreil ;
 label values txpdmcadil txpdmcadil ;
 label values txpdpublil txpdpublil ;
 label values txpdsvngil txpdsvngil ;
 label values txpdfamlil txpdfamlil ;
 label values txpdcouril txpdcouril ;
 label values txpdmiltil txpdmiltil ;
 label values txpdbossil txpdbossil ;
 label values txyrspalc txyrspalc ;
 label values txyrspill txyrspill ;
 label values txyspalnil txyspalnil ;
 label values txyspilnal txyspilnal ;
 label values txyrspilal txyrspilal ;
 label values txysilanal txysilanal ;
 label values txltcurrsp txltcurrsp ;
 label values txyrhosal txyrhosal ;
 label values txyrresal txyrresal ;
 label values txyroutal txyroutal ;
 label values txyrmhcal txyrmhcal ;
 label values txyremral txyremral ;
 label values txyrdrpal txyrdrpal ;
 label values txyrprial txyrprial ;
 label values txyrslfal txyrslfal ;
 label values txyrhosil txyrhosil ;
 label values txyrresil txyrresil ;
 label values txyroutil txyroutil ;
 label values txyrmhcil txyrmhcil ;
 label values txyremril txyremril ;
 label values txyrdrpil txyrdrpil ;
 label values txyrpriil txyrpriil ;
 label values txyrslfil txyrslfil ;
 label values TXYRHOSOV2 TXYRHOSOV2 ;
 label values TXYRRESOV2 TXYRRESOV2 ;
 label values TXYROUTPT2 TXYROUTPT2 ;
 label values TXYRMHCOP2 TXYRMHCOP2 ;
 label values TXYREMRGN2 TXYREMRGN2 ;
 label values TXYRDRPRV2 TXYRDRPRV2 ;
 label values TXYRPRISN2 TXYRPRISN2 ;
 label values TXYRSLFHP2 TXYRSLFHP2 ;
 label values txyrndalc txyrndalc ;
 label values txyrndill txyrndill ;
 label values txyrndilal txyrndilal ;
 label values ndfltxalc ndfltxalc ;
 label values ndfltxill ndfltxill ;
 label values ndfltxilal ndfltxilal ;
 label values ndtxeftalc ndtxeftalc ;
 label values ndtxeftill ndtxeftill ;
 label values ndtxefilal ndtxefilal ;
 label values txyrnospal txyrnospal ;
 label values txyrnospil txyrnospil ;
 label values txynspilal txynspilal ;
 label values ndtrnnocov ndtrnnocov ;
 label values ndtrnnotpy ndtrnnotpy ;
 label values ndtrntsphr ndtrntsphr ;
 label values ndtrnwantd ndtrnwantd ;
 label values ndtrnnstop ndtrnnstop ;
 label values ndtrnpfull ndtrnpfull ;
 label values ndtrndkwhr ndtrndkwhr ;
 label values ndtrnnbrng ndtrnnbrng ;
 label values ndtrnjobng ndtrnjobng ;
 label values ndtrnnoned ndtrnnoned ;
 label values ndtrnhandl ndtrnhandl ;
 label values ndtrnnohlp ndtrnnohlp ;
 label values ndtrnntime ndtrnntime ;
 label values ndtrnfndou ndtrnfndou ;
 label values ndtrnmimpt ndtrnmimpt ;
 label values pregnant pregnant ;
 label values htanswer htanswer ;
 label values HTINCHE2 HTINCHE2 ;
 label values wtanswer wtanswer ;
 label values WTPOUND2 WTPOUND2 ;
 label values NMERTMT2 NMERTMT2 ;
 label values inhospyr inhospyr ;
 label values NMNGTHS2 NMNGTHS2 ;
 label values NMVSOPT2 NMVSOPT2 ;
 label values nmvsoest nmvsoest ;
 label values hpusetob hpusetob ;
 label values hpusealc hpusealc ;
 label values hpusedrg hpusedrg ;
 label values hpqttob hpqttob ;
 label values hpalcamt hpalcamt ;
 label values hpalcfrq hpalcfrq ;
 label values hpalcprb hpalcprb ;
 label values hpalccut hpalccut ;
 label values hpalctx hpalctx ;
 label values hpalcnot hpalcnot ;
 label values hpdrgtalk hpdrgtalk ;
 label values stdanyyr stdanyyr ;
 label values hrtcondev hrtcondev ;
 label values diabetevr diabetevr ;
 label values copdever copdever ;
 label values cirrosevr cirrosevr ;
 label values hepbcever hepbcever ;
 label values kidnydsev kidnydsev ;
 label values asthmaevr asthmaevr ;
 label values hivaidsev hivaidsev ;
 label values cancerevr cancerevr ;
 label values highbpevr highbpevr ;
 label values nonabovev nonabovev ;
 label values cabladder cabladder ;
 label values cabloleulym cabloleulym ;
 label values CAOTHER2 CAOTHER2 ;
 label values cabreast cabreast ;
 label values cacervix cacervix ;
 label values cacolnrect cacolnrect ;
 label values caesopstom caesopstom ;
 label values cagallivpan cagallivpan ;
 label values cakidney cakidney ;
 label values calarylung calarylung ;
 label values camelanom camelanom ;
 label values camoutthro camoutthro ;
 label values caovary caovary ;
 label values caprostest caprostest ;
 label values caskinoth caskinoth ;
 label values caskindk caskindk ;
 label values cathyroid cathyroid ;
 label values cauterus cauterus ;
 label values canceryr canceryr ;
 label values hrtcondag hrtcondag ;
 label values hrtcondyr hrtcondyr ;
 label values diabeteag diabeteag ;
 label values copdage copdage ;
 label values cirrosage cirrosage ;
 label values hepbcage hepbcage ;
 label values kidnydsag kidnydsag ;
 label values asthmaage asthmaage ;
 label values asthmanow asthmanow ;
 label values hivaidsag hivaidsag ;
 label values highbpmed highbpmed ;
 label values highbpage highbpage ;
 label values preg preg ;
 label values PREG2 PREG2 ;
 label values trimest trimest ;
 label values auinpyr auinpyr ;
 label values auinpsyh auinpsyh ;
 label values auinpgen auinpgen ;
 label values auinmedu auinmedu ;
 label values auinahsp auinahsp ;
 label values auinresd auinresd ;
 label values auinsfac auinsfac ;
 label values AUNMPSY2 AUNMPSY2 ;
 label values AUNMPGE2 AUNMPGE2 ;
 label values AUNMMED2 AUNMMED2 ;
 label values AUNMAHS2 AUNMAHS2 ;
 label values AUNMRES2 AUNMRES2 ;
 label values AUNMSFA2 AUNMSFA2 ;
 label values aupinslf aupinslf ;
 label values aupinofm aupinofm ;
 label values aupinphi aupinphi ;
 label values aupinmcr aupinmcr ;
 label values aupinmcd aupinmcd ;
 label values aupinreh aupinreh ;
 label values aupinemp aupinemp ;
 label values aupinmil aupinmil ;
 label values aupinpub aupinpub ;
 label values aupinprv aupinprv ;
 label values aupinfre aupinfre ;
 label values AUPINFM2 AUPINFM2 ;
 label values auoptyr auoptyr ;
 label values auopment auopment ;
 label values auopther auopther ;
 label values auopdoc auopdoc ;
 label values auopclnc auopclnc ;
 label values auopdtmt auopdtmt ;
 label values auopotop auopotop ;
 label values AUOPYRS2 AUOPYRS2 ;
 label values AUNMMEN2 AUNMMEN2 ;
 label values AUNMTHE2 AUNMTHE2 ;
 label values AUNMDOC2 AUNMDOC2 ;
 label values AUNMCLN2 AUNMCLN2 ;
 label values AUNMDTM2 AUNMDTM2 ;
 label values AUNMOTO2 AUNMOTO2 ;
 label values aupopslf aupopslf ;
 label values aupopofm aupopofm ;
 label values aupopphi aupopphi ;
 label values aupopmcr aupopmcr ;
 label values aupopmcd aupopmcd ;
 label values aupopreh aupopreh ;
 label values aupopemp aupopemp ;
 label values aupopmil aupopmil ;
 label values aupoppub aupoppub ;
 label values aupopprv aupopprv ;
 label values aupopfre aupopfre ;
 label values aupopmos aupopmos ;
 label values aupopamt aupopamt ;
 label values aurxyr aurxyr ;
 label values auunmtyr auunmtyr ;
 label values auuncost auuncost ;
 label values auunnbr auunnbr ;
 label values auunjob auunjob ;
 label values auunncov auunncov ;
 label values auunenuf auunenuf ;
 label values auunwher auunwher ;
 label values auuncfid auuncfid ;
 label values auuncmit auuncmit ;
 label values auunnond auunnond ;
 label values auunhndl auunhndl ;
 label values auunnhlp auunnhlp ;
 label values auunbusy auunbusy ;
 label values auunfout auunfout ;
 label values auunntsp auunntsp ;
 label values auunsor auunsor ;
 label values AUUNRIM2 AUUNRIM2 ;
 label values aualtyr aualtyr ;
 label values aualacup aualacup ;
 label values aualchir aualchir ;
 label values aualherb aualherb ;
 label values aualsgrp aualsgrp ;
 label values aualinet aualinet ;
 label values aualrelg aualrelg ;
 label values aualhlin aualhlin ;
 label values aualmasg aualmasg ;
 label values aualoth aualoth ;
 label values AUALOTS2 AUALOTS2 ;
 label values aumotvyr aumotvyr ;
 label values AMHINP2 AMHINP2 ;
 label values AMHOUTP3 AMHOUTP3 ;
 label values AMHRX2 AMHRX2 ;
 label values AMHTXRC3 AMHTXRC3 ;
 label values amhsvtyp amhsvtyp ;
 label values AMHTXND2 AMHTXND2 ;
 label values amhtxand amhtxand ;
 label values MHLMNT3 MHLMNT3 ;
 label values MHLTHER3 MHLTHER3 ;
 label values MHLDOC3 MHLDOC3 ;
 label values MHLCLNC3 MHLCLNC3 ;
 label values MHLDTMT3 MHLDTMT3 ;
 label values MHLSCHL3 MHLSCHL3 ;
 label values MHLOTH3 MHLOTH3 ;
 label values MHPDSLF2 MHPDSLF2 ;
 label values MHPDOFM2 MHPDOFM2 ;
 label values MHPDPHI2 MHPDPHI2 ;
 label values MHPDMCR2 MHPDMCR2 ;
 label values MHPDMCD2 MHPDMCD2 ;
 label values MHPDREH2 MHPDREH2 ;
 label values MHPDEMP2 MHPDEMP2 ;
 label values MHPDMIL2 MHPDMIL2 ;
 label values MHPDPUB2 MHPDPUB2 ;
 label values MHPDPRV2 MHPDPRV2 ;
 label values MHPDFRE2 MHPDFRE2 ;
 label values MHRCOST2 MHRCOST2 ;
 label values MHRNBRS2 MHRNBRS2 ;
 label values MHRJOBS2 MHRJOBS2 ;
 label values MHRNCOV2 MHRNCOV2 ;
 label values MHRENUF2 MHRENUF2 ;
 label values MHRWHER2 MHRWHER2 ;
 label values MHRCFID2 MHRCFID2 ;
 label values MHRCMIT2 MHRCMIT2 ;
 label values MHRNOND2 MHRNOND2 ;
 label values MHRHAND2 MHRHAND2 ;
 label values MHRNOHP2 MHRNOHP2 ;
 label values MHRTIME2 MHRTIME2 ;
 label values MHRFOUT2 MHRFOUT2 ;
 label values MHRTRAN2 MHRTRAN2 ;
 label values MHRSOTH2 MHRSOTH2 ;
 label values rcvmhosptx rcvmhosptx ;
 label values rcvmhnsptx rcvmhnsptx ;
 label values rcvsptxnmh rcvsptxnmh ;
 label values rcvmhasptx rcvmhasptx ;
 label values snysell snysell ;
 label values snystole snystole ;
 label values snyattak snyattak ;
 label values snfamjev snfamjev ;
 label values snrlgsvc snrlgsvc ;
 label values snrlgimp snrlgimp ;
 label values snrldcsn snrldcsn ;
 label values snrlfrnd snrlfrnd ;
 label values yeatndyr yeatndyr ;
 label values yehmslyr yehmslyr ;
 label values yeschflt yeschflt ;
 label values yeschwrk yeschwrk ;
 label values yeschimp yeschimp ;
 label values yeschint yeschint ;
 label values yetcgjob yetcgjob ;
 label values yelstgrd yelstgrd ;
 label values yestscig yestscig ;
 label values yestsmj yestsmj ;
 label values yestsalc yestsalc ;
 label values yestsdnk yestsdnk ;
 label values yepchkhw yepchkhw ;
 label values yephlphw yephlphw ;
 label values yepchore yepchore ;
 label values yeplmttv yeplmttv ;
 label values yeplmtsn yeplmtsn ;
 label values yepgdjob yepgdjob ;
 label values yepproud yepproud ;
 label values yeyargup yeyargup ;
 label values yeyfgtsw yeyfgtsw ;
 label values yeyfgtgp yeyfgtgp ;
 label values yeyhgun yeyhgun ;
 label values yeysell yeysell ;
 label values yeystole yeystole ;
 label values yeyattak yeyattak ;
 label values yeppkcig yeppkcig ;
 label values yepmjevr yepmjevr ;
 label values yepmjmo yepmjmo ;
 label values yepaldly yepaldly ;
 label values yegpkcig yegpkcig ;
 label values yegmjevr yegmjevr ;
 label values yegmjmo yegmjmo ;
 label values yegaldly yegaldly ;
 label values yefpkcig yefpkcig ;
 label values yefmjevr yefmjevr ;
 label values yefmjmo yefmjmo ;
 label values yefaldly yefaldly ;
 label values yetlknon yetlknon ;
 label values yetlkpar yetlkpar ;
 label values yetlkbgf yetlkbgf ;
 label values yetlkota yetlkota ;
 label values yetlksop yetlksop ;
 label values yeprtdng yeprtdng ;
 label values yeprbslv yeprbslv ;
 label values yevioprv yevioprv ;
 label values yedgprgp yedgprgp ;
 label values yeslfhlp yeslfhlp ;
 label values yeprgstd yeprgstd ;
 label values yeschact yeschact ;
 label values yecomact yecomact ;
 label values yefaiact yefaiact ;
 label values yeothact yeothact ;
 label values yedeclas yedeclas ;
 label values yederglr yederglr ;
 label values yedespcl yedespcl ;
 label values yepvntyr yepvntyr ;
 label values yerlgsvc yerlgsvc ;
 label values yerlgimp yerlgimp ;
 label values yerldcsn yerldcsn ;
 label values yerlfrnd yerlfrnd ;
 label values schfelt schfelt ;
 label values tchgjob tchgjob ;
 label values avggrade avggrade ;
 label values stndscig stndscig ;
 label values stndsmj stndsmj ;
 label values stndalc stndalc ;
 label values stnddnk stnddnk ;
 label values parchkhw parchkhw ;
 label values parhlphw parhlphw ;
 label values PRCHORE2 PRCHORE2 ;
 label values PRLMTTV2 PRLMTTV2 ;
 label values parlmtsn parlmtsn ;
 label values PRGDJOB2 PRGDJOB2 ;
 label values PRPROUD2 PRPROUD2 ;
 label values argupar argupar ;
 label values YOFIGHT2 YOFIGHT2 ;
 label values YOGRPFT2 YOGRPFT2 ;
 label values YOHGUN2 YOHGUN2 ;
 label values YOSELL2 YOSELL2 ;
 label values YOSTOLE2 YOSTOLE2 ;
 label values YOATTAK2 YOATTAK2 ;
 label values PRPKCIG2 PRPKCIG2 ;
 label values PRMJEVR2 PRMJEVR2 ;
 label values prmjmo prmjmo ;
 label values PRALDLY2 PRALDLY2 ;
 label values YFLPKCG2 YFLPKCG2 ;
 label values YFLTMRJ2 YFLTMRJ2 ;
 label values yflmjmo yflmjmo ;
 label values YFLADLY2 YFLADLY2 ;
 label values FRDPCIG2 FRDPCIG2 ;
 label values FRDMEVR2 FRDMEVR2 ;
 label values frdmjmon frdmjmon ;
 label values FRDADLY2 FRDADLY2 ;
 label values talkprob talkprob ;
 label values PRTALK3 PRTALK3 ;
 label values PRBSOLV2 PRBSOLV2 ;
 label values PREVIOL2 PREVIOL2 ;
 label values PRVDRGO2 PRVDRGO2 ;
 label values GRPCNSL2 GRPCNSL2 ;
 label values PREGPGM2 PREGPGM2 ;
 label values YTHACT2 YTHACT2 ;
 label values DRPRVME3 DRPRVME3 ;
 label values ANYEDUC3 ANYEDUC3 ;
 label values rlgattd rlgattd ;
 label values rlgimpt rlgimpt ;
 label values rlgdcsn rlgdcsn ;
 label values rlgfrnd rlgfrnd ;
 label values DSTNRV30 DSTNRV30 ;
 label values DSTHOP30 DSTHOP30 ;
 label values DSTRST30 DSTRST30 ;
 label values DSTCHR30 DSTCHR30 ;
 label values DSTEFF30 DSTEFF30 ;
 label values DSTNGD30 DSTNGD30 ;
 label values dstworst dstworst ;
 label values DSTNRV12 DSTNRV12 ;
 label values DSTHOP12 DSTHOP12 ;
 label values DSTRST12 DSTRST12 ;
 label values DSTCHR12 DSTCHR12 ;
 label values DSTEFF12 DSTEFF12 ;
 label values DSTNGD12 DSTNGD12 ;
 label values impremem impremem ;
 label values impconcn impconcn ;
 label values impgout impgout ;
 label values impgoutm impgoutm ;
 label values imppeop imppeop ;
 label values imppeopm imppeopm ;
 label values impsoc impsoc ;
 label values impsocm impsocm ;
 label values imphhld imphhld ;
 label values imphhldm imphhldm ;
 label values impresp impresp ;
 label values imprespm imprespm ;
 label values impwork impwork ;
 label values impweeks impweeks ;
 label values impdyfrq impdyfrq ;
 label values impydays impydays ;
 label values suicthnk suicthnk ;
 label values suicplan suicplan ;
 label values suictry suictry ;
 label values spdmon spdmon ;
 label values spdyr spdyr ;
 label values mhsuithk mhsuithk ;
 label values MHSUTK_U MHSUTK_U ;
 label values mhsuipln mhsuipln ;
 label values mhsuitry mhsuitry ;
 label values SMIYR_U SMIYR_U ;
 label values AMIYR_U AMIYR_U ;
 label values SMMIYR_U SMMIYR_U ;
 label values MMIYR_U MMIYR_U ;
 label values LMIYR_U LMIYR_U ;
 label values lmmiyru lmmiyru ;
 label values MI_CAT_U MI_CAT_U ;
 label values smisudpy smisudpy ;
 label values amisudpy amisudpy ;
 label values lmmisudpy lmmisudpy ;
 label values addprev addprev ;
 label values addscev addscev ;
 label values adlosev adlosev ;
 label values addpdisc addpdisc ;
 label values addplsin addplsin ;
 label values addslsin addslsin ;
 label values ADLSI2WK ADLSI2WK ;
 label values ADDPR2WK ADDPR2WK ;
 label values adwrhrs adwrhrs ;
 label values adwrdst adwrdst ;
 label values adwrchr adwrchr ;
 label values adwrimp adwrimp ;
 label values addpprob addpprob ;
 label values adwrprob adwrprob ;
 label values adwrage adwrage ;
 label values adwrdepr adwrdepr ;
 label values adwrdisc adwrdisc ;
 label values adwrlsin adwrlsin ;
 label values adwrplsr adwrplsr ;
 label values adwreles adwreles ;
 label values adwremor adwremor ;
 label values adwrgain adwrgain ;
 label values adwrgrow adwrgrow ;
 label values adwrpreg adwrpreg ;
 label values ADWRGNL2 ADWRGNL2 ;
 label values adwrlose adwrlose ;
 label values adwrdiet adwrdiet ;
 label values ADWRLSL2 ADWRLSL2 ;
 label values adwrslep adwrslep ;
 label values adwrsmor adwrsmor ;
 label values adwrenrg adwrenrg ;
 label values adwrslow adwrslow ;
 label values adwrslno adwrslno ;
 label values adwrjitt adwrjitt ;
 label values adwrjino adwrjino ;
 label values adwrthot adwrthot ;
 label values adwrconc adwrconc ;
 label values adwrdcsn adwrdcsn ;
 label values adwrnogd adwrnogd ;
 label values adwrwrth adwrwrth ;
 label values adwrdlot adwrdlot ;
 label values adwrdbtr adwrdbtr ;
 label values adwrsthk adwrsthk ;
 label values adwrspln adwrspln ;
 label values adwrsatp adwrsatp ;
 label values AD_MDEA1 AD_MDEA1 ;
 label values AD_MDEA2 AD_MDEA2 ;
 label values AD_MDEA3 AD_MDEA3 ;
 label values AD_MDEA4 AD_MDEA4 ;
 label values AD_MDEA5 AD_MDEA5 ;
 label values AD_MDEA6 AD_MDEA6 ;
 label values AD_MDEA7 AD_MDEA7 ;
 label values AD_MDEA8 AD_MDEA8 ;
 label values AD_MDEA9 AD_MDEA9 ;
 label values adsmmdea adsmmdea ;
 label values adpbintf adpbintf ;
 label values adpbdlya adpbdlya ;
 label values adpbrmbr adpbrmbr ;
 label values adpbage adpbage ;
 label values adpbnum adpbnum ;
 label values ADPB2WK ADPB2WK ;
 label values adpshmgt adpshmgt ;
 label values adpswork adpswork ;
 label values adpsrels adpsrels ;
 label values adpssoc adpssoc ;
 label values adpsdays adpsdays ;
 label values adseedoc adseedoc ;
 label values adfamdoc adfamdoc ;
 label values adothdoc adothdoc ;
 label values adpsych adpsych ;
 label values adpsymd adpsymd ;
 label values adsocwrk adsocwrk ;
 label values adcouns adcouns ;
 label values adothmhp adothmhp ;
 label values adnurse adnurse ;
 label values adrelig adrelig ;
 label values adherbal adherbal ;
 label values adothhlp adothhlp ;
 label values adtmtnow adtmtnow ;
 label values ADRX12MO ADRX12MO ;
 label values adrxnow adrxnow ;
 label values adrxhlp adrxhlp ;
 label values adtmthlp adtmthlp ;
 label values amdelt amdelt ;
 label values amdeyr amdeyr ;
 label values AMDEY2_U AMDEY2_U ;
 label values atxmdeyr atxmdeyr ;
 label values arxmdeyr arxmdeyr ;
 label values amdetxrx amdetxrx ;
 label values adocmde adocmde ;
 label values aomdmde aomdmde ;
 label values APSY1MDE APSY1MDE ;
 label values APSY2MDE APSY2MDE ;
 label values asocmde asocmde ;
 label values acounmde acounmde ;
 label values aomhmde aomhmde ;
 label values anursmde anursmde ;
 label values arelmde arelmde ;
 label values ahbchmde ahbchmde ;
 label values aothmde aothmde ;
 label values ahltmde ahltmde ;
 label values aaltmde aaltmde ;
 label values ASDSHOM2 ASDSHOM2 ;
 label values ASDSWRK2 ASDSWRK2 ;
 label values ASDSREL2 ASDSREL2 ;
 label values ASDSSOC2 ASDSSOC2 ;
 label values ASDSOVL2 ASDSOVL2 ;
 label values amdeimp amdeimp ;
 label values yuhospyr yuhospyr ;
 label values YUHOSPN2 YUHOSPN2 ;
 label values yuhosuic yuhosuic ;
 label values yuhodepr yuhodepr ;
 label values yuhofear yuhofear ;
 label values yuhobkru yuhobkru ;
 label values yuhoeatp yuhoeatp ;
 label values yuhoangr yuhoangr ;
 label values yuhofite yuhofite ;
 label values yuhofmly yuhofmly ;
 label values yuhofrnd yuhofrnd ;
 label values yuhootpp yuhootpp ;
 label values yuhoschl yuhoschl ;
 label values yuhosor yuhosor ;
 label values yursidyr yursidyr ;
 label values YURSIDN2 YURSIDN2 ;
 label values yurssuic yurssuic ;
 label values yursdepr yursdepr ;
 label values yursfear yursfear ;
 label values yursbkru yursbkru ;
 label values yurseatp yurseatp ;
 label values yursangr yursangr ;
 label values yursfite yursfite ;
 label values yursfmly yursfmly ;
 label values yursfrnd yursfrnd ;
 label values yursotpp yursotpp ;
 label values yursschl yursschl ;
 label values yurssor yurssor ;
 label values yufcaryr yufcaryr ;
 label values YUFCARN2 YUFCARN2 ;
 label values yufcsuic yufcsuic ;
 label values yufcdepr yufcdepr ;
 label values yufcfear yufcfear ;
 label values yufcbkru yufcbkru ;
 label values yufceatp yufceatp ;
 label values yufcangr yufcangr ;
 label values yufcfite yufcfite ;
 label values yufcfmly yufcfmly ;
 label values yufcfrnd yufcfrnd ;
 label values yufcotpp yufcotpp ;
 label values yufcschl yufcschl ;
 label values yufcsor yufcsor ;
 label values yudytxyr yudytxyr ;
 label values YUDYTXN2 YUDYTXN2 ;
 label values yudysuic yudysuic ;
 label values yudydepr yudydepr ;
 label values yudyfear yudyfear ;
 label values yudybkru yudybkru ;
 label values yudyeatp yudyeatp ;
 label values yudyangr yudyangr ;
 label values yudyfite yudyfite ;
 label values yudyfmly yudyfmly ;
 label values yudyfrnd yudyfrnd ;
 label values yudyotpp yudyotpp ;
 label values yudyschl yudyschl ;
 label values yudysor yudysor ;
 label values yumhcryr yumhcryr ;
 label values YUMHCRN2 YUMHCRN2 ;
 label values yumhsuic yumhsuic ;
 label values yumhdepr yumhdepr ;
 label values yumhfear yumhfear ;
 label values yumhbkru yumhbkru ;
 label values yumheatp yumheatp ;
 label values yumhangr yumhangr ;
 label values yumhfite yumhfite ;
 label values yumhfmly yumhfmly ;
 label values yumhfrnd yumhfrnd ;
 label values yumhotpp yumhotpp ;
 label values yumhschl yumhschl ;
 label values yumhsor yumhsor ;
 label values yutpstyr yutpstyr ;
 label values YUTPSTN2 YUTPSTN2 ;
 label values yutpsuic yutpsuic ;
 label values yutpdepr yutpdepr ;
 label values yutpfear yutpfear ;
 label values yutpbkru yutpbkru ;
 label values yutpeatp yutpeatp ;
 label values yutpangr yutpangr ;
 label values yutpfite yutpfite ;
 label values yutpfmly yutpfmly ;
 label values yutpfrnd yutpfrnd ;
 label values yutpotpp yutpotpp ;
 label values yutpschl yutpschl ;
 label values yutpsor yutpsor ;
 label values yuihtpyr yuihtpyr ;
 label values YUIHTPN2 YUIHTPN2 ;
 label values yuihsuic yuihsuic ;
 label values yuihdepr yuihdepr ;
 label values yuihfear yuihfear ;
 label values yuihbkru yuihbkru ;
 label values yuiheatp yuiheatp ;
 label values yuihangr yuihangr ;
 label values yuihfite yuihfite ;
 label values yuihfmly yuihfmly ;
 label values yuihfrnd yuihfrnd ;
 label values yuihotpp yuihotpp ;
 label values yuihschl yuihschl ;
 label values yuihsor yuihsor ;
 label values yufdocyr yufdocyr ;
 label values YUFDOCN2 YUFDOCN2 ;
 label values yufdsuic yufdsuic ;
 label values yufddepr yufddepr ;
 label values yufdfear yufdfear ;
 label values yufdbkru yufdbkru ;
 label values yufdeatp yufdeatp ;
 label values yufdangr yufdangr ;
 label values yufdfite yufdfite ;
 label values yufdfmly yufdfmly ;
 label values yufdfrnd yufdfrnd ;
 label values yufdotpp yufdotpp ;
 label values yufdschl yufdschl ;
 label values yufdsor yufdsor ;
 label values yuswscyr yuswscyr ;
 label values yuswsuic yuswsuic ;
 label values yuswdepr yuswdepr ;
 label values yuswfear yuswfear ;
 label values yuswbkru yuswbkru ;
 label values yusweatp yusweatp ;
 label values yuswangr yuswangr ;
 label values yuswfite yuswfite ;
 label values yuswfmly yuswfmly ;
 label values yuswfrnd yuswfrnd ;
 label values yuswotpp yuswotpp ;
 label values yuswschl yuswschl ;
 label values yuswsor yuswsor ;
 label values yuscemyr yuscemyr ;
 label values yuscpgyr yuscpgyr ;
 label values yujvdton yujvdton ;
 label values YUJVDTN2 YUJVDTN2 ;
 label values yujvdtyr yujvdtyr ;
 label values yhosp yhosp ;
 label values yresid yresid ;
 label values yfost yfost ;
 label values ydaytrt ydaytrt ;
 label values yclin yclin ;
 label values yther yther ;
 label values yhome yhome ;
 label values yped yped ;
 label values yspec yspec ;
 label values yshsw yshsw ;
 label values yjail yjail ;
 label values ANYMHIN2 ANYMHIN2 ;
 label values anymhout anymhout ;
 label values ANYSMH2 ANYSMH2 ;
 label values anynsmh anynsmh ;
 label values ANYMHED2 ANYMHED2 ;
 label values anysedmf anysedmf ;
 label values hospvst hospvst ;
 label values residvst residvst ;
 label values fostvst fostvst ;
 label values dytxvst dytxvst ;
 label values clinvst clinvst ;
 label values thervst thervst ;
 label values homevst homevst ;
 label values SPINVST2 SPINVST2 ;
 label values spoutvst spoutvst ;
 label values SMHVST2 SMHVST2 ;
 label values SIMHSUI2 SIMHSUI2 ;
 label values SIMHDPR2 SIMHDPR2 ;
 label values SIMHFEA2 SIMHFEA2 ;
 label values SIMHBRK2 SIMHBRK2 ;
 label values SIMHEAT2 SIMHEAT2 ;
 label values SIMHANG2 SIMHANG2 ;
 label values SIMHFIT2 SIMHFIT2 ;
 label values SIMHFML2 SIMHFML2 ;
 label values SIMHFRD2 SIMHFRD2 ;
 label values SIMHOTP2 SIMHOTP2 ;
 label values SIMHSCH2 SIMHSCH2 ;
 label values SIMHMEN2 SIMHMEN2 ;
 label values SIMHOTH3 SIMHOTH3 ;
 label values somhsui somhsui ;
 label values somhdpr somhdpr ;
 label values somhfea somhfea ;
 label values somhbrk somhbrk ;
 label values somheat somheat ;
 label values somhangr somhangr ;
 label values somhfite somhfite ;
 label values somhfmly somhfmly ;
 label values somhfrnd somhfrnd ;
 label values somhotpp somhotpp ;
 label values somhschl somhschl ;
 label values somhmend somhmend ;
 label values SOMHOTH2 SOMHOTH2 ;
 label values SMHSUI2 SMHSUI2 ;
 label values SMHDPR2 SMHDPR2 ;
 label values SMHFEA2 SMHFEA2 ;
 label values SMHBRK2 SMHBRK2 ;
 label values SMHEAT2 SMHEAT2 ;
 label values SMHANGR2 SMHANGR2 ;
 label values SMHFITE2 SMHFITE2 ;
 label values SMHFMLY2 SMHFMLY2 ;
 label values SMHFRND2 SMHFRND2 ;
 label values SMHOTPP2 SMHOTPP2 ;
 label values SMHSCHL2 SMHSCHL2 ;
 label values SMHMEND2 SMHMEND2 ;
 label values SMHOTH3 SMHOTH3 ;
 label values shswsui shswsui ;
 label values shswdpr shswdpr ;
 label values shswfea shswfea ;
 label values shswbrk shswbrk ;
 label values shsweat shsweat ;
 label values shswangr shswangr ;
 label values shswfite shswfite ;
 label values shswfmly shswfmly ;
 label values shswfrnd shswfrnd ;
 label values shswotpp shswotpp ;
 label values shswschl shswschl ;
 label values shswmend shswmend ;
 label values SHSWOTH2 SHSWOTH2 ;
 label values fdocsui fdocsui ;
 label values fdocdpr fdocdpr ;
 label values fdocfea fdocfea ;
 label values fdocbrk fdocbrk ;
 label values fdoceat fdoceat ;
 label values fdocangr fdocangr ;
 label values fdocfite fdocfite ;
 label values fdocfmly fdocfmly ;
 label values fdocfrnd fdocfrnd ;
 label values fdocotpp fdocotpp ;
 label values fdocschl fdocschl ;
 label values fdocmend fdocmend ;
 label values FDOCOTH2 FDOCOTH2 ;
 label values ymhosptx ymhosptx ;
 label values ymhnsptx ymhnsptx ;
 label values ysptxnmh ysptxnmh ;
 label values ymhasptx ymhasptx ;
 label values yodprev yodprev ;
 label values yodscev yodscev ;
 label values yolosev yolosev ;
 label values yodpdisc yodpdisc ;
 label values yodplsin yodplsin ;
 label values yodslsin yodslsin ;
 label values YOLSI2WK YOLSI2WK ;
 label values YODPR2WK YODPR2WK ;
 label values yowrhrs yowrhrs ;
 label values yowrdst yowrdst ;
 label values yowrchr yowrchr ;
 label values yowrimp yowrimp ;
 label values yodpprob yodpprob ;
 label values yowrprob yowrprob ;
 label values yowrage yowrage ;
 label values yowrdepr yowrdepr ;
 label values yowrdisc yowrdisc ;
 label values yowrlsin yowrlsin ;
 label values yowrplsr yowrplsr ;
 label values yowreles yowreles ;
 label values yowremor yowremor ;
 label values yowrgain yowrgain ;
 label values yowrgrow yowrgrow ;
 label values yowrpreg yowrpreg ;
 label values YOWRGNL2 YOWRGNL2 ;
 label values yowrlose yowrlose ;
 label values yowrdiet yowrdiet ;
 label values YOWRLSL2 YOWRLSL2 ;
 label values yowrslep yowrslep ;
 label values yowrsmor yowrsmor ;
 label values yowrenrg yowrenrg ;
 label values yowrslow yowrslow ;
 label values yowrslno yowrslno ;
 label values yowrjitt yowrjitt ;
 label values yowrjino yowrjino ;
 label values yowrthot yowrthot ;
 label values yowrconc yowrconc ;
 label values yowrdcsn yowrdcsn ;
 label values yowrnogd yowrnogd ;
 label values yowrwrth yowrwrth ;
 label values yowrdlot yowrdlot ;
 label values yowrdbtr yowrdbtr ;
 label values yowrsthk yowrsthk ;
 label values yowrspln yowrspln ;
 label values yowrsatp yowrsatp ;
 label values YO_MDEA1 YO_MDEA1 ;
 label values YO_MDEA2 YO_MDEA2 ;
 label values YO_MDEA3 YO_MDEA3 ;
 label values YO_MDEA4 YO_MDEA4 ;
 label values YO_MDEA5 YO_MDEA5 ;
 label values YO_MDEA6 YO_MDEA6 ;
 label values YO_MDEA7 YO_MDEA7 ;
 label values YO_MDEA8 YO_MDEA8 ;
 label values YO_MDEA9 YO_MDEA9 ;
 label values yodsmmde yodsmmde ;
 label values yopbintf yopbintf ;
 label values yopbdlya yopbdlya ;
 label values yopbrmbr yopbrmbr ;
 label values yopbage yopbage ;
 label values yopbnum yopbnum ;
 label values YOPB2WK YOPB2WK ;
 label values yopshmgt yopshmgt ;
 label values yopswork yopswork ;
 label values yopsrels yopsrels ;
 label values yopssoc yopssoc ;
 label values yopsdays yopsdays ;
 label values yoseedoc yoseedoc ;
 label values yofamdoc yofamdoc ;
 label values yoothdoc yoothdoc ;
 label values yopsych yopsych ;
 label values yopsymd yopsymd ;
 label values yosocwrk yosocwrk ;
 label values yocouns yocouns ;
 label values yoothmhp yoothmhp ;
 label values yonurse yonurse ;
 label values yorelig yorelig ;
 label values yoherbal yoherbal ;
 label values yoothhlp yoothhlp ;
 label values yotmtnow yotmtnow ;
 label values YORX12MO YORX12MO ;
 label values yorxnow yorxnow ;
 label values yorxhlp yorxhlp ;
 label values yotmthlp yotmthlp ;
 label values ymdelt ymdelt ;
 label values ymdeyr ymdeyr ;
 label values ymdeaudpy ymdeaudpy ;
 label values ymdeiudpy ymdeiudpy ;
 label values ymdeudpy ymdeudpy ;
 label values ytxmdeyr ytxmdeyr ;
 label values yrxmdeyr yrxmdeyr ;
 label values ymdetxrx ymdetxrx ;
 label values ydocmde ydocmde ;
 label values yomdmde yomdmde ;
 label values YPSY1MDE YPSY1MDE ;
 label values YPSY2MDE YPSY2MDE ;
 label values ysocmde ysocmde ;
 label values ycounmde ycounmde ;
 label values yomhmde yomhmde ;
 label values ynursmde ynursmde ;
 label values yrelmde yrelmde ;
 label values yhbchmde yhbchmde ;
 label values yothmde yothmde ;
 label values yhltmde yhltmde ;
 label values yaltmde yaltmde ;
 label values ymdehprx ymdehprx ;
 label values ymdehpo ymdehpo ;
 label values YMDERXO2 YMDERXO2 ;
 label values ymdeharx ymdeharx ;
 label values ysdshome ysdshome ;
 label values ysdswrk ysdswrk ;
 label values ysdsrel ysdsrel ;
 label values ysdssoc ysdssoc ;
 label values ysdsovrl ysdsovrl ;
 label values mdeimpy mdeimpy ;
 label values ymdeimaud ymdeimaud ;
 label values ymdeimiud ymdeimiud ;
 label values ymdeimudpy ymdeimudpy ;
 label values cadrlast cadrlast ;
 label values cadrpeop cadrpeop ;
 label values cadrcar cadrcar ;
 label values cadrhome cadrhome ;
 label values cadrothm cadrothm ;
 label values cadrpubl cadrpubl ;
 label values cadrbar cadrbar ;
 label values cadrevnt cadrevnt ;
 label values cadrschl cadrschl ;
 label values cadroth cadroth ;
 label values CADROTS2 CADROTS2 ;
 label values cabuyfre cabuyfre ;
 label values cagvmony cagvmony ;
 label values cabuywho cabuywho ;
 label values cabplace cabplace ;
 label values cabundag cabundag ;
 label values cagvwho cagvwho ;
 label values cafrewho cafrewho ;
 label values CAFRESP2 CAFRESP2 ;
 label values cadrkdrug cadrkdrug ;
 label values cadrkmarj cadrkmarj ;
 label values cadrkcocn cadrkcocn ;
 label values cadrkhern cadrkhern ;
 label values cadrkhall cadrkhall ;
 label values cadrkinhl cadrkinhl ;
 label values cadrkmeth cadrkmeth ;
 label values cabingflg cabingflg ;
 label values cabingevr cabingevr ;
 label values cabingage cabingage ;
 label values cabingyfu cabingyfu ;
 label values cabingmfu cabingmfu ;
 label values eibingage eibingage ;
 label values eibingyfu eibingyfu ;
 label values eibingmfu eibingmfu ;
 label values casuprob casuprob ;
 label values casurcvr casurcvr ;
 label values camhprob camhprob ;
 label values camhrcvr camhrcvr ;
 label values kratever kratever ;
 label values kratrec kratrec ;
 label values uadpeop uadpeop ;
 label values uadcar uadcar ;
 label values uadhome uadhome ;
 label values uadothm uadothm ;
 label values uadpubl uadpubl ;
 label values uadbar uadbar ;
 label values uadevnt uadevnt ;
 label values uadschl uadschl ;
 label values uadroth uadroth ;
 label values uadotsp uadotsp ;
 label values uadpaid uadpaid ;
 label values uadmony uadmony ;
 label values uadbwho uadbwho ;
 label values uadplace uadplace ;
 label values uadbund uadbund ;
 label values uadcag uadcag ;
 label values uadfwho uadfwho ;
 label values uadfrd uadfrd ;
 label values CADRKMARJ2 CADRKMARJ2 ;
 label values CADRKCOCN2 CADRKCOCN2 ;
 label values CADRKHERN2 CADRKHERN2 ;
 label values CADRKHALL2 CADRKHALL2 ;
 label values CADRKINHL2 CADRKINHL2 ;
 label values CADRKMETH2 CADRKMETH2 ;
 label values CASUPROB2 CASUPROB2 ;
 label values rcvysubprb rcvysubprb ;
 label values CAMHPROB2 CAMHPROB2 ;
 label values rcvymhprb rcvymhprb ;
 label values ALMEDYR2 ALMEDYR2 ;
 label values OPMEDYR2 OPMEDYR2 ;
 label values alopmedyr alopmedyr ;
 label values kratflg kratflg ;
 label values kratyr kratyr ;
 label values kratmon kratmon ;
 label values mmgetmj mmgetmj ;
 label values MMBTREC1 MMBTREC1 ;
 label values mmbtpyr mmbtpyr ;
 label values MMBTREC2 MMBTREC2 ;
 label values MMBT30DY MMBT30DY ;
 label values mmjntloo mmjntloo ;
 label values mmjntnum mmjntnum ;
 label values mmjnpctb mmjnpctb ;
 label values mmjnpcat mmjnpcat ;
 label values mmlsunit mmlsunit ;
 label values mmlsgms mmlsgms ;
 label values MMLS10GM MMLS10GM ;
 label values mmlsozs mmlsozs ;
 label values mmlslbs mmlslbs ;
 label values mmlspctb mmlspctb ;
 label values mmlspcat mmlspcat ;
 label values mmbuywho mmbuywho ;
 label values mmbplace mmbplace ;
 label values MMBPLOS2 MMBPLOS2 ;
 label values mmbatjob mmbatjob ;
 label values mmbclose mmbclose ;
 label values mmbsell mmbsell ;
 label values mmbgive mmbgive ;
 label values mmtrade mmtrade ;
 label values MMTRD30D MMTRD30D ;
 label values mmtrdrec mmtrdrec ;
 label values MMT30FRQ MMT30FRQ ;
 label values mmtjntls mmtjntls ;
 label values mmtjntnm mmtjntnm ;
 label values mmtjwrcb mmtjwrcb ;
 label values mmtjwrth mmtjwrth ;
 label values mmtlunit mmtlunit ;
 label values mmtlgms mmtlgms ;
 label values mmtlozs mmtlozs ;
 label values mmtlwrcb mmtlwrcb ;
 label values mmtlwrth mmtlwrth ;
 label values mmtrdwho mmtrdwho ;
 label values mmtplace mmtplace ;
 label values MMTPLOS2 MMTPLOS2 ;
 label values mmtclose mmtclose ;
 label values mmtkeep mmtkeep ;
 label values mmtsell mmtsell ;
 label values mmtgive mmtgive ;
 label values mmgkeep mmgkeep ;
 label values mmgsell mmgsell ;
 label values mmggive mmggive ;
 label values mmfrewho mmfrewho ;
 label values mmfplace mmfplace ;
 label values MMFPLOS2 MMFPLOS2 ;
 label values mmfclose mmfclose ;
 label values mmfkeep mmfkeep ;
 label values mmfsell mmfsell ;
 label values mmfgive mmfgive ;
 label values langver langver ;
 label values quarter quarter ;
 label values AGE2 AGE2 ;
 label values NOMARR2 NOMARR2 ;
 label values service service ;
 label values milstat milstat ;
 label values actdever actdever ;
 label values ACTD2001 ACTD2001 ;
 label values ACTD9001 ACTD9001 ;
 label values ACTD7590 ACTD7590 ;
 label values actdviet actdviet ;
 label values actdpriv actdpriv ;
 label values combatpy combatpy ;
 label values health health ;
 label values MOVSINPYR2 MOVSINPYR2 ;
 label values sexatract sexatract ;
 label values sexident sexident ;
 label values speakengl speakengl ;
 label values diffhear diffhear ;
 label values diffsee diffsee ;
 label values diffthink diffthink ;
 label values diffwalk diffwalk ;
 label values diffdress diffdress ;
 label values differand differand ;
 label values irsex irsex ;
 label values irmarit irmarit ;
 label values iimarit iimarit ;
 label values IREDUHIGHST2 IREDUHIGHST2 ;
 label values IIEDUHIGHST2 IIEDUHIGHST2 ;
 label values catage catage ;
 label values CATAG2 CATAG2 ;
 label values CATAG3 CATAG3 ;
 label values CATAG6 CATAG6 ;
 label values CATAG7 CATAG7 ;
 label values PREGAGE2 PREGAGE2 ;
 label values drvinage drvinage ;
 label values drvindetag drvindetag ;
 label values sexage sexage ;
 label values NEWRACE2 NEWRACE2 ;
 label values sexrace sexrace ;
 label values eduhighcat eduhighcat ;
 label values HEALTH2 HEALTH2 ;
 label values eduschlgo eduschlgo ;
 label values EDUSCHGRD2 EDUSCHGRD2 ;
 label values edufulpar edufulpar ;
 label values edusckmon edusckmon ;
 label values edusckest edusckest ;
 label values edusckcom edusckcom ;
 label values eduskpmon eduskpmon ;
 label values eduskpest eduskpest ;
 label values eduskpcom eduskpcom ;
 label values miltfamly miltfamly ;
 label values miltsppar miltsppar ;
 label values miltparnt miltparnt ;
 label values miltchldr miltchldr ;
 label values miltsibln miltsibln ;
 label values collenrlft collenrlft ;
 label values collenrlst collenrlst ;
 label values WRKSTATWK2 WRKSTATWK2 ;
 label values wrkdpstwk wrkdpstwk ;
 label values wrkhadjob wrkhadjob ;
 label values WRKDHRSWK2 WRKDHRSWK2 ;
 label values WRK35WKUS WRK35WKUS ;
 label values wrkrsnnot wrkrsnnot ;
 label values wrkrsnjob wrkrsnjob ;
 label values wrkeffort wrkeffort ;
 label values wrkdpstyr wrkdpstyr ;
 label values wrkselfem wrkselfem ;
 label values WRKNUMJOB2 WRKNUMJOB2 ;
 label values wrknjbpyr wrknjbpyr ;
 label values wrknjbwks wrknjbwks ;
 label values WRKLASTYR2 WRKLASTYR2 ;
 label values wrksickmo wrksickmo ;
 label values wrkskipmo wrkskipmo ;
 label values wrkdrgpol wrkdrgpol ;
 label values wrkdrgalb wrkdrgalb ;
 label values wrkdrgedu wrkdrgedu ;
 label values wrkdrghlp wrkdrghlp ;
 label values wrktstalc wrktstalc ;
 label values wrktstdrg wrktstdrg ;
 label values wrktsthir wrktsthir ;
 label values wrktstrdm wrktstrdm ;
 label values WRKTST1ST WRKTST1ST ;
 label values wrkokpreh wrkokpreh ;
 label values wrkokrand wrkokrand ;
 label values irwrkstat irwrkstat ;
 label values iiwrkstat iiwrkstat ;
 label values II2WRKSTAT II2WRKSTAT ;
 label values IRWRKSTAT18 IRWRKSTAT18 ;
 label values IIWRKSTAT18 IIWRKSTAT18 ;
 label values II2WRKST18 II2WRKST18 ;
 label values EDFAM18 EDFAM18 ;
 label values imother imother ;
 label values ifather ifather ;
 label values NRCH17_2 NRCH17_2 ;
 label values IRHHSIZ2 IRHHSIZ2 ;
 label values IIHHSIZ2 IIHHSIZ2 ;
 label values IRKI17_2 IRKI17_2 ;
 label values IIKI17_2 IIKI17_2 ;
 label values IRHH65_2 IRHH65_2 ;
 label values IIHH65_2 IIHH65_2 ;
 label values prxretry prxretry ;
 label values prxydata prxydata ;
 label values medicare medicare ;
 label values caidchip caidchip ;
 label values champus champus ;
 label values prvhltin prvhltin ;
 label values grphltin grphltin ;
 label values hltinalc hltinalc ;
 label values hltindrg hltindrg ;
 label values hltinmnt hltinmnt ;
 label values hltinnos hltinnos ;
 label values hlcnotyr hlcnotyr ;
 label values hlcnotmo hlcnotmo ;
 label values hlclast hlclast ;
 label values hllosrsn hllosrsn ;
 label values hlnvcost hlnvcost ;
 label values hlnvoffr hlnvoffr ;
 label values hlnvref hlnvref ;
 label values hlnvneed hlnvneed ;
 label values hlnvsor hlnvsor ;
 label values irmedicr irmedicr ;
 label values iimedicr iimedicr ;
 label values irmcdchp irmcdchp ;
 label values iimcdchp iimcdchp ;
 label values irchmpus irchmpus ;
 label values iichmpus iichmpus ;
 label values irprvhlt irprvhlt ;
 label values iiprvhlt iiprvhlt ;
 label values irothhlt irothhlt ;
 label values iiothhlt iiothhlt ;
 label values hlcallfg hlcallfg ;
 label values HLCALL99 HLCALL99 ;
 label values ANYHLTI2 ANYHLTI2 ;
 label values IRINSUR4 IRINSUR4 ;
 label values IIINSUR4 IIINSUR4 ;
 label values othins othins ;
 label values cellwrkng cellwrkng ;
 label values cellnotcl cellnotcl ;
 label values irfamsoc irfamsoc ;
 label values iifamsoc iifamsoc ;
 label values irfamssi irfamssi ;
 label values iifamssi iifamssi ;
 label values irfstamp irfstamp ;
 label values iifstamp iifstamp ;
 label values irfampmt irfampmt ;
 label values iifampmt iifampmt ;
 label values irfamsvc irfamsvc ;
 label values iifamsvc iifamsvc ;
 label values irwelmos irwelmos ;
 label values iiwelmos iiwelmos ;
 label values IRPINC3 IRPINC3 ;
 label values IIPINC3 IIPINC3 ;
 label values IRFAMIN3 IRFAMIN3 ;
 label values IIFAMIN3 IIFAMIN3 ;
 label values govtprog govtprog ;
 label values income income ;
 label values POVERTY3 POVERTY3 ;
 label values toolong toolong ;
 label values troubund troubund ;
 label values PDEN10 PDEN10 ;
 label values COUTYP4 COUTYP4 ;
 label values MAIIN102 MAIIN102 ;
 label values AIIND102 AIIND102 ;

save `dta_name', replace
